2009-09-28 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* audio-creation/brutefir: new spell, an audio convolution engine

2009-09-28 Vlad Glagolev <stealth@sourcemage.org>
	* php-pear/ffmpeg-php: new spell, PHP support for ffmpeg

2009-09-28 Bor Kraljič <pyrobor@ver.si>
	* audio-libs/liblastfm: new spell, Last.fm services libraries

2009-09-26 Vlad Glagolev <stealth@sourcemage.org>
	* net/spine: new spell, poller for Cacti

2009-09-25 David Kowis <dkowis@shlrm.org>
	* libs/tbb: Intel thread building blocks!
	* archive/par2cmdline-tbb: par2cmdline, but using intel's Thread Building
	  Blocks for multi-core par2

2009-09-25 Bor Kraljič <pyrobor@ver.si>
	* gurus.gpg: added my signing key

2009-09-25 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-apps/eog-plugins: new spell, Eye Of Gnome Plugins

2009-09-26 Finn Haedicke <finn_haedicke@gmx.net>
	* ftp/grsync: new spell, gui for rsync

2009-09-24  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/tellico2: new spell, kde4 collection manager

2009-09-23 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-apps/gnome-disk-utility: new spell
	  libraries and applications for dealing with storage devices
	* gnome2-libs/clutter-gtk: new spell
	  GTK+ Integration library for Clutter

2009-09-22 Julien "_kaze_" ROZO <julien@rozo.org>
	* graphics/swftools: new spell, utilities to work with Adobe Flash
	  files (SWF)

2009-09-22 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-libs/gobject-introspection: new spell
	  describe the APIs and collect them in a uniform format

2009-09-19 Quentin Rameau <quinq@sourcemage.org>
	* gnome2-apps/pan2: spell removed, was deprecated
	* gnome2-apps/gnumeric2: spell removed, was deprecated

2009-09-19 Ladislav Hagara <hgr@vabo.cz>
	* libs/gsoap: new spell
	  Toolkit for SOAP Web Services and XML-Based Applications

2009-09-18 Finn Haedicke <finn_haedicke@gmx.net>
	* python-pypi/vobject: new spell, python module for iCalendars and
	  vCards

2009-09-17 David Kowis <dkowis@shlrm.org>
	* perl-cpan/xml-parser: new spell, xml-sax-expat needs this (at least)

2009-09-16 David Kowis <dkowis@shlrm.org>
	* perl-cpan/list-moreutils: new spell, perl module that some other stuff
	  uses
	* perl-cpan/file-slurp: new spell, some stuff uses this
	* perl-cpan/text-markdown: new spell, ikiwiki dependency
	* perl-cpan/cgi-formbuilder: new spell, ikiwiki dependency
	* perl-cpan/cgi-fasttemplate: optional dep for cgi-formbuilder
	* perl-cpan/data-dumper: new spell, ikiwiki dependency
	* perl-cpan/search-xapian: new spell, ikiwiki optional dep
	* collab/ikiwiki: new spell, scm backed wiki

2009-09-16 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* perl-cpan/email-date: new spell, Find and Format Date Headers
	* perl-cpan/file-slurp: new spell, Read/write/append files quickly
	* perl-cpan/file-touch: new spell, Update timestamps, create nonexistent
	  files

2009-09-15 Arjan Bouter <abouter@sourcemage.org>
	* gnome2-apps/gpointing-device-settings: new spell, touchpad configuration GUI
	* net/vidalia: new spell, qt tor gui
	* net/tor.gpg: added torproject keyring instead of separate keys in spells.

2009-09-13 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/pybackpack: new spell, a GUI backup utility

2009-09-08 Arjan Bouter <abouter@sourcemage.org>
	* smgl/smgl-upstart: new spell, upstart init scripts

2009-09-07 Arjan Bouter <abouter@sourcemage.org>
	* devel/ftrace: new spell

2009-09-08 Ladislav Hagara <hgr@vabo.cz>
	* net/libnice: new spell, implementation of the ICE standard
	* net/farsight2: new spell, Audio/Video Communications Framework

2009-09-07 Pol Vinogradov <vin.public@gmail.com>
	* disk/qpxtool: new spell, tool for recovering and testing CD/DVD media data

2009-09-06 Vlad Glagolev <stealth@sourcemage.org>
	* utils/nss-pam-ldapd: new spell, NSS and PAM modules for name lookups using
	  LDAP
	* utils/nss-ldapd: spell deprecated (renamed to nss-pam-ldapd)

2009-09-06  Treeve Jelbert <treeve@sourcemage.org>
	* doc/docx2txt: new spell, convert Microsoft docx files
	* devel/pyside-tools: tools for Pyside
	* devel/pyside: Qt bindings for Python

2009-09-05 Ladislav Hagara <hgr@vabo.cz>
	* shell-term-fm/libbash: new spell
	  tool that enables bash dynamic-like shared libraries

2009-09-04 Bearcat M. Sandor <sourcemage@feline-soul.net>
	* database/couchdb: New spell for html doc databases

2009-09-04 Finn Haedicke <finn_haedicke@gmx.net>
	* display/read-edid: new spell; display metadata extractor

2009-09-04  Treeve Jelbert <treeve@sourcemage.org>
	* crypto/libp11: new spell, PKCS#11 library
	* crypto/engine_pkcs11: new spell engine for openssl

2009-09-03  Treeve Jelbert <treeve@sourcemage.org>
	* libs/libcsv: new spell, parse csv files

2009-09-03 Quentin Rameau <quinq@sourcemage.org>
	* ftp/gtorrentviewer: new spell, viewer and editor for BitTorrent files

2009-09-02 Vlad Glagolev <stealth@sourcemage.org>
	* php-pear/memcache: new spell, memcached extension

2009-09-02  Treeve Jelbert <treeve@sourcemage.org>
	* libs/openmpi: new spell, massively parallel support (needed by boost)

2009-09-01 Arjan Bouter <abouter@sourcemage.org>
	* libs/hyphen: new spell, hyphenation library
	* libs/altlinuxhyph: new spell, hyphenation library

2009-09-01 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/joystick: new spell, a set of tools for handling
	  joysticks

2009-08-31  Treeve Jelbert <treeve@sourcemage.org>
	* accounts, group: add camera

2009-08-30 Donald Johnson <ltdonny@gmail.com>
	* x11/tint2: New spell, custom taskbar app

2009-08-29 Eric Sandall <sandalle@sourcemage.org>
	* x11-libs/libfakekey: Added a X11 virtual keyboard library
	* security/fingerprint: Added a Qt GUI based on libfprint
	* disk/unionfs-fuse: Added a FUSE userland Union FileSystem

2009-08-29 Quentin Rameau <quinq@sourcemage.org>
	* libs/libcap-ng: new spell, library intended to make programming
	  easier than with libcap
	* audio-players/cxx2: new spell, console client for xmms2

2009-08-28 Quentin Rameau <quinq@sourcemage.org>
	* lua-forge/luadoc: new spell, documentation generator for LUA
	* lua-forge/lualogging: new spell, LUA API to use logging features

2009-08-28 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-apps/balsa2: removed deprecated spell (renamed to balsa)

2009-08-27  Treeve Jelbert <treeve@sourcemage.org>
	* devel/apiextractor: new spell, tool for extracting interface details
	* devel/boostpythongenerator: new spell build pyhhon bindings using boost
	* editors/scribus4: next generation desktop publishing, based on qt4

2009-08-25  Treeve Jelbert <treeve@sourcemage.org>
	* graphics/exact-image: new spell, fast, modern graphics tools

2009-08-24 Quentin Rameau <quinq@sourcemage.org>
	* audio-players/shell-fm: new spell, console player for Last.FM
	* windowmanagers/wmfs: new spell, lightweight tiling window manager

2009-08-23 Eric Sandall <sandalle@sourcemage.org>
	* audio-soft/paman: Added a GTK front-end for PulseAudio
	* audio-soft/padevchooser: Added a PulseAudio tray tool
	* audio-driver/paprefs: Moved to audio-soft
	* audio-driver/pavucontrol: Moved to audio-soft
	* audio-driver/pavumeter: Moved to audio-soft

2009-08-22 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pyskein: new spell, efficiently compute Skein hashes
	* FUNCTIONS: added build/install instructions for python3 if a user has both
	  versions installed, to keep the compatibility
	* devel/python3: new spell, python 2 successor
	* devel/python3000: spell deprecated [renamed to python3]

2009-08-22  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/rekonq: new spell, webkit based browser  for kde4

2009-08-20  Treeve Jelbert <treeve@sourcemage.org>
	* libs/libdrizzle: client and protocol library for the Drizzle project
	* libs/protobuf: new spell , encoding structured data
	* cluster/gearmand: new spell, manager for sharing work

2009-08-15 Finn Haedicke <finn_haedicke@gmx.net>
	* chat-im/pidgin-libnotify: new spell, notification plugin for pidgin

2009-08-14 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/obvious: awesome widgets
	* lua-forge/luainotify: lua inotify lib

2009-08-13 Ladislav Hagara <hgr@vabo.cz>
	* audio-players/quodlibet: -> python-pypi/quodlibet

2009-08-11 Vlad Glagolev <stealth@sourcemage.org>
	* net/memcached: new spell, high-performance, distributed memory object
	  caching system
	* accounts, groups: added memcached

2009-08-09 Arjan Bouter <abouter@sourcemage.org>
	* disk/grub2: new spell, grub2 bootloader
	* java/fastjar: new spell, java jar generator
	* java/jamvm: new spell, java virtual machine

2009-08-06 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* doc/dvi2tty: new spell, Produce ASCII from DVI
	* doc/dvipdfmx: new spell, A DVI driver to produce PDF directly
	* doc/dvipng: new spell, This program makes PNG and/or GIF graphics
	  from DVI files
	* doc/lcdf-typetools: new spell, A bundle of outline font
	  manipulation tools
	* latex/lacheck: new spell, LaTeX checker
	* perl-cpan/ps2eps: new spell, convert PostScript to EPS files
	* latex/texlive-texmf: new spell, texlive texmf distribution
	* latex/texlive: new spell, texlive distribution

2009-08-05 George Sherwood <gsherwood@sourcemage.org>
	* python-pypi/pybugz: new spell, bugzilla cli

2009-08-04 Finn Haedicke <finn_haedicke@gmx.net>
	* alleyoop: new spell, a gui for valgrind memory profiler

2009-08-04 Ethan Grammatikidis <eekee57@fastmail.fm>
	* libdebian-installer: new spell, libs for debian installer
	* cdebootstrap: new spell, bootstrap a Debian system
	* debian-archive-keyring: new spell, GnuPG keys of the Debian archive

2009-08-04 Ladislav Hagara <hgr@vabo.cz>
	* video/miro: new spell, free internet tv and video podcast player

2009-08-03 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/pekwm-themes: new spell, pekwm themes

2009-08-01 Quentin Rameau <quinq@sourcemage.org>
	* audio-players/kuechenstation: new spell, xmms2 console client

2009-08-01 Thomas Orgis <sobukus@sourcemage.org>
	* utils/clamz: new spell; Amazon MP3 downloader replacement

2009-08-01  Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kdepim4-runtime: new spell, bits split from kdepim4

2009-07-31 Arjan Bouter <abouter@sourcemage.org>
	* accounts,groups: added tss account and pkcs11 + tss groups

2009-07-30 Arjan Bouter <abouter@sourcemage.org>
	* security-libs/opencryptoki: new spell, PKCS#11 implementation
	* security-libs/openssl_tpm_engine: new spell, openssl TPM engine
	* security-libs/trousers: new spell, TCG software stack
	* security/tpm-tools: new spell, TPM control utilities

2009-07-31 Vlad Glagolev <stealth@sourcemage.org>
	* http/mod_macro: Apache module for use macros in config files

2009-07-28 Thomas Orgis <sobukus@sourcemage.org>
	* perl-cpan/device-serialport: new spell; handling of serial ports.
	* perl-cpan/device-modem: new spell, handling of modems.
	* perl-cpan/device-gsm: new spell, handling of GSM modems (like, SMS read/send).

2009-07-27 Donald Johnson <ltdonny@gmail.com>
	* utils/notify-osd: new spell, alternate notification-daemon

2009-07-27  Treeve Jelbert <treeve@sourcemage.org>
	* devel/qt-creator: new spell, qt4 developer kit

2009-07-27 Quentin Rameau <quinq@sourcemage.org>
	* python-pypi/chardet: new spell, character encoding auto-detection
	  tool in python
	* spelling/pyenchant: new spell, spellchecking library in python, based
	  on the enchant library
	* video/gaupol: new spell, gtk+ subtitle editor
	* http/surf: new spell, simple webbrowser based on webkit/gtk+
	* science/wcalc: new spell, flexible command-line scientific
	  calculator

2009-07-27 Arjan Bouter <abouter@sourcemage.org>
	* security/tct: new spell, the coroner's toolkit, forensics toolkit
	* wm-addons/batterymon: new spell, battery applet
	* wm-addons/ibam: new spell, apm battery monitor with optional
	  gkrellm(2) plugin

2009-07-26 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/music-applet: new spell, applet to control
	  various music players

2009-07-25 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* utils/aqemu: new spell, a qt4 based qemu/kvm frontend

2009-07-24 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/bpython: new spell, fancy interface to the Python
	  interpreter

2009-07-23  Treeve Jelbert <treeve@sourcemage.org>
	* move system-config-printer to printer section
	  entire build process has changed

2009-07-23 Vlad Glagolev <stealth@sourcemage.org>
	* net/openafs: new spell, open source implementation of the Andrew file
	  system (AFS)

2009-07-22 Arjan Bouter <abouter@sourcemage.org>
	* crypto/libsasl: new spell, cyrus-sasl client libs only

2009-07-21 Eric Sandall <sandalle@sourcemage.org>
	* kde4-apps/kile4: Added a KDE4 (La)TeX editor and shell

2009-07-20  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kchmviewer4: new spell, based on kchmviewer

2009-07-19 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* perl-cpan/module-build: deprecated [was merged into perl] #15248

2009-07-19  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/skrooge: new spell, financial stuff for kde4

2009-07-19 Arjan Bouter <abouter@sourcemage.org>
	* libs/libxdg-basedir: new spell, xdg basedir lib

2009-07-19 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pywebkitgtk: -> http
	* python-pypi/notify-python: -> utils
	* python-pypi/pygoocanvas: -> x11-toolkits

2009-07-18 Vlad Glagolev <stealth@sourcemage.org>
	* net/flowd: new spell, small, fast and secure NetFlow collector
	* python-devel/{notify-python,pygoocanvas,pywebkitgtk}: -> python-pypi:
	  there is _no_ python-devel section

2009-07-17 Vlad Glagolev <stealth@sourcemage.org>
	* devel/byacc: new spell, Berkeley version of Yet Another Compiler-Compiler
	* net/softflowd: new spell, flow-based network traffic analyser
	* net/djm.gpg: moved key to section (required for both softflowd and flowd)
	* accounts, groups: added flowd

2009-07-11 Eric Sandall <sandalle@sourcemage.org>
	* audio-soft/gnaural: Added a GTK+ programmable binaural-beat generator

2009-07-10 Bearcat M. Sandor <sourcemage@feline-soul.com>
	*video/transmageddon: new spell, video converter

2009-07-07 Bearcat M. Sandor <sourcemage@feline-soul.com>
	*x11-toolkits/goocanvas: new spell, cairo canvas for gtk2+
	*python-devel/pygoocanvas: python bindings for goocanvas

2009-07-07 Ladislav Hagara <hgr@vabo.cz>
	* audio-libs/libtiger: new spell
	  a rendering library for Kate streams using Pango and Cairo
	* shell-term-fm/tmux: new spell, terminal multiplexer
	* perl-cpan/perl-pango: new spell, pango bindings for perl

2009-07-07 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* devel/stfl: new spell, a curses based widget set library
	* http/newsbeuter: new spell, terminal based rss reader

2009-07-05  Treeve Jelbert <treeve@sourcemage.org>
	* mobile/geoclue: new spell, geolocation tools
	* mobile/gypsy: new spell, geolocation using GPS

2009-07-02 Vlad Glagolev <stealth@sourcemage.org>
	* utils/mnogosearch: new spell, full featured SQL-based hypertext search
	  engine
	* php-pear/mnogosearch-php: new spell, PHP extension for mnoGoSearch

2009-07-02 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* audio-creation/aeolus: new spell, a pipe organ emulator

2009-07-01 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/clthreads: new spell, a POSIX thread access package for
	  C++
	* libs/clxclient: new spell, a C++ wrapper for libX11
	* audio-creation/stops: new spell, organ stops for aeolus

2009-06-28 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* audio-players/pms: new spell, a console mpd client

2009-06-27 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* utils/odt2txt: new spell, convert OpenDocument text to plain
	text

2009-06-25 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* video/yaydl: new spell, Yet Another Youtube Downloader

2009-06-25 Ladislav Hagara <hgr@vabo.cz>
	* libs/podsleuth: new spell, a tool to discover detailed model
	information about an Apple (TM) iPod (TM)
	* libs/mono-zeroconf: new spell, a cross platform Zero Configuration
	Networking library for Mono
	* gnome2-libs/gnome-keyring-sharp: new spell, C# client library to
	access the GNOME Keyring daemon
	* utils/notify-sharp: new spell, C# client implementation for Desktop
	Notifications
	* gnome2-apps/gnome-do: new spell, an intelligent launcher tool
	* gnome2-apps/gnome-do-plugins: new spell, plugins for gnome-do

2009-06-24 Ladislav Hagara <hgr@vabo.cz>
	* utils/eggdbus: new spell, D-Bus bindings for GObject

2009-06-21  Treeve Jelbert <treeve@sourcemage.org>
	* x11/merkaartor: new spell, edit openstreetmap data
	  submitted by Bor Kraljic <pyrobor@ver.si>

2009-06-18  Treeve Jelbert <treeve@sourcemage.org>
	* perl-cpan/dbd-pglite: new spell, PostgreSQL emulation mode for SQLite

2009-06-17 Ladislav Hagara <hgr@vabo.cz>
	* video/minitube: new spell, a native YouTube client

2009-06-14 Arjan Bouter <abouter@sourcemage.org>
	* devel/mono-basic: new spell, mono based VB
	* devel/moon: new spell, silverlight for mono 2.4
	* devel/moonlight: new spell, silverlight for mono 2.5/trunk
	* security/base: new spell, snort log monitor

2009-06-12 Vlad Glagolev <stealth@sourcemage.org>
	* net/isc.gpg: added key 0B7BAE00 (Internet Systems Consortium, Inc.
	  (Signing key, 2009) <pgpkey2009@isc.org>)

2009-06-12 Ladislav Hagara <hgr@vabo.cz>
	* disk/acetoneiso: new spell, application to manage CD/DVD images
	* disk/fuseiso: new spell, FUSE module to mount ISO filesystem images

2009-06-09 Julien "_kaze_" ROZO <julien@rozo.org>
	* audio-soft/rockbox-utility: new spell, automated installer for Rockbox

2009-06-09 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-apps/bibletime4: moved to utils/bibletime4
	* utils/bibletime4: moved from kde4-apps/bibletime

2009-06-09 Treeve Jelbert <treeve@sourcemage.org>
	* perl-cpan/alien-wxwidgets: new spell

2009-06-08  Bearcat M. Sandor <sourcemage@feline-soul.com>
	* cairo-dock: new spell, a cairo-based dock

2009-06-08  Bearcat M. Sandor <sourcemage@feline-soul.com>
	* cairo-dock-plugins: new spell, plugins for cairo-dock

2009-06-08  Treeve Jelbert <treeve@sourcemage.org>
	* x11-toolkits/wxgtk-new: new spell, for wxgtk-2.9
	  build process is so different that it is easier to split things

2009-06-08 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* ftp/gnaughty: new spell, an automatic porn graber

2009-06-06 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* accounts, groups: added oprofile

2009-06-05 Julien "_kaze_" ROZO <julien@rozo.org>
	* devel/qtscriptgenerator: new spell, a tool that generates Qt
	  bindings for Qt Script

2009-06-03 Ladislav Hagara <hgr@vabo.cz>
	* disk/nilfs-utils: new spell, a log-structured file system utils

2009-06-03 Robert Figura <template@sourcemage.org>
	* utils/latencytop: new spell, measure kernel and process latency

2009-06-01  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/krename4: new spell, file renaming

2009-05-28 Eric Sandall <sandalle@sourcemage.org>
	* gnu.gpg: Added Ulrech Drepper's key 0x79ff4474
	  Verified at http://pgp.cs.uu.nl/stats/79FF4474.html and
	  http://pgpkeys.mit.edu:11371/pks/lookup?op=get&search=0x79FF4474
	  and http://osdir.com/ml/fedora-extras-commits/2009-01/msg01098.html

2009-05-27 Eric Sandall <sandalle@sourcemage.org>
	* gnome2-apps/evolution2: Remove after two years of deprecation

2009-05-27 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* gnome2-apps/gnote: new spell, a C++ clone of Tomboy
	* python-pypi/pyyaml: new spell, a python YAML library
	* utils/episoder: moved to python-pypi/episoder
	* python-pypi/episoder: moved from utils/episoder

2009-05-25 Vlad Glagolev <stealth@sourcemage.org>
	* apache.gpg: added key CB9B9EC5 (William A. Rowe, Jr. <wrowe@rowe-clan.net>)

2009-05-23 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* perl-cpan/dbd-odbc: new spell, ODBC support through dbi

2009-05-23 Eric Sandall <sandalle@sourcemage.org>
	* smgl/lsb-release: Added the Linux Standard Base release tool

2009-05-22 Eric Sandall <sandalle@sourcemage.org>
	* perl-cpan/perl-opengl: Added an interface to OpenGL drawing/imaging
	  library

2009-05-18 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/qtractor: New spell, multi-track MIDI sequencer.

2009-05-16 Pol Vinogradov <vin.public@gmail.com>
	* python-pypi/python-pgsql: new spell, a Python DB-API 2.0 compliant
	  interface to PostgreSQL databases

2009-05-15 Eric Sandall <sandalle@sourcemage.org>
	* e-17/epeg: Deprecated and no longer in use
	  Use evas instead
	* e-17/e_module-places: Added an E17 HAL volume management module

2009-05-15 Ladislav Hagara <hgr@vabo.cz>
	* disk/libatasmart: new spell
	  ATA S.M.A.R.T. Reading and Parsing Library
	* gnome2-libs/devicekit-disks: new spell
	  Storage support for DeviceKit

2009-05-14 Julien "_kaze_" ROZO <julien@rozo.org>
	* http/mod_jk: new spell, Apache and Tomcat connector

2009-05-13 Ladislav Hagara <hgr@vabo.cz>
	* python-pypi/pyinotify: new spell
	  pure Python module for monitoring filesystems changes
	* python-devel/pywebkitgtk: new spell
	  Python bindings for the WebKit GTK+ port

2009-05-10 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/boolstuff: new spell, a library for dealing with boolean
	  expression trees
	* disk/halevt: new spell, a replacement for ivman
	* accounts, groups: added halevt user and group

2009-05-10 Ladislav Hagara <hgr@vabo.cz>
	* libs/libchipcard2: removed deprecated spell (replaced by libchipcard)

2009-05-09 George Sherwood <gsherwood@sourcemage.org>
	* xfce4-plugins/xfce-gvfs-mount: new spell, mount remote filesytems

2009-05-07  Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kdelibs4-experimental: new spell, experimental stuff for kde4

2009-05-09 Pol Vinogradov <vin.public@gmail.com>
	* python-pypi/cx_freeze: new spell, a set of scripts and modules for
	  freezing Python scripts into executables

2009-05-03  Treeve Jelbert <treeve@sourcemage.org>
	* groups: add dialout (used by udev)
	* net/iw: new spell, wireless configuration utility

2009-05-03 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* http/netsurf/: new spell, A lightweight Web browser with good HTML 4 and CSS support.
	* http/libwapcaplet/: new spell, a reference counted string internment system
	* http/librosprite/: new spell, a C library that provides support for reading RISC OS sprite files
	* http/libparserutils/: new spell, a library for building efficient parsers
	* http/libnsgif/: new spell, a decoding library for the GIF image file format
	* http/libnsbmp/: new spell, a decoding library for BMP and ICO image file formats
	* http/libcss/: new spell, a CSS parser and selection engine
	* http/hubbub/: new spell, an HTML5 compliant parsing library
	* doc/libharu2-scm/: new spell, C/C++ library for generating PDF documents.

2009-05-02 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* http/uzbl: new spell, A browser that adheres to the unix philosophy

2009-04-28  Treeve Jelbert <treeve@sourcemage.org>
	* printer/exaro-libs: spell deprecated [replaced by exaro]

2009-04-26 Vlad Glagolev <stealth@sourcemage.org>
	* groups: added crontab group

2009-04-25 Vlad Glagolev <stealth@sourcemage.org>
	* utils/cronie: new spell, clone of 'original' vixie-cron

2009-04-24 Arjan Bouter <abouter@sourcemage.org>
	* devel/lemon: new spell, parser generator

2009-04-24 Julien "_kaze_" ROZO <julien@rozo.org>
	* audio-libs/taglib-extras: new spell, audio metadata reading

2009-04-24 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/scrotwm: new spell, small tiling wm
	* libs/libffi: new spell, message passing lib

2009-04-24 Ladislav Hagara <hgr@vabo.cz>
	* libs/hashit: new spell, a generic hash library

2009-04-24 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/calcurse: new spell, a console calendar app

2009-04-24 Vlad Glagolev <stealth@sourcemage.org>
	* ftp/btpd: new spell, BitTorrent Protocol Daemon

2009-04-24 Arjan Bouter <abouter@sourcemage.org>
	* lxde/lxpanel: spell moved from wm-addons
	* lxde/lxsession: moved from wm-addons and deprecated in favour of
	  lxsession-lite
	* lxde/gpicview: new spell, LXDE image viewer
	* lxde/gtknetcat: new spell, LXDE netcat GUI
	* lxde/lxappearance: new spell, LXDE theme switcher
	* lxde/lxde-common: new spell, LXDE default config
	* lxde/lxde-profile: new spell, LXDE profile
	* lxde/lxlauncher: new spell, LXDE launcher
	* lxde/lxmenu-data: new spell, LXDE menu files
	* lxde/lxmusic: new spell, LXDE XMMS2 client
	* lxde/lxnm: new spell, LXDE network manager
	* lxde/lxrandr: new spell, LXDE monitor config tool
	* lxde/lxsession-edit: new spell, LXDE session editor
	* lxde/lxsession-lite: new spell, LXDE session manager
	* lxde/lxshortcut: new spell, LXDE desktop file editor
	* lxde/lxtask: new spell, LXDE task manager
	* lxde/lxterminal: new spell, LXDE terminal emulator
	* lxde/menu-cache: new spell, freedesktop.org menu accelerator
	* windowmanagers/qvwm: removed spell, failed to build

2009-04-23 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/dvtm: new spell, console window manager
	* security/sara: new spell, security audit tool

2009-04-23 Julien "_kaze_" ROZO <julien@rozo.org>
	* x11-toolkits/efltk: new spell, extended FLTK library
	* windowmanagers/ede: new spell, Equinox Desktop Environment

2009-04-23 Ladislav Hagara <hgr@vabo.cz>
	* shell-term-fm/eaglemode: new spell, a zoomable user interface with
	many plugin applications in a virtual cosmos

2009-04-22 Treeve Jelbert <treeve@sourcemage.org>
	* antivirus/inoclam: new spell, antivirus monitor

2009-04-22 Vlad Glagolev <stealth@sourcemage.org>
	* gnu-verified.gpg: added key 64A95EE5 (James Youngman <jay@gnu.org>)

2009-04-21 Ethan Grammatikidis <eekee57@fastmail.fm>
	* devel/libunwind: new spell required for google-perftools on
	  x86_64 and where -fomit-frame-pointer is used.
	* audio-libs/openal-soft: new spell, up to date openal library

2009-04-19 Eric Sandall <sandalle@sourcemage.org>
	* python-devel/notify-python: Added Python bindings for libnotify
	  Required to fix Bug #15190
	* gnome2-libs/devicekit-power: Added power management extension
	  for devicekit to be used by gnome-applets2
	  Bug #15167

2009-04-19 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/golem: removed deprecated spell

2009-04-18 Eric Sandall <sandalle@sourcemage.org>
	* gnome2-libs/evolution-mapi: Added Exchange 2007 MAPI plugin for
	  Evolution
	* gnome2-apps/computertemp: Added a GNOME temperature monitor applet

2009-04-17 Robin Cook <rcook@wyrms.net>
	* new spell: chat-im/twitux - Twitter GTK client

2009-04-16 Eric Sandall <sandalle@sourcemage.org>
	* compiz-fusion/compizconfig-backend-gconf: Added GConf backend for
	  libcompizconfig
	* compiz-fusion/compiz-fusion-plugins-main: Renamed to
	  compiz-plugins-main
	* compiz-fusion/compiz-fusion-plugins-extra: Renamed to
	  compiz-plugins-extra
	* compiz-fusion/compiz-fusion-plugins-unsupported: Renamed to
	  compiz-plugins-unsupported
	* compiz-fusion/compiz-fusion-profile: Renamed to compiz-profile

2009-04-15 Ethan Grammatikidis <eekee57@fastmail.fm>
	* devel/q: new spell, a functional programming language based on term rewriting.

2009-04-15 Vlad Glagolev <stealth@sourcemage.org>
	* php-pear/imagick: new spell, wrapper to the ImageMagick/GraphicsMagick
	  library

2009-04-15 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* x11/wmhdplop: new spell, a hard drive monitor that works by sending visual
	  stimuli to your cortex
	* x11/gkrellsun: new spell, gkrellm (GNU Krell Monitors) plugin
	* x11/gkrellshoot: new spell, easy access to Screen Lock and Screen Shoot
	  facility
	* x11/gkrellmoon: new spell, Moon Clock plugin for Gkrellm
	* x11/gkrellm-mailwatch: new spell, extra counters for your mailboxes.
	* x11/gkrellfire: new spell, shows the system load as a flame
	* x11/gkrell_sunlight: new spell, plugin for GKrellM that displays day and
	  night regions on Earth for the current time and day of the year
	* x11/gkleds: new spell, GKrellM plugin which monitors the CapsLock, NumLock
	* x11/gkbinclock: new spell, a binary clock plugin for GKrellM
	* python-pypi/pyrtf: new spell, Rich Text Format (RTF) Document Generation
	  in Python
	* libs/log4c: new spell, 'Log for C' is a library for flexible logging to
	* libs/iniparser: new spell, stand-alone ini Parser library in ANSI C

2009-04-14 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-support/policykit-kde: new spell

2009-04-13 Treeve Jelbert <treeve@sourcemage.org>
	* database/virtuoso: new spell, datbase engine + SQL/RDF/XML Data Management

2009-04-12 Treeve Jelbert <treeve@sourcemage.org>
	* create kde4-support section
	* move automoc to kde4-support
	* kde4-support/polkit-qt - new spell
	* move qimageblitz to kde4-support
	* kde4-support/FUNCTIONS: add update-mime-database
	* move akonadi to kde4-support
	* move soprano to kde4-support
	* move phonon to kde4-support

2009-04-08 Vlad Glagolev <stealth@sourcemage.org>
	* http/mod_rpaf: new spell, reverse proxy add forward module for Apache

2009-04-07 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/unetbootin: new spell, a tool for making USB sticks boot
	  various Linux and BSD distributions

2009-04-05 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* python-pypi/sqlalchemy4: added older version needed for grecipe-manager
	* python-pypi/grecipe-manager: new spell, Gourmet Recipe Manager

2009-04-05 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/luasec: new spell, TLS/SSL support for Lua

2009-04-03 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* python-pypi/halrv: new spell, a hal mount/umount utility for cmd line use
	* kernels/suspend2-userui: deprecated into of tuxonice-userui
	* utils/tuxonice-userui: new spell, suspend to disk user ui

2009-04-02 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* graphics/plotutils: new spell, plotting libraries and utils

2009-04-02 Pol Vinogradov <vin.public@gmail.com>
	* video/guvcview: new spell, GTK+ UVC Viewer

2009-03-25 Ladislav Hagara <hgr@vabo.cz>
	* graphics-libs/libpuzzle: new spell, library to find similar pictures
	* e-17/e_module-systray: new spell, E17 System Tray

2009-03-23 Ladislav Hagara <hgr@vabo.cz>
	* archive/xz-utils: new spell, LZMA compression utils and library

2009-03-23 Treeve Jelbert <treeve@sourcemage.org>
	* archive/lzip: new spell, LZMA compression tool
	* crypto/qca-pkcs11: new spell - plugin for qca2

2009-03-23 Vlad Glagolev <stealth@sourcemage.org>
	* gnu.gpg: added key F91BB79F (Brendan Kehoe <brendan@zen.org>)

2009-03-22 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/repoze.tm2: new spell
	* python-pypi/webflash: new spell

2009-03-21 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/oxygen-icons: new spell
	  some of these icons were previously part of kdebase4-runtime

2009-03-19 Mark Bainter <mbainter@sourcemage.org>
	* haskell/haskell-network: new spell, DARCS dependency
	* haskell/haskell-text: new spell
	* haskell/haskell-regex-base: new spell
	* haskell/haskell-regex-posix: new spell
	* haskell/haskell-regex-compat: new spell, DARCS dependency

2009-03-19 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/bmpanel: new spell, NETWM compliant panel
	* security/fprintd: new spell, libfprint udev daemon
	* security-libs/pam_fprint: new spell, libfprint pam module

2009-03-18 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-apps/kosd: new spell, kde4 osd
	* kde4-apps/kplayer4: new spell, kde4 version of kplayer

2009-03-18 Bearcat M. Sandor <sorcery@feline-soul.com>
	* gnome2-apps/gnome-color-chooser: new spell, a color your gtk
	themes on the fly

2009-03-17 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* crypto/cryptmount: new spell, a utility which allows an ordinary user to
	  mount an encrypted filesystem
	* crypto/audio-entropyd: new spell, entropy generating daemon that uses
	  audio as it's source

2009-03-16 Ladislav Hagara <hgr@vabo.cz>
	* crypto/yassl: new spell, Yet Another SSL

2009-03-16 Vlad Glagolev <stealth@sourcemage.org>
	* utils/nss-ldapd: new spell, NSS module for name lookups using LDAP

2009-03-15 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* ftp/opentracker: new spell, BitTorrent tracker

2009-03-14 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* python-pypi/python-dateutil: new spell, date handling utility lib
	* python-pypi/calibre: new spell, an eBook management and conversion tool

2009-03-11 Ladislav Hagara <hgr@vabo.cz>
	* libs/libusb-compat: new spell
	  USB access library (libusb-1.0 compat wrapper)

2009-03-11 Arjan Bouter <abouter@sourcemage.org>
	* kernels/rt2870: new spell ralink 2870 driver

2009-03-11 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* http/elog: new spell, a weblog like webapp that can be used for
	  arbitrary storage as well

2009-03-10 Ladislav Hagara <hgr@vabo.cz>
	* libs/liblockfile: new spell, NFS-safe locking library
	* utils/lockfile-progs: new spell, locking and unlocking files
	* crypto/monkeysphere: new spell, enables OpenPGP to verify SSH

2009-03-09 Ladislav Hagara <hgr@vabo.cz>
	* net/pingtunnel: new spell, tunneling TCP connections over ICMP

2009-03-08 Robin Cook <rcook@wyrms.net>
	* gnome2-libs/devicekit  dbus frontend for udev

2009-03-08 Arjan Bouter <abouter@sourcemage.org>
	* audio-soft/mediatomb: new spell, upnp media server
	* net/shorewall6: new spell, shorewall IPv6
	* net/shorewall6-lite: new spell, shorewall-lite for IPv6

2009-03-07 Vlad Glagolev <stealth@sourcemage.org>
	* utils/qemulator: new spell, comfortable GUI for the qemu virtual engine

2009-03-05 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-apps/bibletime4: new spell, kde4 version of bibletime

2009-03-05 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* python-pypi/python-gammu: spell deprecated [now inclided in gammu]

2009-03-03 Julien "_kaze_" ROZO <julien@rozo.org>
	* libs/libaio: new spell, asynchronous I/O access library
	* disk/zfs-fuse: new spell, a port of ZFS to the FUSE framework

2009-03-03 Vlad Glagolev <stealth@sourcemage.org>
	* devel/diffuse: new spell, graphical tool for merging and comparing text
	  files

2009-03-03 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* devel/gtk-server: new spell, a stream-oriented interface to the GTK
	  libraries

2009-02-28 Eric Sandall <sandalle@sourcemage.org>
	* FUNCTIONS: build_qt3_or_4, qt4_cmake_build and qt4_build should not
	  source /etc/profile.d/qt.sh as that is for *qt3*

2009-02-28 Vlad Glagolev <stealth@sourcemage.org>
	* xfce/xfce.version: XFCE goes 4.6.0!
	* xfce/xfce4-settings: new spell, settings manager for the Xfce desktop
	  environment
	* xfce/libxfce4menu: new spell, menu library for xfce
	* xfce/xfconf: new spell, configuration manager for xfce
	* xfce/xfce4-dict-plugin: removed, deprecation process completed
	* xfce/xfcalendar: removed, deprecation process completed
	* xfce/xfce4-xmms-controller-plugin: removed, deprecation process completed
	* xfce/xfce4-minicmd-plugin: removed, deprecation process completed
	* xfce/xfce4-showdesktop-plugin: removed, deprecation process completed
	* xfce/xfce4-windowlist-plugin: removed, deprecation process completed
	* xfce/xfce4-taskbar-plugin: removed, deprecation process completed
	* xfce/xffm: spell deprecated in favour of thunar
	* xfce/dbh: spell deprecated
	* xfce/libxfce4mcs: spell deprecated
	* xfce/xfce-mcs-plugins: spell deprecated
	* xfce/xfce-mcs-manager: spell deprecated
	* xfce-plugins: new section, containing panel/filemanager plugins for XFCE,
	  added me as maintainer
	* xfce/thunar-archive-plugin: moved to xfce-plugins section
	* xfce/thunar-media-tags-plugin: moved to xfce-plugins section
	* xfce/thunar-thumbnailers: moved to xfce-plugins section
	* xfce/thunar-volman: moved to xfce-plugins section
	* xfce/verve-plugin: moved to xfce-plugins section
	* xfce/xfce4-battery-plugin: moved to xfce-plugins section
	* xfce/xfce4-cddrive-plugin: moved to xfce-plugins section
	* xfce/xfce4-cellmodem-plugin: moved to xfce-plugins section
	* xfce/xfce4-clipman-plugin: moved to xfce-plugins section
	* xfce/xfce4-cpufreq-plugin: moved to xfce-plugins section
	* xfce/xfce4-cpugraph-plugin: moved to xfce-plugins section
	* xfce/xfce4-datetime-plugin: moved to xfce-plugins section
	* xfce/xfce4-diskperf-plugin: moved to xfce-plugins section
	* xfce/xfce4-eyes-plugin: moved to xfce-plugins section
	* xfce/xfce4-fsguard-plugin: moved to xfce-plugins section
	* xfce/xfce4-genmon-plugin: moved to xfce-plugins section
	* xfce/xfce4-mailwatch-plugin: moved to xfce-plugins section
	* xfce/xfce4-mount-plugin: moved to xfce-plugins section
	* xfce/xfce4-mpc-plugin: moved to xfce-plugins section
	* xfce/xfce4-netload-plugin: moved to xfce-plugins section
	* xfce/xfce4-notes-plugin: moved to xfce-plugins section
	* xfce/xfce4-places-plugin: moved to xfce-plugins section
	* xfce/xfce4-quicklauncher-plugin: moved to xfce-plugins section
	* xfce/xfce4-screenshooter-plugin: moved to xfce-plugins section
	* xfce/xfce4-sensors-plugin: moved to xfce-plugins section
	* xfce/xfce4-smartbookmark-plugin: moved to xfce-plugins section
	* xfce/xfce4-systemload-plugin: moved to xfce-plugins section
	* xfce/xfce4-wavelan-plugin: moved to xfce-plugins section
	* xfce/xfce4-weather-plugin: moved to xfce-plugins section
	* xfce/xfce4-xkb-plugin: moved to xfce-plugins section
	* xfce/xfce4-xmms-plugin: moved to xfce-plugins section

2009-02-27 Treeve Jelbert <treeve@sourcemage.org>
	* devel/qdevelop: ide for qt4 devel

2009-02-27 Ethan Grammatikidis <eekee57@fastmail.fm>
	* xorg-app/xsel: New spell, X selection manipulator
	* x11/xsel: Moved from xorg-app/xsel

2009-02-26 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/repoze.what-pylons: new spell

2009-02-26 Mark Bainter <mbainter@sourcemage.org>
	* http/dansguardian: Improved spell, version bump to 2.10.0.3

2009-02-26 Arjan Bouter <abouter@sourcemage.org>
	* security/prelude-lml: new spell, prelude log analyzer
	* security/prelude-correlator: new spell, prelude alert correlator

2009-02-26 Ladislav Hagara <hgr@vabo.cz>
	* kernels/device-mapper: deprecated, provided by lvm from now

2009-02-26 Julien "_kaze_" ROZO <julien@rozo.org>
	* net/wicd: new spell, a wired and wireless network manager
	* libs/poco: new spell, C++ class libraries for network-centric
	* disk/clamfs: new spell, fuse based fs for clamav on-access scan

2009-02-25 Julien "_kaze_" ROZO <julien@rozo.org>
	* utils/pm-utils: new spell, a small collection of scripts that
	  handle suspend and resume on behalf of HAL

2009-02-24 Treeve Jelbert <treeve@sourcemage.org>
	* mobile/libwbxml: renamed from wbxml2

2009-02-24 Ismael Luceno <ismael@sourcemage.org>
	* http/aolserver: new spell, America Online's web server

2009-02-24 Ladislav Hagara <hgr@vabo.cz>
	* shell-term-fm/gnuit: new spell, GNU Interactive Tools

2009-02-23 Arjan Bouter <abouter@sourcemage.org>
	* libs/bioapi-linux: new spell based on the bioapi spell
	  this is the official reference implementation.

2009-02-23 George Sherwood <gsherwood@sourcemage.org>
	* net/libproxy: new spell, net/libproxy

2009-02-21 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kaffeine4: new spell, video/tv viewer

2009-02-20 Treeve Jelbert <treeve@sourcemage.org>
	* telephony/ucommon: new spell, lightweight c++ library
	* telephony/ccscript: scripting engine

2009-02-19 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/quassel: new spell, kde4/qt4 irc client

2009-02-18 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* kde4-apps/qtmpc: new spell, a kde front end from mpd

2009-02-17 Elisamuel Resto <ryuji@sourcemage.org>
	* libs/libgssglue: new spell, a library that exports a gssapi interface
	* libs/librpcsecgss: new spell, a library that implements rpcsec_gss (RFC 2203)
	* libs/libnfsidmap: new spell, a library holding mulitiple methods of mapping names to
	  id's and visa versa, mainly for NFSv4
	* utils/ipv6calc: new spell, a utility to convert IPv4/IPv6 and MAC addresses to
	  different formats
	* disk/uif2iso: new spell, utility to convert UIF CD/DVD image files to ISO
	* disk/daa2iso: new spell, utility to convert DAA CD/DVD image files to ISO

2009-02-17 Juuso Alasuutari <iuso@sourcemage.org>
	* utils/das_watchdog: New spell, watchdog for realtime processes.
	* kde4/konqueror4-plugins: New spell, plugins for Konqueror 4.

2009-02-15 Vlad Glagolev <stealth@sourcemage.org>
	* net/sion: spell deprecated, renamed into gigolo
	* net/gigolo: new spell, formed from sion: frontend to manage connections to
	  remote fs using GIO/GVFS

2009-02-12 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: add PREFIX in qt4_build
	* devel/quazip/: new spell. qt4 wrapper for zip
	* devel/propertyeditor: new spell, property editor for qt4

2009-02-11 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/supybot: new spell, cross-platform IRC bot written in Python

2009-02-10 Vlad Glagolev <stealth@sourcemage.org>
	* gnu.gpg: added key 9F759EEC (Tony Abou-Assaleh <taa@acm.org>)

2009-02-10 Treeve Jelbert <treeve@sourcemage.org>
	* ruby-raa/fireruby: new spell, ruby interface to firebird

2009-02-09 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* .glselect/{nvidia,ati,mesa}-filelist: added from gl_select, removed
	* glselect.function: gl_select as a function, updated, updated
	* FUNCTIONS: source glselect.function
	* .glselect/nvidia-filelist: updated, removed

2009-02-08 Julien "_kaze" ROZO <julien@rozo.org>
	* graphics-libs/qzion: new spell, a canvas abstraction used by and
	  made for QEdje
	* graphics-libs/qedje: new spell, a bridge between edje and qt

2009-02-05 Eric Sandall <sandalle@sourcemage.org>
	* font-{tex,x11}/FUNCTIONS: Override Sorcery's default_post_resurrect
	  to do TeX/X11 specific font generation
	  Part 3/2(sic) for Bug #14552
	* xorg-font/FUNCTIONS: Override Sorcery's default_post_resurrect to do foma
	  Part 3/2(sic) for Bug #14552

2009-02-05 Ladislav Hagara <hgr@vabo.cz>
	* disk/btrfs-progs: new spell, btrfs filesystem utilities

2009-02-04 Vlad Glagolev <stealth@sourcemage.org>
	* http/nginx: new spell, HTTP server and mail proxy server

2009-02-03 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* http/tkhtml3: new spell, tcl based rendering engine
	* devel/blt: new spell, some new widgets for Tcl/Tk
	* devel/tnt: new spell, Template Numerical Toolkit (TNT)

2009-02-02 Eric Sandall <sandalle@sourcemage.org>
	* kde4-look/plasmoid-netgraph: Removed, no longer maintained and doesn't
	  compile with stable KDE4, use system monitor plasmoid

2009-02-02 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* http/libmicrohttpd: new spell, embedable httpd server

2009-01-31 Treeve Jelbert <treeve@sourcemage.org>
	* printer/zint: new spell, barcode printing
	* printer/exaro-libs: new spell, reporting engine
	* printer/exaro: new spell, report designer

2009-01-30 Ladislav Hagara <hgr@vabo.cz>
	* video-libs/gmerlin: new spell, an audio/video architecture for Linux
	* video-libs/gmerlin-encoders: new spell, encoder plugins for gmerlin
	* video-libs/gmerlin-avdecoder: new spell, multimedia decoding library
	* audio-plugins/lemuria: new spell, an OpenGL visualization plugin

2009-01-30 Eric Sandall <sandalle@sourcemage.org>
	* xorg-font/FUNCTIONS: That's SECTION_DIRECTORY, not SECTION
	* xorg-font/REPAIR^4b01c307cadaee60025efa91285ae115^FUNCTIONS: Repair
	  the old FUNCTIONS file with the new
	* fonts: Split TeX fonts into fonts-tex and X11 fonts into fonts-x11
	  Part 1/2 for Bug #14552
	* fonts-{tex,x11}/FUNCTIONS: Override Sorcery's default_post_remove
	  and do TeX/X11 specific font generation
	  Part 2/2 for Bug #14552
	* fonts-{tex,x11}/FUNCTIONS: Override Sorcery's default_final
	  and do TeX/X11 specific font generation
	* fonts/redhat.gpg: liberation-fonts-ttf no longer seems to use this
	* gnu.gpg: Added GPG key 0xFC26A641 for GCC 4.3.3 from
	  http://ftp.gnu.org//gnu/gnu-keyring.gpg

2009-01-29 Eric Sandall <sandalle@sourcemage.org>
	* kde4-apps/kvpnc4: Added a KDE4 frontend for various vpn clients

2009-01-25 Treeve Jelbert <treeve@sourcemage.org>
	* perl-cpan/file-next: new spell, file iterator
	* perl-cpan/ack: new spell, grep like tool

2009-01-25 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* chat-im/ejabberd-mod_archive: added spell, archive module for ejabberd
	* chat-im/ejabberd-mod_webpresence: added spell, webpresence module for
	  ejabberd
	* perl-cpan/io-handle: new spell, base class for input/output handles

2009-01-23 Eric Sandall <sandalle@sourcemage.org>
	* FUNCTIONS: Removed simple form duplicate get_kernel_version()
	  Should fix Bug #10771
	* libs/talloc: Added a hierarchical pool-based memory allocator with
	  destructors
	* libs/tevent: Added an event system library
	* libs/ldb: Added an LDAP-like embedded database

2009-01-23 George Sherwood <gsherwood@sourcemage.org>
	* chat-im/centericq: spell deprecated [Broke build. No updates.]

2009-01-21 Ladislav Hagara <hgr@vabo.cz>
	* shell-term-fm/terminator: new spell
	  store and run multiple GNOME terminals in one window

2009-01-20 Eric Sandall <sandalle@sourcemage.org>
	* net/samba4: Added samba 4.x experimental branch
	* libs/libmapi: Added OpenChange MAPI library

2009-01-20 Ladislav Hagara <hgr@vabo.cz>
	* x11/xcowsay: new spell, a graphical configurable talking cow

2009-01-13 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/partitionmanager: new spell, kde4 partition manager

2009-01-12 Ladislav Hagara <hgr@vabo.cz>
	* crypto/pcsc-tools: new spell, to test a PC/SC driver, card or reader

2009-01-08 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* video-libs/libv4l: new spell, an abstraction layer for v4l2

2009-01-08 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-apps/kdiff4: new spell, kde4 version of kdiff3

2009-01-07 Ladislav Hagara <hgr@vabo.cz>
	* audio-libs/libkate: new spell
	  a karaoke and text codec for embedding in ogg

2009-01-04 George Sherwood <gsherwood@sourcemage.org>
	* crypto/qca-gnupg: new spell, provided OpenPGP for qca2

2009-01-04 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* audio-soft/mp3dup: new spell, an mp3 duplicate detector
	* perl-cpan/video-info: new spell, provides information about
	  video files
	* perl-cpan/file-headerinfo: new spell, provides information
	  about multimedia files
	* perl-cpan/file-pushd: new spell, pushd for perl
	* perl-cpan/perl-graphviz: new spell, graphviz for perl

2009-01-04 Vlad Glagolev <stealth@sourcemage.org>
	* net/sion: new spell, frontend to manage fs connections using GIO/GVFS
	* enrico.gpg: moved from devel/geany -- needed for >1 spells

2009-01-03 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/repoze.who: new spell
	* python-pypi/repoze.what: new spell

2009-01-03 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* python-pypi/pyxmpp: new spell, python xmpp library
	* python-pypi/jcl: new spell, python jabber component library
	* python-pypi/jmc: new spell, XMPP mail notification and transport

2009-01-03 Ladislav Hagara <hgr@vabo.cz>
	* audio-players/cdcd: new spell, a console CD player
	* crypto/pkcs11-helper: new spell, a PKCS#11 helper library

2009-01-02 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* security/pam-imap: new spell, auth against imap server with pam
	* doc/info2man: new spell, a nice way of getting rid of info pages
	* python-pypi/epoll: new spell, epoll reactor for twisted
	* python-pypi/nevow: new spell, web app construction kit
	* python-pypi/pyicqt: new spell, ICQ XMPP transport
	* python-pypi/pymsnt: new spell, MSN XMPP transport

2009-01-01 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* libs/udns: new spell, dns reslovre stub library

2008-12-30 Vlad Glagolev <stealth@sourcemage.org>
	* security/doorman: new spell, open ports when requested by a *secret knock*

2008-12-28 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* python-pypi/pylibacl: new spell, support for ACLs from python
	* python-pypi/pyxattr: new spell, extended attribute support for
	  python

2008-12-25 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/librsync: new spell, implements the rsync algorithm
	* disk/rdiff-backup: new spell, a backup utility

2008-12-24 Eric Sandall <sandalle@sourcemage.org>
	* kde4/KDE_DEPENDS: kdeadmin4 depends on kdepimlibs4
	  kdebase4-runtime depends on phonon

2008-12-23 Julien "_kaze_" ROZO <julien@rozo.org>
	* libs/quesoglc: new spell, a free implementation of the OpenGL
	  Character Renderer

2008-12-19 Thomas Orgis <sobukus@sourcemage.org>
	* audio-creation/nted: new spell, musical score editor

2008-12-18 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* smgl/smgl-mirrors: externalised the sorcery mirror list #13122

2008-12-17 Ladislav Hagara <hgr@vabo.cz>
	* telephony/libzrtpcpp: new spell
	  a free implementation of the ZRTP protocol

2008-12-16 Ladislav Hagara <hgr@vabo.cz>
	* crypto/cryptoolinux: new spell
	  a tool to learn cryptography and cryptanalysis

2008-12-16 Thomas Orgis <sobukus@sourcemage.org>
	* utils/cpulimit: new spell, limit process cpu usage %

2008-12-16 Pol Vinogradov <vin.public@gmail.com>
	* devel/pgtclng: new spell, a loadable Tcl/Tk module for accessing
	  PostgreSQL databases

2008-12-13 Thomas Orgis <sobukus@sourcemage.org>
	* audio-creation/klick: new spell, metronome for JACK
	* python-pypi/gtklick: new spell, gtk frontend for klick
	* python-pypi/pyliblo: new spell, python wrapper for liblo

2008-12-12 Eric Sandall <sandalle@sourcemage.org>
	* devel/monodevelop-debugger-mdb: Added Monodevelop Managed Debugger
	* devel/monodevelop-debugger-gdb: Added Monodevelop GNU Debugger

2008-12-11 Pol Vinogradov <vin.public@gmail.com>
	* devel/tkxwin: new spell, provides user idle time reporting in Tk under
	  X Window

2008-12-10 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* FUNCTION: extend default_{build,install}_python to accept arguments
	* mobile/gammu: GSM mobile manager for various cellular phones
	* python-pypi/python-gammu: Python bindings for Gammu
	* mobile/wammu: mobile phone manager based on gammu

2008-12-09 Treeve Jelbert <treeve@sourcemage.org>
	* science-libs/gmm: new spell, finite element methods templates

2008-12-06 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-drivers/a2jmidid: New spell, daemon for exposing ALSA
	  sequencer applications in JACK MIDI.

2008-12-04 George Sherwood <gsherwood@sourcemage.org>
	* xfce/xfce4-trigger-launcher: deleted removed from xfce with 4.4
	* xfce/xfce4-systray: deleted. deprecated 3 months ago.

2008-12-04 Vlad Glagolev <stealth@sourcemage.org>
	* devel/python3000: new spell, Python 3.0 (a.k.a. "Python 3000" or "Py3k")

2008-12-03 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/config: new spell, configuration tool
	* python-pypi/pypdf: pdf tools

2008-12-02 George Sherwood <gsherwood@sourcemage.org>
	* utils/mountmanger: new spell, qt4 mountmanger

2008-12-01 Justin Boffemmyer <flux@sourcemage.org>
	* smgl/smgl-setup: new spell, smgl intro man page

2008-11-30 Thomas Orgis <sobukus@sourcemage.org>
	* audio-soft/meterbridge: New spell, monitoring jack audio.

2008-11-30 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-soft/jack_capture: New spell, audio recording utility.
	* audio-libs/celt: New spell, audio codec for low-delay communication.

2008-11-30 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/ldbi: new spell, popular DBMS binder to Lua

2008-11-29 Treeve Jelbert <treeve@sourcemage.org>
	* graphics-libs/opencv: new spell, computer vision library

2008-11-28 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* audio-players/ncmpcpp: new spell, a console mpd client

2008-11-27 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* config_query_multi.function: fixed two issues, patch by Fredrik
	  Carlström #14914

2008-11-27 George Sherwood <gsherwood@sourcemage.org>
	* crypto/ca-certificates: new spell to provide certs

2008-11-26 George Sherwood <gsherwood@sourcemage.org>
	* shell-term-fm/tn5250: new spell, AS/400 terminal emulator

2008-11-26 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* kde-apps/kopete: deprecated [only one version was released separately]
	* FUNCTIONS: removed check_if_xorg_modular* #14708

2008-11-25 George Sherwood <gsherwood@sourcemage.org>
	* http/mozilla: spell deprecated (security issues)

2008-11-25 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-apps/gedit2: removed deprecated spell

2008-11-24 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: rename qt4_build qt4_cmake_build
	  add a more appropriate qt4_build
	  add missing make

2008-11-22 George Sherwood <gsherwood@sourcemage.org>
	* wm-addons/alltray: new spell, application dock

2008-11-22 Treeve Jelbert <treeve@sourcemage.org>
	* odbc-drivers: rename odbcjdbc to odbcfb

2008-11-22 George Sherwood <gsherwood@sourcemage.org>
	* gnome2-apps/mybudget: deleted, broke dead spell.

2008-11-19 Justin Boffemmyer <flux@sourcemage.org>
	* devel/llvm: new spell, compiler suite

2008-11-19 George Sherwood <gsherwood@sourcemage.org>
	* utils/ncdu: new spell, ncurses du

2008-11-19 Treeve Jelbert <treeve@sourcemage.org>
	* kernels/dazukofs: new spell, stackable file system

2008-11-18 Julien "_kaze_" ROZO <julien@rozo.org>
	* graphics-lib/opengtl: new spell, a set of library for using and
	  integrating transformation algorithms

2008-11-18 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-apps/darkroom: new spell, a raw decoder for kde4
	* kde4-apps/kdesvn4: new spell, kde4 version of kdesvn

2008-11-18 Ladislav Hagara <hgr@vabo.cz>
	* graphics/giv: new spell, an image and vector viewer

2008-11-17 Arjan Bouter <abouter@sourcemage.org>
	* audio-players/guimup: new spell, gtk+2 mpd client
	* audio-players/quimup: new spell, qt mpd client

2008-11-15 Treeve Jelbert <treeve@sourcemage.org>
	* chat-libs/libmsn: new spell, MSN messaging

2008-11-14 Arjan Bouter <abouter@sourcemage.org>
	* net/lksctp-tools: new spell, sctp protocol lib
	* net/netembryo: new spell, network abstraction lib
	* net/libnemesi: new spell, RTP/RTCP/SCTP library
	* audio-soft/feng: rtsp/rtp streaming server
	* libs/bufferpool: new spell, memory management lib

2008-11-14 Thomas Orgis <sobukus@sourcemage.org>
	* perl-cpan/FUNCTIONS: set PERL_MM_USE_DEFAULT to prevent build-time queries
	  That fixes the data-uuid build, for example.

2008-11-13 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/system-config-printer: CUPS administration tool

2008-11-12 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* x11/qsynergy: added, qt frontend for synergy

2008-11-11 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* audio-libs/libdssialsacompat: added, a basic alsa seq* library

2008-11-10 Eric Sandall <sandalle@sourcemage.org>
	* utils/phoronix-test-suite: Added a comprehensive testing and
	  benchmarking platform

2008-11-10 Ladislav Hagara <hgr@vabo.cz>
	* kernels/ksplice: new spell, provides rebootless Linux kernel updates

2008-11-08 Treeve Jelbert <treeve@sourcemage.org>
	* utils/sphinx: new spell, freetext search engine

2008-11-07 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pycweather: new spell, weather display manager for conky

2008-11-04 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lmathx: new spell, extension of the Lua math library with the
	  C99 functions
	* lua-forge/lbase64: new spell, base64 library for Lua
	* lua-forge/lua4: removed spell, completed deprecation process
	* lua-forge/lua50: removed spell, completed deprecation process

2008-11-03 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* net/tcpstat: new spell, tcpstat for network statistics

2008-11-03 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lrandom: new spell, Lua library for generating random numbers

2008-11-02 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-look/plasmoid-weatherforecast: new spell, a plasmoid to display
	  current weather and forecast

2008-11-01 Eric Sandall <sandalle@sourcemage.org>
	* e-17/e17-theme-blingbling: Added bling bling E17 theme

2008-11-01 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-apps/k9copy4: new spell, kde4 version of k9copy

2008-10-31 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/babel: new spell
	* python-pypi/decorator: new spell
	* python-pypi/beaker: new spell
	* python-pypi/mako: new spell
	* python-pypi/tempita: new spell
	* python-pypi/webob: new spell
	* python-pypi/weberror: new spell
	* python-pypi/webhelpers: new spell
	* python-pypi/routes: new spell
	* python-pypi/pylons: new spell
	* python-pypi/toscawidgets: new spell
	* python-pypi/turbogears2: new spell

2008-10-31 Eric Sandall <sandalle@sourcemage.org>
	* audio-drivers/pavumeter: Added a GTK+ PulseAudio volume meter
	* accounts: backuppc used already-in-use uid 161, change to 162
	  Added uid 163:167 pulse for pulseaudio
	* groups: Added gid 167 pulse, gid 168 pulse-rt, and 169 pulse-access
	  for pulseaudio

2008-10-30 Justin Boffemmyer <flux@sourcemage.org>
	* i18n/m17n-lib: new spell, multilingualization library
	* i18n/m17n-db: new spell, data for m17n-lib

2008-10-29 Justin Boffemmyer <flux@sourcemage.org>
	* i18n/uim: new spell, universal input method

2008-10-29 George Sherwood <gsherwood@sourcemage.org>
	* python-pypi/python-pynut: New spell for nut-monitor
	* utils/nut-monitor: New spell. Gui for nut.

2008-10-29 Ladislav Hagara <hgr@vabo.cz>
	* crypto/undermp3cover: new spell, a mp3 steganography tool

2008-10-27 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* perl-cpan/getopt-mixed: new spell

2008-10-26 Justin Boffemmyer <flux@sourcemage.org>
	* display/fbterm: new spell, framebuffer terminal

2008-10-26 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* mail/metamail: added a new spell, mime mail tools

2008-10-26 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kid3-kde4: new spell, kde4 only bersion of kid3

2008-10-26 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* wm-addons/wmcalendar: new spell, a calendar dockapp

2008-10-26 Vlad Glagolev <stealth@sourcemage.org>
	* telephony/linphone.gpg: added key 0x0B1E0DA2 (Simon Morlat (2e cle sous
	  free.fr; no password) <simon.morlat@free.fr>)

2008-10-25 George Sherwood <gsherwood@sourcemage.org>
	* libs/libassa: new spell. A C++ networking library
	* education/granule: flashcard program

2008-10-25 Vlad Glagolev <stealth@sourcemage.org>
	* audio-creation/mhwaveedit: new spell, graphical program for editing,
	  playing and recording sound files

2008-10-24 Ladislav Hagara <hgr@vabo.cz>
	* audio-soft/enscribe-watermark: new spell
	  a tool that converts JPEG and PNG images into audio watermarks

2008-10-24  Treeve Jelbert <treeve@sourcemage.org>
	* printer/espgs: spell deprecated [replaced by ghostscript]
	* kde4-apps/kwave4: new spell, sound editor

2008-10-23 Ladislav Hagara <hgr@vabo.cz>
	* audio-soft/arss: new spell
	  arss turns a sound into an image and an image back into a sound

2008-10-22 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* wm-addons/ascpu: new spell, a CPU load monitor

2008-10-21 Eric Sandall <sandalle@sourcemage.org>
	* utils/renouveau: Added a reverse engineering project for nouveau
	* utils/vbtracetool: Added a video BIOS tracing tool

2008-10-22 Ladislav Hagara <hgr@vabo.cz>
	* crypto/publimark: new spell, public key steganographic tool for audio

2008-10-21 Julien "_kaze_" ROZO <julien@rozo.org>
	* audio-libs/aften: new spell, a simple A/52 (AC-3) audio encoder

2008-10-21 Justin Boffemmyer <flux@sourcemage.org>
	* devel/crm114: moved to utils/crm114

2008-10-18 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/python-levenshtein: new spell, Levenshtein Python extension
	  and C library
	* python-pypi/translate-toolkit: new spell, collection of useful tools for
	  localisation
	* python-pypi/virtaal: new spell, stand-alone translation tool

2008-10-15 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* ftp/imapsync: new spell, a tool to synchronize/copy imap mailboxes

2008-10-15 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* perl-cpan/mail-imapclient: new spell, An IMAP Client API

2008-10-14 Elisamuel Resto <ryuji@sourcemage.org>
	* gnome2-apps/vinagre: new spell, a VNC client for the GNOME desktop

2008-10-14 Arjan Bouter <abouter@sourcemage.org>
	* video/mythtv-plugins: new spell, plugins for mythtv
	* video/mythtv-mythemes: new spell, themes for mythtv
	* video/mythtv-themes: new spell, themes for mythtv
	* video/mythbrowser: deprecated in favour of mythtv-plugins
	* video/mythdvd: deprecated in favour of mythtv-plugins
	* video/mythflix: deprecated in favour of mythtv-plugins
	* video/mythgallery: deprecated in favour of mythtv-plugins
	* video/mythgame: deprecated in favour of mythtv-plugins
	* video/mythmusic: deprecated in favour of mythtv-plugins
	* video/mythnews: deprecated in favour of mythtv-plugins
	* video/mythvideo: deprecated in favour of mythtv-plugins
	* video/mythweather: deprecated in favour of mythtv-plugins
	* video/mythweb: deprecated in favour of mythtv-plugins

2008-10-14 Eric Sandall <sandalle@sourcemage.org>
	* e-17/eina: Added an EFL multi-platform datatype and tool library
	* e-17/e_module-diskio: Added an E17 module to visualize disk activity

2008-10-11 Arjan Bouter <abouter@sourcemage.org>
	* devel/nant: new spell, ant like tool for .net

2008-10-08 Arjan Bouter <abouter@sourcemage.org>
	* disk/cdrbq: project renamed from cdrtoaster
	* audio-soft/cdrtoaster: deprecated

2008-10-07 George Sherwood <gsherwood@sourcemage.org>
	* libs/libobstcp: New spell, provide obfuscated TCP

2008-10-07 David Kowis <dkowis@shlrm.org>
	* http/modsecurity: New spell, Application level firewall module for
	  apache2

2008-10-07 Elisamuel Resto <ryuji@sourcemage.org>
	* python-pypi/pyspf: new spell, SPF (Sender Policy Framework) Python library

2008-10-06 Arjan Bouter <abouter@sourcemage.org>
	* libs/libev: new spell, event loop library
	* wm-addons/wicked: new spell, wicked widgets for awesome

2008-10-05 Eric Sandall <sandalle@sourcemage.org>
	* e-17/exchange: Added Enlightenment project exchange
	* e-17/libexalt: Added a network API written in C
	* e-17/exalt-daemon: Added a network daemon for Exalt
	* e-17/libexalt_dbus: Added library for communication with the Exalt
	  daemon
	* e-17/exalt: Added an ETK interface for the Exalt daemon

2008-10-05 Robin Cook <rcook@wyrms.net>
	* gnome2-lib/unique: library for writing single instance application
	* gnome2-lib/exempi: implementation of XMP

2008-10-04 Robin Cook <rcook@wyrms.net>
	* gnome2-libs/colorblind: Pixel Filter for colorblind accessibility

2008-10-04 Eric Sandall <sandalle@sourcemage.org>
	* compiz-fusion/compiz-fusion: Removed renamed spell

2008-10-01 George Sherwood <gsherwood@sourcemage.org>
	* graphics-libs/liblqq: new spell for gimp-lqr-plugin
	* graphics/kicad-library: provides modules for kicad

2008-09-30 Elisamuel Resto <ryuji@sourcemage.org>
	* php-pear/adodb-ext: new spell, ADOdb PHP C extension

2008-09-29 Ladislav Hagara <hgr@vabo.cz>
	* utils/consolekit: new spell,
	  a framework for defining and tracking users, login sessions, seats

2008-09-29 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-look/lancelot: new spell, an application launcher for KDE4

2008-09-28 Robin Cook <rcook@wyrms.net>
	* gnome2-lib/policykit-gnome: new spell gnome interface for policykit
	* gnome2-lib/libcanberra: new spell Implementation of the
      XDG Sound Theme and Name Spec

2008-09-28 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/bsddb3: new spell fix python support for newer db

2008-09-26 George Sherwood <gsherwood@sourcemage.org>
	* devel/boo: new spell

2008-09-24 George Sherwood <gsherwood@sourcemage.org>
	* chat-libs/ptlib: new spell needed for ekiga

2008-09-24 Vlad Glagolev <stealth@sourcemage.org>
	* net/tcpdump.gpg: added key 0x89E917F3 (tcpdump.org (SIGNING KEY)
	  <tcpdump-workers@tcpdump.org>) for libpcap and tcpdump spells
	* gnome2-libs/libgnomeprint[ui]20: complete the deprecation
	* utils/bluez: new spell, official Linux Bluetooth protocol stack

2008-09-23 Vlad Glagolev <stealth@sourcemage.org>
	* gnome2-libs/pangomm: new spell, C++ API for Pango
	* python-pypi/python-suds: renamed to suds...

2008-09-21  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kipi-plugins4: new spell plugins for various kde4 bits

2008-09-20  Treeve Jelbert <treeve@sourcemage.org>
	* printer/pycups: new spell - python wrapper for cups

2008-09-20 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/netaddr: new spell, pythonic manipulation of IPv4, IPv6, CIDR,
	  EUI and MAC network addresses

2008-09-19 David Kowis <dkowis@shlrm.org>
	* archive/backuppc: New spell, supposed to be better than bacula ;)
	* accounts: Added backuppc user
	* groups: Added backuppc group

2008-09-19 Eric Sandall <sandalle@sourcemage.org>
	* e-17/entice: Removed long deprecated spell
	* e-17/e17-theme-b_and_w: Added E17 black and white theme

2008-09-18 Eric Sandall <sandalle@sourcemage.org>
	* e-17/e_module-echo: Removed, no longer available
	* e-17/e_module-mixer: Deprecate in favour of merged module in e17
	* e-17/e_module-mbar: Remove long unmaintained e_module-mbar
	* e_module-evolume: Remove long deprecated e_module-evolume
	* e-17/e_module-mount: Remove unmaintained e_module-mount
	* e-17/e_module-tiling: Added a window tiling module
	* e-17/eclips: Removed, requires broken etox (which has no spell)
	* e-17/express: Removed unmaintained and broken package

2008-09-18 David Kowis <dkowis@shlrm.org>
	* perl-cpan/file-rsyncp: new spell, perl rsync thinger, for backuppc

2008-09-17 Elisamuel Resto <ryuji@sourcemage.org>
	* python-pypi/lottanzb: new spell, a PyGTK2 HellaNZB frontend

2008-09-17 Arjan Bouter <abouter@sourcemage.org>
	* xfce/xfce4-cellmodem-plugin: new spell, cellmodem plugin for xfce4

2008-09-16 David Kowis <dkowis@shlrm.org>
	* http/mod_wsgi: new spell! Alternative to mod_python

2008-09-16 Ladislav Hagara <hgr@vabo.cz>
	* video/mpeg2dec: deprecated / renamed to video-libs/libmpeg2
	* video-libs/libmpeg2: new spell, a free MPEG-2 video stream decoder

2008-09-14  Treeve Jelbert <treeve@sourcemage.org>
	* graphics-libs/libraw: new spell, RAW image manipulation
	* kde4-apps/FUNCTIONS: pass $OPTS to cmake

2008-09-14  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/libksane: spell deprecated [replaced by kdegraphics4]

2008-09-14  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/libkexiv4: spell deprecated [replaced by kdegraphics4]

2008-09-14  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/libkipi4: spell deprecated [replaced by kdegraphics4]

2008-09-14  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/libkdcraw4: spell deprecated [replaced by kdegraphics4]

2008-09-14  Treeve Jelbert <treeve@sourcemage.org>
	* kde4/plasma: spell deprecated [replaced by kdeplasmoids4]

2008-09-11 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/suds: renamed to python-suds

2008-09-10 Ladislav Hagara <hgr@vabo.cz>
	* crypto/seahorse-plugins: new spell, plugins for new branch of seahorse

2008-09-10 Ethan Grammatikidis <eekee57@fastmail.fm>
	* devel/mzscheme352: new spell, specific version of mzscheme needed
	  for the Arc programming language.

2008-09-09 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* ruby-raa/podcatcher: new spell, podcast graber

2008-09-08 Vlad Glagolev <stealth@sourcemage.org>
	* utils/micron: new spell -- simple, small and secure cron daemon

2008-09-08 Ladislav Hagara <hgr@vabo.cz>
	* security-libs/libfprint: new spell, library for fingerprint readers
	* security/fprint_demo: new spell, demonstrate libfprint's capabilities

2008-09-08 Pol Vinogradov <vin.public@gmail.com>
	* graphics-libs/tkimg: new spell, image library for Tcl/Tk

2008-09-07 Robin Cook <rcook@wyrms.net>
	* gnome2-libs/policykit: new spell, application level toolkit for handling
	  policy
	* groups: added polkituser (GID 165)
	* accounts: added polkituser (UID 161)

2008-09-07 Vlad Glagolev <stealth@sourcemage.org>
	* xfce/xfce4-screenshooter-plugin: new spell, desktop screenshot plugin for
	  xfce

2008-09-06 Pol Vinogradov <vin.public@gmail.com>
	* chat-im/mcabber: new spell, Jabber console client

2008-09-05 Vlad Glagolev <stealth@sourcemage.org>
	* net/nsd: new spell, authoritative only, high performance name server
	* groups: added group nsd (GID 164)
	* accounts: added user nsd (UID 160)

2008-09-04 Ladislav Hagara <hgr@vabo.cz>
	* crypto/GnuPG.gpg: added key FCD2A293 (Marcus Brinkmann)
	  gpa-0.8.0 & scute-1.2.0 sources are signed by this key

2008-09-01 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* utils/cloc: counter and simple analyser of lines of code

2008-09-01 Treeve Jelbert <treeve@sourcemage.org>
	* science-libs/eigen2: new spell,  linear algebra

2008-08-29 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* xorg-xserver/xorg-server: created spell
	* xorg-util/xorg-utils: created spell
	* xorg-util/xorg-cf-files: created spell
	* xorg-util/util-macros: created spell
	* xorg-util/makedepend: created spell
	* xorg-util/lndir: created spell
	* xorg-util/imake: created spell
	* xorg-util/gccmakedep: created spell
	* xorg-proto/xproxymanagementprotocol: created spell
	* xorg-proto/xproto: created spell
	* xorg-proto/xineramaproto: created spell
	* xorg-proto/xf86vidmodeproto: created spell
	* xorg-proto/xf86rushproto: created spell
	* xorg-proto/xf86miscproto: created spell
	* xorg-proto/xf86driproto: created spell
	* xorg-proto/xf86dgaproto: created spell
	* xorg-proto/xf86bigfontproto: created spell
	* xorg-proto/xextproto: created spell
	* xorg-proto/xcmiscproto: created spell
	* xorg-proto/xcb-proto: created spell
	* xorg-proto/windowswmproto: created spell
	* xorg-proto/videoproto: created spell
	* xorg-proto/trapproto: created spell
	* xorg-proto/scrnsaverproto: created spell
	* xorg-proto/resourceproto: created spell
	* xorg-proto/renderproto: created spell
	* xorg-proto/recordproto: created spell
	* xorg-proto/randrproto: created spell
	* xorg-proto/printproto: created spell
	* xorg-proto/kbproto: created spell
	* xorg-proto/inputproto: created spell
	* xorg-proto/glproto: created spell
	* xorg-proto/fontsproto: created spell
	* xorg-proto/fontcacheproto: created spell
	* xorg-proto/fixesproto: created spell
	* xorg-proto/evieext: created spell
	* xorg-proto/dri2proto: created spell
	* xorg-proto/dmxproto: created spell
	* xorg-proto/damageproto: created spell
	* xorg-proto/compositeproto: created spell
	* xorg-proto/bigreqsproto: created spell
	* xorg-proto/applewmproto: created spell
	* xorg-proto/API_VERSION: created spell
	* xorg-lib/xtrans: created spell
	* xorg-lib/xpyb: created spell
	* xorg-lib/xorg-libs: created spell
	* xorg-lib/pixman: created spell
	* xorg-lib/libxxf86vm: created spell
	* xorg-lib/libxxf86misc: created spell
	* xorg-lib/libxxf86dga: created spell
	* xorg-lib/libxvmc: created spell
	* xorg-lib/libxv: created spell
	* xorg-lib/libxtst: created spell
	* xorg-lib/libxtrap: created spell
	* xorg-lib/libxt: created spell
	* xorg-lib/libxscrnsaver: created spell
	* xorg-lib/libxres: created spell
	* xorg-lib/libxrender: created spell
	* xorg-lib/libxrandr: created spell
	* xorg-lib/libxprintutil: created spell
	* xorg-lib/libxprintapputil: created spell
	* xorg-lib/libxpm: created spell
	* xorg-lib/libxp: created spell
	* xorg-lib/libxmu: created spell
	* xorg-lib/libxkbui: created spell
	* xorg-lib/libxkbfile: created spell
	* xorg-lib/libxinerama: created spell
	* xorg-lib/libxi: created spell
	* xorg-lib/libxft: created spell
	* xorg-lib/libxfontcache: created spell
	* xorg-lib/libxfont: created spell
	* xorg-lib/libxfixes: created spell
	* xorg-lib/libxext: created spell
	* xorg-lib/libxevie: created spell
	* xorg-lib/libxdmcp: created spell
	* xorg-lib/libxdamage: created spell
	* xorg-lib/libxcursor: created spell
	* xorg-lib/libxcomposite: created spell
	* xorg-lib/libxcb: created spell
	* xorg-lib/libxaw: created spell
	* xorg-lib/libxau: created spell
	* xorg-lib/libx11: created spell
	* xorg-lib/libsm: created spell
	* xorg-lib/libpciaccess: created spell
	* xorg-lib/liboldx: created spell
	* xorg-lib/liblbxutil: created spell
	* xorg-lib/libice: created spell
	* xorg-lib/libfs: created spell
	* xorg-lib/libfontenc: created spell
	* xorg-lib/libdmx: created spell
	* xorg-font/font-xfree86-type1: created spell
	* xorg-font/font-winitzki-cyrillic: created spell
	* xorg-font/font-util: created spell
	* xorg-font/font-sun-misc: created spell
	* xorg-font/font-sony-misc: created spell
	* xorg-font/font-screen-cyrillic: created spell
	* xorg-font/font-schumacher-misc: created spell
	* xorg-font/font-mutt-misc: created spell
	* xorg-font/font-misc-misc: created spell
	* xorg-font/font-misc-meltho: created spell
	* xorg-font/font-misc-ethiopic: created spell
	* xorg-font/font-misc-cyrillic: created spell
	* xorg-font/font-micro-misc: created spell
	* xorg-font/font-jis-misc: created spell
	* xorg-font/font-isas-misc: created spell
	* xorg-font/font-ibm-type1: created spell
	* xorg-font/font-dec-misc: created spell
	* xorg-font/font-daewoo-misc: created spell
	* xorg-font/font-cursor-misc: created spell
	* xorg-font/font-cronyx-cyrillic: created spell
	* xorg-font/font-bitstream-type1: created spell
	* xorg-font/font-bitstream-speedo: created spell
	* xorg-font/font-bitstream-75dpi: created spell
	* xorg-font/font-bitstream-100dpi: created spell
	* xorg-font/font-bh-type1: created spell
	* xorg-font/font-bh-ttf: created spell
	* xorg-font/font-bh-lucidatypewriter-75dpi: created spell
	* xorg-font/font-bh-lucidatypewriter-100dpi: created spell
	* xorg-font/font-bh-75dpi: created spell
	* xorg-font/font-bh-100dpi: created spell
	* xorg-font/font-arabic-misc: created spell
	* xorg-font/font-alias: created spell
	* xorg-font/font-adobe-utopia-type1: created spell
	* xorg-font/font-adobe-utopia-75dpi: created spell
	* xorg-font/font-adobe-utopia-100dpi: created spell
	* xorg-font/font-adobe-75dpi: created spell
	* xorg-font/font-adobe-100dpi: created spell
	* xorg-font/encodings: created spell
	* xorg-font/X11_POST_RESURRECT: created spell
	* xorg-font/X11_POST_REMOVE: created spell
	* xorg-font/X11_FINAL: created spell
	* xorg-font/X11_DEPENDS: created spell
	* xorg-font/FUNCTIONS: created spell
	* xorg-extras/xterm: created spell
	* xorg-extras/libpthread-stubs: created spell
	* xorg-driver/xf86-video-wsfb: created spell
	* xorg-driver/xf86-video-voodoo: created spell
	* xorg-driver/xf86-video-vmware: created spell
	* xorg-driver/xf86-video-via: created spell
	* xorg-driver/xf86-video-vga: created spell
	* xorg-driver/xf86-video-vesa: created spell
	* xorg-driver/xf86-video-v4l: created spell
	* xorg-driver/xf86-video-tseng: created spell
	* xorg-driver/xf86-video-trident: created spell
	* xorg-driver/xf86-video-tga: created spell
	* xorg-driver/xf86-video-tdfx: created spell
	* xorg-driver/xf86-video-suntcx: created spell
	* xorg-driver/xf86-video-sunleo: created spell
	* xorg-driver/xf86-video-sunffb: created spell
	* xorg-driver/xf86-video-suncg6: created spell
	* xorg-driver/xf86-video-suncg3: created spell
	* xorg-driver/xf86-video-suncg14: created spell
	* xorg-driver/xf86-video-sunbw2: created spell
	* xorg-driver/xf86-video-sisusb: created spell
	* xorg-driver/xf86-video-sis: created spell
	* xorg-driver/xf86-video-siliconmotion: created spell
	* xorg-driver/xf86-video-savage: created spell
	* xorg-driver/xf86-video-s3virge: created spell
	* xorg-driver/xf86-video-s3: created spell
	* xorg-driver/xf86-video-rendition: created spell
	* xorg-driver/xf86-video-radeonhd: created spell
	* xorg-driver/xf86-video-r128: created spell
	* xorg-driver/xf86-video-openchrome: created spell
	* xorg-driver/xf86-video-nv: created spell
	* xorg-driver/xf86-video-nsc: created spell
	* xorg-driver/xf86-video-nouveau: created spell
	* xorg-driver/xf86-video-newport: created spell
	* xorg-driver/xf86-video-neomagic: created spell
	* xorg-driver/xf86-video-mga: created spell
	* xorg-driver/xf86-video-mach64: created spell
	* xorg-driver/xf86-video-intel: created spell
	* xorg-driver/xf86-video-imstt: created spell
	* xorg-driver/xf86-video-impact: created spell
	* xorg-driver/xf86-video-i810: created spell
	* xorg-driver/xf86-video-i740: created spell
	* xorg-driver/xf86-video-i128: created spell
	* xorg-driver/xf86-video-glint: created spell
	* xorg-driver/xf86-video-geode: created spell
	* xorg-driver/xf86-video-fbdev: created spell
	* xorg-driver/xf86-video-dummy: created spell
	* xorg-driver/xf86-video-cyrix: created spell
	* xorg-driver/xf86-video-cirrus: created spell
	* xorg-driver/xf86-video-chips: created spell
	* xorg-driver/xf86-video-ati: created spell
	* xorg-driver/xf86-video-ast: created spell
	* xorg-driver/xf86-video-ark: created spell
	* xorg-driver/xf86-video-apm: created spell
	* xorg-driver/xf86-input-void: created spell
	* xorg-driver/xf86-input-vmmouse: created spell
	* xorg-driver/xf86-input-ur98: created spell
	* xorg-driver/xf86-input-tek4957: created spell
	* xorg-driver/xf86-input-synaptics: created spell
	* xorg-driver/xf86-input-summa: created spell
	* xorg-driver/xf86-input-spaceorb: created spell
	* xorg-driver/xf86-input-penmount: created spell
	* xorg-driver/xf86-input-palmax: created spell
	* xorg-driver/xf86-input-mutouch: created spell
	* xorg-driver/xf86-input-mouse: created spell
	* xorg-driver/xf86-input-microtouch: created spell
	* xorg-driver/xf86-input-magictouch: created spell
	* xorg-driver/xf86-input-magellan: created spell
	* xorg-driver/xf86-input-keyboard: created spell
	* xorg-driver/xf86-input-joystick: created spell
	* xorg-driver/xf86-input-jamstudio: created spell
	* xorg-driver/xf86-input-hyperpen: created spell
	* xorg-driver/xf86-input-fpit: created spell
	* xorg-driver/xf86-input-evdev: created spell
	* xorg-driver/xf86-input-elographics: created spell
	* xorg-driver/xf86-input-elo2300: created spell
	* xorg-driver/xf86-input-dynapro: created spell
	* xorg-driver/xf86-input-dmc: created spell
	* xorg-driver/xf86-input-digitaledge: created spell
	* xorg-driver/xf86-input-diamondtouch: created spell
	* xorg-driver/xf86-input-citron: created spell
	* xorg-driver/xf86-input-calcomp: created spell
	* xorg-driver/xf86-input-aiptek: created spell
	* xorg-driver/xf86-input-acecad: created spell
	* xorg-driver/linuxwacom: created spell
	* xorg-doc/xorg-sgml-doctools: created spell
	* xorg-doc/xorg-docs: created spell
	* xorg-data/xorg-data-profile: created spell
	* xorg-data/xkeyboard-config: created spell
	* xorg-data/xkbdata: created spell
	* xorg-data/xcursor-themes: created spell
	* xorg-data/xbitmaps: created spell
	* xorg-app/xwud: created spell
	* xorg-app/xwininfo: created spell
	* xorg-app/xwd: created spell
	* xorg-app/xvinfo: created spell
	* xorg-app/xvidtune: created spell
	* xorg-app/xtrap: created spell
	* xorg-app/xstdcmap: created spell
	* xorg-app/xsm: created spell
	* xorg-app/xsetroot: created spell
	* xorg-app/xsetpointer: created spell
	* xorg-app/xsetmode: created spell
	* xorg-app/xset: created spell
	* xorg-app/xrx: created spell
	* xorg-app/xrefresh: created spell
	* xorg-app/xrdb: created spell
	* xorg-app/xrandr: created spell
	* xorg-app/xprop: created spell
	* xorg-app/xprehashprinterlist: created spell
	* xorg-app/xpr: created spell
	* xorg-app/xplsprinters: created spell
	* xorg-app/xphelloworld: created spell
	* xorg-app/xmore: created spell
	* xorg-app/xmodmap: created spell
	* xorg-app/xmh: created spell
	* xorg-app/xmessage: created spell
	* xorg-app/xman: created spell
	* xorg-app/xmag: created spell
	* xorg-app/xlsfonts: created spell
	* xorg-app/xlsclients: created spell
	* xorg-app/xlsatoms: created spell
	* xorg-app/xlogo: created spell
	* xorg-app/xload: created spell
	* xorg-app/xkill: created spell
	* xorg-app/xkbutils: created spell
	* xorg-app/xkbprint: created spell
	* xorg-app/xkbevd: created spell
	* xorg-app/xkbcomp: created spell
	* xorg-app/xinput: created spell
	* xorg-app/xinit: created spell
	* xorg-app/xhost: created spell
	* xorg-app/xgc: created spell
	* xorg-app/xgamma: created spell
	* xorg-app/xfwp: created spell
	* xorg-app/xfsinfo: created spell
	* xorg-app/xfs: created spell
	* xorg-app/xfontsel: created spell
	* xorg-app/xfindproxy: created spell
	* xorg-app/xfd: created spell
	* xorg-app/xf86dga: created spell
	* xorg-app/xeyes: created spell
	* xorg-app/xev: created spell
	* xorg-app/xedit: created spell
	* xorg-app/xdriinfo: created spell
	* xorg-app/xdpyinfo: created spell
	* xorg-app/xdm: created spell
	* xorg-app/xditview: created spell
	* xorg-app/xdbedizzy: created spell
	* xorg-app/xcursorgen: created spell
	* xorg-app/xconsole: created spell
	* xorg-app/xcmsdb: created spell
	* xorg-app/xclock: created spell
	* xorg-app/xclipboard: created spell
	* xorg-app/xcb-util: created spell
	* xorg-app/xcalc: created spell
	* xorg-app/xbiff: created spell
	* xorg-app/xauth: created spell
	* xorg-app/x11perf: created spell
	* xorg-app/viewres: created spell
	* xorg-app/twm: created spell
	* xorg-app/smproxy: created spell
	* xorg-app/showfont: created spell
	* xorg-app/setxkbmap: created spell
	* xorg-app/sessreg: created spell
	* xorg-app/scripts: created spell
	* xorg-app/rstart: created spell
	* xorg-app/rgb: created spell
	* xorg-app/rendercheck: created spell
	* xorg-app/proxymngr: created spell
	* xorg-app/oclock: created spell
	* xorg-app/mkfontscale: created spell
	* xorg-app/mkfontdir: created spell
	* xorg-app/mkcomposecache: created spell
	* xorg-app/mkcfm: created spell
	* xorg-app/luit: created spell
	* xorg-app/listres: created spell
	* xorg-app/lbxproxy: created spell
	* xorg-app/ico: created spell
	* xorg-app/iceauth: created spell
	* xorg-app/fstobdf: created spell
	* xorg-app/fslsfonts: created spell
	* xorg-app/fonttosfnt: created spell
	* xorg-app/editres: created spell
	* xorg-app/compiz: created spell
	* xorg-app/bitmap: created spell
	* xorg-app/beforelight: created spell
	* xorg-app/bdftopcf: created spell
	* xorg-app/appres: created spell

2008-08-29 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* perl-cpan/digest-sha: new spell, perl access to
	  sha{1,256,384,512}-functions

2008-08-28 Ladislav Hagara <hgr@vabo.cz>
	* gnu.gpg: added key F71EDF1C (Joseph Samuel Myers)
	  gcc-4.3.2 sources are signed by this key

2008-08-28 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/ipy: new spell, class/tools for handling of IPv4/IPv6
	  addresses and networks

2008-08-27 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/suds: new spell, lightweight SOAP python client

2008-08-26 George Sherwood <gsherwood@sourcemage.org>
	* graphics-libs/babl: new spell, pixal format translation lib
	* graphics-libs/gegl: new spell, graphics library

2008-08-26 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* x11-libs/xfree86-devel: spell deprecated [some sources are missing and
	  xfree86 is newer]

2008-08-25 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* libcompat: added runtime_depends_2 which is a noop on system without
	  runtime_depends and the same as runtime_depends on others

2008-08-24 George Sherwood <gsherwood@sourcemage.org>
	* chat-im/carrier: new spell, rename of funpidgin

2008-08-23 Thomas Orgis <sobukus@sourcemage.org>
	* doc/help2man: new spell, man page generator

2008-08-23 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lpeg: new spell, Parsing Expression Grammars for Lua
	* lua-forge/luapgsql: new spell, lightweight binding of libpq client library
	  for PostgreSQL

2008-08-22 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-look/plasmoid-weather: new spell, a plasmoid to display weather

2008-08-22 Ladislav Hagara <hgr@vabo.cz>
	* e-17/e17genmenu: removed, no longer under active development #13424

2008-08-22 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* FUNCTIONS: made default_grimoire_post_install a noop if staging is off

2008-08-22 Robert Figura <template@sourcemage.org>
	* graphics/brlcad: new spell, fixing #7949

2008-08-22 Pol Vinogradov <vin.public@gmail.com>
	* xfce/xfce4-dev-tools: new spell, XFCE 4 developers' tools

2008-08-21 Thomas Orgis <sobukus@sourcemage.org>
	* java/jakarta-servletapi-4: deleted, long dead

2008-08-21 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* latex/psfig: new pseudo spell to fix bugs 12213 and 12389

2008-08-21 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* FUNCTIONS: added default_grimoire_post_install which takes care of
	  moving bad paths into the proper place (currently man and info)

2008-08-21 Ladislav Hagara <hgr@vabo.cz>
	* video/luvcview: new spell, Sdl video Usb Video Class grabber

2008-08-21 Martin Spitzbarth <m.spitzbarth@gmx.de>
	* http/ijb-waldoff: spell deprecated, use privoxy instead
	* http/ijb: spell deprecated, use privoxy instead
	* http/mozilla-nightly: deleted the spell, because the upstream
	  sources are not available any more

2008-08-19 Vlad Glagolev <stealth@sourcemage.org>
	* gnu.gpg: added key 624ACAD5 (Carlo Wood, Run on IRC <carlo@alinoe.com>)

2008-08-19 Martin Spitzbarth <m.spitzbarth@gmx.de>
	* http/tinyproxy: new spell, a fast light-weight http proxy

2008-08-19 Robert Figura <rfigura@sourcemage.org>
	* volatiles: fixed regex for perllocal.pod

2008-08-19 Robert Figura <rfigura@sourcemage.org>
	* excluded: added /usr/share/pear/.filemap

2008-08-19 Ismael Luceno <ismael@sourcemage.org>
	* chat-im/emesene: new spell, Windows Live Messenger clone

2008-08-16 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/tolua++: new spell, tool to integrate C/C++ code with Lua
	* lua-forge/lua4: spell deprecated
	* lua-forge/lua50: spell deprecated

2008-08-14 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* mobile/gnocky: new spell, GUI for gnokii

2008-08-13 Treeve Jelbert <treeve@sourcemage.org>
	* video-libs/schroedinger: new spell - video codec

2008-08-13 Ladislav Hagara <hgr@vabo.cz>
	* libs/asio: new spell, a cross-platform C++ library

2008-08-11 Elisamuel Resto <ryuji@sourcemage.org>
	* net/shorewall.gpg.key: renamed to shorewall.gpg

2008-08-10 Julien "_kaze_" ROZO <julien@rozo.org>
	* mobile/obex-data-server: new spell, a D-Bus service providing OBEX
	* kde4-apps/kdebluetooth4: kde4 version of kdebluetooth (bluetooth
	  framework for KDE)
	* utils/pmtools: new spell, a collection of power management tools

2008-08-09 Ethan Grammatikidis <eekee57@fastmail.fm>
	* utils/fbmodes: new spell, Modeline calculator

2008-08-08 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* graphics/nitrogen: new spell, a background image setter

2008-08-06 Ladislav Hagara <hgr@vabo.cz>
	* crypto/cfv: new spell, Command-line File Verifier

2008-08-05 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lua-xmlreader: new spell, Lua implementation of the XmlReader
	  API using libxml2

2008-08-05 Elisamuel Resto <ryuji@sourcemage.org>
	* audio-players/consonance: new spell, a lightweight GTK+ music manager

2008-08-04 Julien "_kaze_" ROZO <julien@rozo.org>
	* audio-libs/libifp: new spell, a library-driver for iRiver's iFP support

2008-08-02 Vlad Glagolev <stealth@sourcemage.org>
	* net/isc.gpg: added Paul Vixie's public key (vi..@isc.org, key ID D297AB8E)

2008-08-01 George Sherwood <gsherwood@sourcemage.org>
	* collab/cola: new spell - git gui

2008-08-01 Treeve Jelbert <treeve@sourcemage.org>
	* disk/partimage-ng: new spell - partition archiver

2008-07-31 Arjan Bouter <abouter@sourcemage.org>
	* security-libs/pam_ccreds: new spell, caching of credentials for offline use

2008-07-27 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* utils/9mount: new spell, mount utils around 9p module

2008-07-26 Elisamuel Resto <ryuji@sourcemage.org>
	* mail/qmail: moved from z-rejected, LICENSE is now PublicDomain

2008-07-26 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* graphics/geeqie: new spell, an image viewer forked from gqview

2008-07-25 Eric Sandall <sandalle@sourcemage.org>
	* collab/dimp: Added a Horde AJAX-like webmail

2008-07-24 George Sherwood <gsherwood@sourcemage.org>
	* chat-irc/znc: new spell, IRC bouncer

2008-07-24 Ladislav Hagara <hgr@vabo.cz>
	* e-17/e_module-trash: new spell, E17 trash module

2008-07-23 Arjan Bouter <abouter@sourcemage.org>
	* libs/liblinebreak: new spell, lib for utf8 linebreaks

2008-07-23 Thomas Orgis <sobukus@sourcemage.org>
	* audio-drivers/libffado: new driver for FireWire audio

2008-07-21 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* graphics/autopano-sift-c: a panorama photo creator #14585
	* graphics/hugin: a panorama photo stitcher #14558

2008-07-21 Eric Sandall <sandalle@sourcemage.org>
	* e/e_module-itask-ng: Added an E17 full featured tasbkar

2008-07-20 George Sherwood <gsherwood@sourcemage.org>
	* audio-libs/taglib-sharp: new spell for mono

2008-07-20 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* graphics/enblend: a tool for compositing images #14571
	* graphics-libs/libpano13: panoramic image generation lib #14570

2008-07-19 Elisamuel Resto <ryuji@sourcemage.org>
	* libs/xapian-bindings: new spell, various programming language bindings
	  for Xapian.
	* utils/xapian-omega: new spell, an application built on Xapian, consisting
	  of indexers and a CGI search frontend.
	* net/djbdns: moved from z-rejected, LICENSE is now PublicDomain
	* net/ucspi-tcp: moved from z-rejected, LICENSE is now PublicDomain
	* utils/daemontools: moved from z-rejected, LICENSE is now PublicDomain

2008-07-18 Alexander Tsamutali <astsmtl@gmail.com>
	* http/conkeror: new spell, highly-programmable web browser based on
	  XULRunner, inspired by Emacs

2008-07-18 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* perl-cpan/image-exiftool: new spell, command line application
	  and library for dealing with image, audio and video meta
	  information
	* graphics/ale: new spell, an image enhancer

2008-07-16 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* audio-soft/rexima: new spell, an oss compatible mixer

2008-07-15 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* audio-drivers/oss: finnaly a spell for the new GPLed OSS drivers

2008-07-14 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* graphics-libs/libxmi: library for rasterizing 2-D vector graphics #14572
	* fonts/ttf-kochi-substitute: Kochi Japanese TrueType fonts with Wadalab
	  Fonts #14561
	* fonts/unfonts-ttf: Un-KwangHee fonts #14553
	  all spells by Jaeic Lee

2008-07-14 Ladislav Hagara <hgr@vabo.cz>
	* net/libsmi: new spell, SMI Management Information library and tools

2008-07-12 Remko van der Vossen <wich@sourcemage.org>
	* ruby-raa/rcairo: new spell, ruby cairo bindings
	* disk/philesight: new spell, utility to visualise disk usage

2008-07-12 Vlad Glagolev <stealth@sourcemage.org>
	* gnome2-libs/goffice-0.5: spell deprecated, it's just goffice now
	* gnome2-libs/goffice-0.6: spell deprecated, it's just goffice now

2008-07-11 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lobj: new spell, GObject binding to Lua

2008-07-10 Vlad Glagolev <stealth@sourcemage.org>
	* audio-libs/aubio: new spell, library for audio labelling

2008-07-10 Thomas Orgis <sobukus@sourcemage.org>
	* audio-creation/traverso: new spell, multitrack recorder with friendly GUI

2008-07-09 Thomas Orgis <sobukus@sourcemage.org>
	* audio-drivers/libfreebob: new spell, FireWire audio interface driver

2008-07-09 Alexander Tsamutali <astsmtl@gmail.com>
	* mail/putmail: new spell, very lightweight SMTP client

2008-07-08 Ladislav Hagara <hgr@vabo.cz>
	* utils/dwdiff: new spell, a delimited word diff program

2008-07-07 Alexander Tsamutali <astsmtl@gmail.com>
	* chat-im/tkabber-plugins: new spell, plugins for Tkabber

2008-07-07 Juuso Alasuutari <iuso@sourcemage.org>
	* http/qtwebkit: New spell, a Qt backport of WebKit.
	* audio-drivers/jack2: New spell, devel version of
	  the JACK 2.0 audio server.
	* http/arora: New spell, a web browser based on Qt and WebKit.

2008-07-06  Treeve Jelbert <treeve@sourcemage.org>
	* graphics-libs/libungif: spell deprecated [replaced by giflib]

2008-07-06 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* graphics/fotox: deprecated in favour of fotoxx
	* graphics/fotoxx: replaces fotox

2008-07-06 Vlad Glagolev <stealth@sourcemage.org>
	* http/elinks/elinks.gpg: added gpg key for elinks

2008-07-05 David Kowis <dkowis@shlrm.org>
	* ruby-raa/passenger: mod_rails (basically) Apache module for rails :D

2008-07-04 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* config_query_multi.function: don't store an extraneous space

2008-07-02 David Kowis <dkowis@shlrm.org>
	* perl-cpan/encode-detect: new spell, Used by bugzilla for upgrading :(
	* perl-cpan/module-pluggable: new spell, needed by email-send for bugzilla

2008-07-02 George Sherwood <gsherwood@sourcemage.org>
	* editors/medit: new spell. Bug #14551

2008-07-01 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* utils/vx32: new spell
	* utils/9vx-data: new spell

2008-06-30 David Kowis <dkowis@shlrm.org>
	* perl-cpan/email-send: new spell, needed by latest bugzilla!
	* perl-cpan/return-value: new spell, needed for email-send
	* perl-cpan/email-simple: new spell, needed for email-send
	* perl-cpan/email-address: new spell, needed for email-send
	* perl-cpan/email-messageid: new spell, needed for email-mime-modifier
	* perl-cpan/email-mime-contenttypes: new spell, needed for email-mime
	* perl-cpan/email-mime-encodings: new spell, needed for email-mime
	* perl-cpan/email-mime: new spell, needed for email-mime-modifier
	* perl-cpan/email-mime-modifier: new spell, needed for bugzilla
	* perl-cpan/mime-parser: new spell, needed for bugzilla
	* perl-cpan/template-gd: new spell, needed for bugzilla
	* perl-cpan/email-date-format: new spell, needed for mime-lite
	* perl-cpan/mime-lite: new spell, needed for soap-lite
	* perl-cpan/email-mime-attachment-stripper: new spell, needed for bugzilla
	* perl-cpan/email-abstract: new spell, needed for email-reply
	* perl-cpan/email-simple-creator: new spell, needed for email-mime-creator
	* perl-cpan/email-mime-creator: new spell, needed for email-reply
	* perl-cpan/email-reply: new spell, needed for bugzilla
	* perl-cpan/template-plugin-gd-image: deprecated in favor of template-gd
	(they do the same thing)

2008-06-30 Vlad Glagolev <stealth@sourcemage.org>
	* ftp/rsync/WayneDavison.gpg: added gpg key for rsync

2008-06-30 Treeve Jelbert <treeve@sourcemage.org>
	* database/kinterbasdb move to python-pypi

2008-06-29 Ladislav Hagara <hgr@vabo.cz>
	* archive-libs/libarchive: new spell
	  a library for reading and writing streaming archives

2008-06-29 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/irqbalance: new spell, an irq load balancer

2008-06-28 Pol Vinogradov <vin.public@gmail.com>
	* xorg-driver/xf86-video-mach64: new spell, Mach64 driver for modular Xorg
	* xorg-driver/xf86-video-r128: new spell, driver for ATI Rage 128 video cards

2008-06-28 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kdenlive4: kde4 version of kdenlive (video editor)
	* kde4-apps/amarok4: kde4 version of amarok (music player)
	* kde4-apps/amarok2: renamed from amarok4

2008-06-26 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* graphics-libs/libglpng: new spell, a png to gl texture library

2008-06-25 Ladislav Hagara <hgr@vabo.cz>
	* utils/usbmon: new spell, USB traffic monitor

2008-06-23 Ivan Lezhnjov Jr. <ivan.lezhnjov.jr@sourcemage.org>
	* kde-apps/kuwc: new spell, Ultimate WebShots Converter for KDE

2008-06-23 Ladislav Hagara <hgr@vabo.cz>
	* utils/colorcat: new spell, a color cat :-)

2008-06-23 Alexander Tsamutali <astsmtl@gmail.com>
	* audio-soft/speech-dispatcher: new spell, common interface to speech
	  synthesis

2008-06-22 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* graphics/qtpfsgui: new spell, a tool for creating HDR images

2008-06-21 Alexander Tsamutali <astsmtl@gmail.com>
	* shell-term-fm/termit: new spell, simple terminal emulator

2008-06-21 Vlad Glagolev <stealth@sourcemage.org>
	* crypto/loop-AES.gpg moved to index, needed by some spells from the
	  different sections

2008-06-20 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/xfce: removed deprecated spell

2008-06-20 Vlad Glagolev <stealth@sourcemage.org>
	* ruby-raa/ruby-gpgme: new spell, ruby interface to GnuPG Made Easy (GPGME)

2008-06-19 Elisamuel Resto <ryuji@sourcemage.org>
	* kde-look/qtcurve-kde4: new spell, Qt4 Widget style to unify GNOME/KDE4
	  applications' look

2008-06-18 Eric Sandall <sandalle@sourcemage.org>
	* kde4-look/plasma-wifi: Added a WiFi signal strength plasmoid

2008-06-18 Ivan Lezhnjov Jr. <ivan.lezhnjov.jr@sourcemage.org>
	* kde-look/qtcurve-gtk2: new spell, QT Widget style to unify GNOME/KDE
          applications' look
	* disk/bin2iso: new spell, a BIN to ISO converter

2008-06-18 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/metisse: removed windowmanager, not deprecating
	  someone might have an old build running.

2008-06-18 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/luacurl: new spell, Lua module providing Internet browsing based
	  on the cURL lib
	* lua-forge/luasys: new spell, portable Lua library providing access to
	  system and networking functions
	* lua-forge/lua-iconv: new spell, Lua binding to the POSIX iconv library

2008-06-17 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/amazing: status widgets for awesome

2008-06-17 Ladislav Hagara <hgr@vabo.cz>
	* doc/man-pages-posix: new spell
	  The POSIX.1 man pages (sections 0p, 1p, 3p) have been moved out of
	  man-pages into the separate man-pages-posix package.

2008-06-17 Elisamuel Resto <ryuji@sourcemage.org>
	* utils/rsyslog: new spell, an enhanced syslog daemon

2008-06-16 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* i18n/libhangul: Hangul input library #14436
	* i18n/nabi: XIM for entering Hangul #14439 (both spells by Jaeic Lee)
	* utils/inotify-tools: inotify tools #14162; spell by Travis M.

2008-06-16 Alexander Tsamutali <astsmtl@gmail.com>
	* devel/drscheme: new spell, an implementation of Scheme

2008-06-16 Pol Vinogradov <vin.public@gmail.com>
	* audio-players/ario: new spell, GTK2 client for MPD

2008-06-14 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* *.gpg: minimized keyrings and saved 385K

2008-06-13 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* volatiles: added icon theme indices #14468

2008-06-13 Vlad Glagolev <stealth@sourcemage.org>
	* crypto/twofish-py: new spell, Python Twofish module
	* net/xchat-lua: new spell, X-Chat 2.x Lua-API

2008-06-11 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/awesome-status: new spell, status info for awesome wm

2008-06-11 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/phonon: support library for kde4

2008-06-11 Elisamuel Resto <ryuji@sourcemage.org>
	* libs/librelp: new spell, an easy to use library for the RELP protocol
	* libs/liblogging: new spell, an easy, portable, open source library for
	  system logging

2008-06-11 Ladislav Hagara <hgr@vabo.cz>
	* gnu.gpg: added key C3C45C06 (Jakub Jelinek <jakub@redhat.com>)
	  gcc-4.3.1 sources are signed by this key

2008-06-10 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/rox-session: new spell, rox based session

2008-06-09 Thomas Orgis <sobukus@sourcemage.org>
	* volatiles: added some (icon/mime) caches

2008-06-09 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pp: new spell, parallel and distributed programming for Python

2008-06-09 Ladislav Hagara <hgr@vabo.cz>
	* utils/latrace: new spell, a glibc 2.4+ LD_AUDIT frontend
	* utils/cowsay: new spell, a speaking and thinking cow

2008-06-07 Treeve Jelbert <treeve@sourcemage.org>
	* graphics/lensfun: new spell, tool to manipulate photos,
	  based on the camera lens used to take them
	* kde4/kdeplasmoids4: new spell

2008-06-05 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/waimea: removed instead of normal deprecation to
	  avoid removing a working windowmanager someone might be using.

2008-06-04 Ladislav Hagara <hgr@vabo.cz>
	* shell-term-fm/pypty: new spell, a tty logger
	* video/cheese: new spell, taking pictures and videos from a webcam

2008-06-04 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* libs/libx86: new spell

2008-06-03 Vlad Glagolev <stealth@sourcemage.org>
	* disk/libisoburn: new spell, frontend for libraries libburn and libisofs
	* disk/libburn-pykix: spell (name) deprecated (renamed: => libburn)
	* disk/libburn: spell deprecated, removed

2008-06-01 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* security/pwsafe: new spell, a password safe

2008-05-31 Elisamuel Resto <ryuji@sourcemage.org>
	* php-pear/eaccelerator: new spell, PHP optimizer, accelerator and opcode cache

2008-05-30 Vlad Glagolev <stealth@sourcemage.org>
	* crypto/loop-aes: new spell, fast and transparent file system encryption for Linux
	* crypto/loop-AES.gpg: added loop-AES gpg key for loop-aes and aespipe spells

2008-05-28 Ladislav Hagara <hgr@vabo.cz>
	* disk/mhddfs: new, a driver that combines several mount points into one

2008-05-27 Remko van der Vossen <wich@sourcemage.org>
	* http/xshttpd: new spell, fast, secure webserver

2008-05-27 Ladislav Hagara <hgr@vabo.cz>
	* doc/xmltoman: new spell, an XML to man page converter

2008-05-26 Elisamuel Resto <ryuji@sourcemage.org>
	* php-pear/sqlite-php: deleted spell, deprecation complete

2008-05-26 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* perl-cpan/wakeonlan: new spell

2008-05-25 Juuso Alasuutari <iuso@sourcemage.org>
	* x11-toolkits/qgtkstyle: New spell, a Qt style rendered using GTK.

2008-05-24 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pylzma: new spell, python bindings -> LZMA compression library
	* xfce/xfce4-dict: new spell, query a dictionary server with program/pp
	* xfce/xfce4-dict-plugin: spell deprecated, replaced by xfce4-dict, which
	  contains this plugin besides standalone application

2008-05-23 Arjan Bouter <abouter@sourcemage.org>
	* disk/mtpfs: New spell, fuse filesystem for mtp

2008-05-22 Arjan Bouter <abouter@sourcemage.org>
	* disk/libmtp: New spell, media transfer protocol library

2008-05-20 Juuso Alasuutari <iuso@sourcemage.org>
	* devel/sparse: New spell, a semantic parser of C source files.

2008-05-19 Ladislav Hagara <hgr@vabo.cz>
	* crypto/unhash: new spell, an MD5 and SHA1 cracker

2008-05-18 Ladislav Hagara <hgr@vabo.cz>
	* groups: added vlock (gid=163)

2008-05-17 David Kowis <dkowis@shlrm.org>
	* mobile/barry: new spell, crackberry sync/backup tool

2008-05-13 Vlad Glagolev <stealth@sourcemage.org>
	* disk/isomaster: new spell, gui cd image editor

2008-05-10 Juuso Alasuutari <iuso@sourcemage.org>
	* kde4/KDE_DEPENDS: Corrected mistake in previous commit.
	* kde4-apps/KDE_DEPENDS: Corrected mistake in previous commit.
	* kde4-look/KDE_DEPENDS: Corrected mistake in previous commit.

2008-05-09 Juuso Alasuutari <iuso@sourcemage.org>
	* kde4/KDE_DEPENDS: Removed deprecated plasma,
	  added support for SVN version.
	* kde4-apps/KDE_DEPENDS: Added support for KDE 4 SVN builds.
	* kde4-look/KDE_DEPENDS: Removed unnecessary cruft left over
	  from the kde4 section, added support for KDE 4 SVN builds.

2008-05-04 Ladislav Hagara <hgr@vabo.cz>
	* ftp/fatrat: new spell, download manager

2008-05-04 George Sherwood <george@beernabeer.com>
	* chat-im/funpidgin: new spell, fork of pidgin

2008-05-03 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kdeartwork4: new spell, desktop themes for kde4

2008-05-03 Ladislav Hagara <hgr@vabo.cz>
	* crypto/chntpw: new spell
	  an offline NT/2k/XP/Vista password recovery & registry editor

2008-05-01 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/akonadi: new spell, previously part of kdepimlibs4
	* kde4/automoc: new spell, for kdesupport
	* kde4-apps/FUNCTIONS: add svn_prebuild
	* kde4-apps/libkdcraw4: new spell dcraw interface for kde4
	* kde4-apps/libkipi4: image plugins for kde4
	* kde4-apps/libkexiv4: exiv interface for kde4
	* kde4-apps/digikam4: new spell, kde4 photo manager
	* kde4-apps/k3b4: new spell, cd/dvd burner for kde4

2008-04-29 Vlad Glagolev <stealth@sourcemage.org>
	* net/gip: new spell, GTK IP address calculator
	* net/xchat-ruby: new spell, Ruby scripting plugin for X-Chat
	* ruby-raa/rubyluabridge: seamless bridge between Ruby and Lua

2008-04-28 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* graphics/topmod: a topological mesh modeling system

2008-04-28 Ladislav Hagara <hgr@vabo.cz>
	* video-libs/revel: new spell, Really Easy Video Encoding Library
	* video/wxcam: new spell, a webcam application

2008-04-26 Eric Sandall <sandalle@sourcemage.org>
	* libs/elektra: Added a universal hierarchical configuration store
	* utils/oyranos: Added an operating system level colour management
	  system

2008-04-26 Colin Childs <phoul@sourcemage.org>
	* gurus.gpg: added key

2008-04-26 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kmplayer4: new spell, watch video in Konqueror

2008-04-25 David Kowis <dkowis@shlrm.org>
	* python-pypi/gitosis: new spell, badass git management app
	  Added from ryuji's grimoire thinger

2008-04-24 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/rsa: new spell, Pure-Python RSA implementation

2008-04-24 Eric Sandall <sandalle@sourcemage.org>
	* compiz-fusion/compiz-fusion: Renamed to compiz-fusion-profile to
	  avoid conflicting name with a section

2008-04-23 Eric Sandall <sandalle@sourcemage.org>
	* audio-libs/trm: Removed, no longer maintained or used

2008-04-23 Vlad Glagolev <stealth@sourcemage.org>
	* disk/discid: new spell, program to calculate the disc-ID for audio cds
	* ruby-raa/rubyripper: new spell, secure audio-cd ripper for *NIX

2008-04-19  Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kdeaddons4: spell deprecated [replaced by ]

2008-04-18 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* disk/boxbackup: new spell, an online backup solution

2008-04-18 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde-apps/kuftp: new spell, a graphical FTP client for KDE
	* kde-apps/katapult: new spell, a KDE launcher

2008-04-18 Vlad Glagolev <stealth@sourcemage.org>
	* devel/geanyvc: new spell, plugin for geany IDE to work with different
	  version control systems: Bazaar, CVS, Git, Mercurial, Subversion, SVK

2008-04-17 Martin Spitzbarth <m.spitzbarth@gmx.de>
	* telephony/appconference: New spell, asterisk voice/video
	  conferencing plugin

2008-04-14 Mark Bainter <mbainter@sourcemage.org>
	* perl-cpan/x11-protocol: New spell, missing dependency for clusterssh

2008-04-16 Lalo Martins <lalo@sourcemage.org>
	* audio-players/mpc: removed bogus dependency

2008-04-15 Ladislav Hagara <hgr@vabo.cz>
	* crypto/phpkrm: new spell, a Web-based GnuPG keyring manager

2008-04-15 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/skippy-xd: new spell, advanced skippy
	* audio-soft/darkice: live audio streamer
	* audio-soft/darksnow: darkice gui

2008-04-14 Mark Bainter <mbainter@sourcemage.org>
	* cluster/clusterssh: New spell, for managing a cluster of machines
	  via SSH

2008-04-14 Mark Bainter <mbainter@sourcemage.org>
	* perl-cpan/config-simple: New spell, required for clusterssh to
	  process its config files

2008-04-13 Eric Sandall <sandalle@sourcemage.org>
	* devel/kite: Added new Kite language spell from Bug #14412

2008-04-13 Vlad Glagolev <stealth@sourcemage.org>
	* audio-players/gimmix: new spell, graphical music player daemon (MPD)
	  client written in C using GTK+2
	* disk/burncdda: new spell, tool for creating audio CDs

2008-04-12 Eric Sandall <sandalle@sourcemage.org>
	* libs/lockdev: Added a run-time shared library for locking devices
	* utils/schroot: Added a user-runable chroot

2008-04-12 Ivan Lezhnjov Jr. <ivan.lezhnjov.jr@sourcemage.org>
	* kde-apps/knfoviewer: new spell, NFO file viewer for KDE

2008-04-11 Eric Sandall <sandalle@sourcemage.org>
	* net/ipcalc: Added a script to calculate network information from
	  IP/netmask

2008-04-11 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* xorg-libs/pixman: merge from -modular

2008-04-11 Ladislav Hagara <hgr@vabo.cz>
	* crypto/libecc: new spell, an elliptic curve crypto library

2008-04-10 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* mobile/tangogps: new spell, a gps app desigend for the neo but usable on a
	  desktop as well

2008-04-10 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/wbar: new spell, application launcher

2008-04-10 Ivan Lezhnjov Jr. <ivan.lezhnjov.jr@sourcemage.org>
	* kde-apps/kchm: new spell, CHM viewer for KDE
	* kde-apps/kchmviewer: new spell, full featured CHM viewer for KDE
	* libs/gavl: new spell, Gmerlin Audio Video Library
	* video/openmovieeditor: new spell, non-linear video editor written in FLTK
	* x11/xvkbd: new spell, a virtual (graphical) keyboard program for X Window System
	* graphics/uniconvertor: new spell, a universal vector graphics translator
	* kde-apps/kmatrix3d: new spell, The Matrix themed 3D screensaver for KDE
	* utils/mdsplib: new spell, a repackaging and modification of the original METAR Decoder Software Package
	* kde-apps/transkode: new spell, KDE/Qt based frontend for various audio transcoding tools
	* video/pitivi: new spell, Open Source non-linear video editor written in Python
	* perl-cpan/perl-mrml: new spell, Perl implementation of MRML technology
	* perl-cpan/xml-handler-easytree-generator: new spell, EasyTree structures generator similar to CGI.pm
	* video/oxine: new spell, a lightweight pure OSD (on screen display) GUI for the famous xine engine

2008-04-09 Vlad Glagolev <stealth@sourcemage.org>
	* gnu.gpg: imported F4850180 (Eric Blake <ebb9@byu.net>)

2008-04-08 Ladislav Hagara <hgr@vabo.cz>
	* crypto/gifshuffle: new spell, GIF colourmap steganography
	* python-pypi/pyme: new spell, Python interface to GnuPG

2008-04-07 Ladislav Hagara <hgr@vabo.cz>
	* crypto/snow: new spell, whitespace steganography program

2008-04-07 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* graphics/fbida: new spell, frambuffer image viewer and other tools
	* graphics/fotox: new spell, a digital photo improver and other goodies
	* graphics/jbrout: new spell, a digital photo manager akin to f-spot but
	  with more options

2008-04-06 Ismael Luceno <ismael@sourcemage.org>
	* x11/dxpc: New spell, Differential X Protocol Compressor

2008-04-06 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/cpuburn: new spell, CPU and memory stress test utilities

2008-04-04 Eric Sandall <sandalle@sourcemage.org>
	* kde4-look: Added a kde4-look section
	* kde4-look/plasmoid-coremoid: Added CPUFreq governor plasmoid
	* kde4-look/plasmoid-netgraph: Added a network usage plasmoid
	* kde4-look/plasmoid-atips: Added a plasmoid for ATI PowerSave
	* kde4-look/plasmoid-emailnotify: Added a plasmoid for mail checks
	* kde4-look/plasmoid-mpc: Added an MPD client plasmoid

2008-04-04 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/python-mpd: new spell, Python MPD client library

2008-04-02 Martin Spitzbarth <m.spitzbarth@gmx.de>
	* e-17/evoak: deprecated spell, upstream has declared it dead

2008-04-02 Ladislav Hagara <hgr@vabo.cz>
	* utils/qclock: new spell, a different clock program
	* e-17/empower: new spell, a graphical sudo tool based on the EFL
	* mail/clawsker: new spell, an applet to edit Claws Mail's preferences

2008-03-31 Justin Boffemmyer <flux@sourcemageo.org>
	* chat-im/ejabberd: new spell, alternative jabber server to jabberd

2008-03-30 Vlad Glagolev <stealth@sourcemage.org>
	* crypto/gtk-led-askpass: new spell, another GTK+2-based ssh-askpass

2008-03-29 Elisamuel Resto <ryuji@sourcemage.org>
	* net/pump: new spell, a dhcp client

2008-03-28 Ladislav Hagara <hgr@vabo.cz>
	* shell-term-fm/roxterm: new spell, a terminal emulator with tabs

2008-03-27 Remko van der Vossen <wich@sourcemage.org>
	* ruby-raa/mod_ruby: New spell, ruby module for apache

2008-03-24 Eric Sandall <sandalle@sourcemage.org>
	* windowmanagers/awesome: Added a dwm-based window manager with many
	  layouts

2008-03-23 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation, audio-drivers, audio-libs, audio-plugins,
	  audio-soft: Added myself into MAINTAINER. I left Unet's
	  name in place, but his last commit was 2007-07-20.

2008-03-23 Treeve Jelbert <treeve@sourcemage.org>
	* kernel.gpg: add Andrew Morgan D41A6DF2

2008-03-22 Robert Figura <template@sourcemage.org>
	* shell-term-fm/pcmanfm: version bump to 0.3.6.2

2008-03-22 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-libs/rubberband: New spell, audio timestretching library.
	* audio-libs/liboggz: New spell, library which simplifies Ogg
	  file and stream reading and writing.

2008-03-20 Eric Sandall <sandalle@sourcemage.org>
	* utils/youtube-dl: Added a python script to download YouTube videos

2008-03-19 Elisamuel Resto <ryuji@sourcemage.org>
	* libs/mcs: deprecated (rename) in favor of libmcs

2008-03-19 Juuso Alasuutari <iuso@sourcemage.org>
	* dave_robillard.gpg: Added Dave Robillar's GPG key, needed by
	  spells in more than one section.
	* audio-libs/raul: New spell, a C++ utility library aimed at
	  audio applications.
	* graphics-libs/flowcanvas: New spell, a Gtkmm/Gnomecanvasmm
	  widget for finite state automata diagrams.
	* audio-soft/patchage: New spell, a modular patch bay for audio
	  and MIDI systems.
	* gnome2-libs/flowcanvas: Whoops! There was a flowcanvas spell in
	  here already. I had put it there myself, and it was very old,
	  so I just removed it. So flowcanvas has today been bumped and
	  moved to graphics-libs (which is more appropriate anyway).

2008-03-17 Eric Sandall <sandalle@sourcemage.org>
	* x11-libs/xorg: Renamed to xorg-profile to allow UP_TRIGGERS to work
	  better
	  Re-added deprecated xorg to depend on xorg-profile

2008-03-17 Ethan Grammatikidis <eekee57@fastmail.fm>
	* python-pypi/boodler: new spell, a tool for creating
	  soundscapes -- continuous, infinitely varying streams of sound.

2008-03-17 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/non: New spell, a pattern-based MIDI sequencer.

2008-03-15 Ladislav Hagara <hgr@vabo.cz>
	* crypto/ophcrack: new spell
	  a Windows password cracker based on rainbow tables

2008-03-14 Martin Spitzbarth <m.spitzbarth@gmx.de>
	* net/aiccu: new spell, a utility to automatically setup an
	  IPv6 over IPv4 tunnel to a tunnel broker

2008-03-14 Justin Boffemmyer <flux@sourcemage.org>
	* gnome2-apps/gtkdialog: new spell, gtk GUI creation util
	* devel/radare: new spell, powerful hex editor/debugger/etc.

2008-03-13 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/lunatic-python: new spell, two-way bridge between Python and Lua

2008-03-13 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* latex/ifxetex: new spell

2008-03-12 Eric Sandall <sandalle@sourcemage.org>
	* net/shorewall.gpg.key: Move from spell-level to section level
	* http/kompozer: Added a GECKO-based web editing environment (replaces nvu)
	* e-17/edje_editor: Added a simple editor for edj files
	* libs/lightmediascanner: Added an optimized library for parsing and
	  scanning directories

2008-03-12 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lgui: new spell, GTK+2 binding for Lua
	* lua-forge/ldraw: new spell, cairo binding for Lua

2008-03-11 Eric Sandall <sandalle@sourcemage.org>
	* audio-creation/jokosher: Added a simple and powerful multi-track studio

2008-03-11 Ladislav Hagara <hgr@vabo.cz>
	* gurus.gpg: added my signing key

2008-03-11 Ismael Luceno <ismael@sourcemage.org>
	* net/olsrd: new spell, implementation of the OLSR protocol

2008-03-09 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/newsyslog: new spell, a log file rotater

2008-03-09 Robin Cook <rcook@wyrms.net>
	* New Spell: gnome2-libs/gvfs

2008-03-09 Eric Sandall <sandalle@sourcemage.org>
	* cluster/distriblend: Added a Distributing system for rendering 3D
	  scenes
	* perl-cpan/yaml-tiny: Added a YAML script to read/write YAML files
	  with as little code as possible
	* cluster/farmerjoe: Added a distributed rendering system for Blender

2008-03-08 Ladislav Hagara <hgr@vabo.cz>
	* net/paris-traceroute: new spell, a new version of the traceroute

2008-03-08 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/libksane: new spell, scanner support for kde4

2008-03-08 Julien "_kaze_" ROZO <julien@rozo.org>
	* telephony/ihu: new spell, a VoIP application based on QT

2008-03-07 Eric Sandall <sandalle@sourcemage.org>
	* e-17/e_module-iiirk: E17 taskbar with system tray-like docking

2008-03-07 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/kahakai,papuawm,wmi: removed deprecated spells

2008-03-05 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde-apps/soundkonverter: new spell, a KDE frontend to various audio
	  converters

2008-03-04 Julien "_kaze_" ROZO <julien@rozo.org>
	* groups: added avahi (gid=162)
	* kde-apps/knetstats: new spell, a KDE network monitor
	* disk/gphotofs: new spell, fuse FS for camera access

2008-03-03  Treeve Jelbert <treeve@sourcemage.org>
	* gnome2-apps/gnucash2: spell deprecated [replaced by ]

2008-03-02 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/yakuake4: new spell

2008-03-01 Treeve Jelbert <treeve@sourcemage.org>
	* science/avogadro: new spell, chemistry molecule editor

2008-03-01 Ismael Luceno <ismael@sourcemage.org>
	* editors/aewan: new spell, ascii-art editor

2008-02-28 Dale E. Edmons <linuxfan@sourcemage.org>
	* e16: git mv'd to e-16
	* e17: git mv'd to e-17

2008-02-28 Robin Cook <rcook@wyrms.net>
	* New Spell: gnome2-libs/gnome-settings-daemon
	* New Spell: gnome2-libs/gnome-desktop-sharp
	* New Spell: video/totem-pl-parser

2008-02-28 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kdiamond: new kde4 game

2008-02-26 Robin Cook <rcook@wyrms.net>
	* New Spell: gnome2-libs/libgweather

2008-02-28 Dale E. Edmons <linuxfan@sourcemage.org>
	* e17/*: Moved back into e/.
	* e/: renamed to e17.
	* e/: New empty section.
	* e17/enlightenment: moved to new e/.
	* e17/eterm: moved to new e/.
	* e17/libast: moved to new e/.
	* e17/epplet-base: moved to new e/.
	* e17/imlib: moved to new e/.
	* e17/imlib2: moved to new e/.
	* I believe this is the correct final structure.

2008-02-28 Dale E. Edmons <linuxfan@sourcemage.org>
	* e/bang: Moved to e17/bang.
	* e/evas: Moved to e17/evas.  Figured out a quicker way.

2008-02-27 Dale E. Edmons <linuxfan@sourcemage.org>
	* e/e16: Moved to e16/e16
	* e/e16-docs: Moved to e16/e16-docs
	* e/e16-themes: Moved to e16/e16-themes
	* e/e17: Moved to e17/e17
	* e/e17genmenus: Moved to e17/e17genmenus

2008-02-27 Dale E. Edmons <linuxfan@sourcemage.org>
	* e16: Created new sections for spells unique to e16.
	* e17: Created new sections for spells unique to e17.
	* e: Unchanged; will contain modules common to e16 & e17.
	* Individual spells will be moved later.

2008-02-28 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/lxp, windowmanagers/lxp-icewm: new spells,
	  LookXP windowmanager.
	* wm-addons/lxp-icewm-themes: new spell, LookXP themes

2008-02-27 Eric Sandall <sandalle@sourcemage.org>
	* e/FUNCTIONS: Added default_build_e17_module for E17 modules

2008-02-27 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde-apps/komparator: new spell, a KDE app to synchronize two
	  directories

2008-02-26 Eric Sandall <sandalle@sourcemage.org>
	* x11/screenlets: Added Screen applets
	* e/e_module-itask: Added an E17 full featured tasbkar
	* e/e_module-winlist-ng: Added an E17 window list module

2008-02-26 Ladislav Hagara <hgr@vabo.cz>
	* doc/funny-manpages: new spell, more funny manpages

2008-02-26 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-plugins/swh-lv2: New spell, an LV2 port of swh-plugins.

2008-02-23 Eric Sandall <sandalle@sourcemage.org>
	* utils/b43-fwcutter: Added firmware extraction for b43legacy
	* utils/fwcutter: Rename to bcm43xx-fwcutter

2008-02-23 Dale E. Edmons <linuxfan@sourcemage.org>
	* utils/open-vm-tools: New spell.  WIP, but casts.  Feel free to modify.

2008-02-22  Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kdevplatform4: new spell
	* kde4/kdevelop4: new spell

2008-02-22 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde-apps/ksniffer: new spell, a sniffing application for KDE

2008-02-21 Dale E. Edmons <linuxfan@sourcemage.org>
	* education/: Created new section to replace games/edutainment
	* education/gtypist: Copied from games/edutainment.
	* education/tuxmath: Copied from games/edutainment.
	* education/tuxpaint: Copied from games/edutainment.
	* education/tuxtype: Copied from games/edutainment.
	* wm-addons/xpenguins: games/edutainment was a duplicate.
	* wm-addons/xpenguins-applet: games/edutainment was a duplicate.
	* wm-addons/xpenguins_themes: games/edutainment was a duplicate.

2008-02-20 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde-apps/lineak_kdeplugins: moved from x11-libs

2008-02-20 Pol Vinogradov <vin.public@gmail.com>
	* disk/sdparm: new spell, utility to access/tune SCSI disk parameters

2008-02-19 Arjan Bouter <abouter@sourcemage.org>
	* audio-plugins/vamp-plugin-sdk: new spell, audio analysis plugins

2008-02-19 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pygments: new spell, pythonic generic syntax highlighter

2008-02-17 Vlad Glagolev <stealth@sourcemage.org>
	* collab/moinmoin: => python-pypi

2008-02-14 Thomas Orgis <sobukus@sourcemage.org>
	* video/xjadeo: added JACK-synced video player

2008-02-11 Eric Sandall <sandalle@sourcemage.org>
	* libs/libvirt: Added C toolkit for virtualization
	* python-pypi/urlgrabber: Added a Python library for simple file fetching
	* python-pypi/virtinst: Added a virtual machine installation tool
	* x11/gtk-vnc: Added a GTK VNC viewer widget
	* x11/virt-viewer: Added a GTK virtualization viewer
	* utils/virt-manager: Added a virtual machine manager

2008-02-11 Justin Boffemmyer <flux@sourcemage.org>
	* mail/fdm: new spell, mail fetch, filter, and delivery agent

2008-02-11 Dale E. Edmons <linuxfan@sourcemage.org>
	* ruby-raa/wx_sugar: Corrected misspelled name from wx_ruby.

2008-02-11 Dale E. Edmons <linuxfan@sourcemage.org>
	* graphics/kicad: Added new spell for kicad electronic cad suite.

2008-02-11 Dale E. Edmons <linuxfan@sourcemage.org>
	* ruby-raa/wx_ruby: Added new spell for wxruby extensions library.

2008-02-09 Dale E. Edmons <linuxfan@sourcemage.org>
	* latex/latex2man: Added new spell for alternative man/info page generation.

2008-02-07 Lubomir Blaha <tritol@trilogic.cz>
	* audio-libs/libayemu: new spell, AY/YM sound chip (from ZX-Spectrum) emulation library
	* audio-players/playvtx: new spell, VTX file format player based on AY/YM emulation library
	* audio-plugins/xmms-vtx: new spell, XMMS plugin for playing VTX files

2008-02-06 Pol Vinogradov <vin.public@gmail.com>
	* http/iceweasel: removed deprecated spell

2008-02-06 Eric Sandall <sandalle@sourcemage.org>
	* utils/winetricks: Added Script to download and install WINE runtime
	  libraries

2008-02-06 Julien "_kaze_" ROZO <julien@rozo.org>
	* net/webmonx: new spell, a monitor for websites updates and changes

2008-02-06 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/zsi: python lib that provides an implementation of SOAP
	* python-pypi/py-libmpdclient: client library for MPD, written in Python
	* python-pypi/mirage: new spell, fast and simple GTK+ image viewer

2008-02-05 Vlad Glagolev <stealth@sourcemage.org>
	* devel/geanylua: new spell, Lua scripting plugin for the Geany IDE

2008-02-04 Lubomir Blaha <tritol@trilogic.cz>
	* audio-plugins/xmms-a52dec: new spell, an A52/AC3 decoder plugin for XMMS based on liba52
	* audio-plugins/xmms-cueinfo: new spell, plugin for XMMS that adds support for reading cue files
	* audio-plugins/xmms-fmradio: new spell, radio tuner card for XMMS
	* audio-plugins/xmms-rawcdr: new spell, XMMS plugin that can play ripped CD
	* audio-plugins/xmms-sid: new spell, plugin for XMMS for playing SID-tunes

2008-02-03 Ladislav Hagara <hgr@vabo.cz>
	* utils/mktemp: deprecated in favour of coreutils [Bug 14271]

2008-02-03  Treeve Jelbert <treeve@sourcemage.org>
	* devel/falcon: new spell, general purpose untyped scripting language

2008-02-02 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* ruby-raa/FUNCTIONS: minor fixups for rake

2008-02-01 David Kowis <dkowis@shlrm.org>
	* net/ifupdown: new spell, Much better networking config

2008-02-01 Alexander Tsamutali <astsmtl@gmail.com>
	* shell-term-fm/hotwire: new spell, an object-oriented hypershell

2008-01-31 Lubomir Blaha <tritol@trilogic.cz>
	* utils/logitech_applet: new spell, tool for setting the special features of Logitech mice

2008-01-31 Eric Sandall <sandalle@sourcemage.org>
	* devel/mono-addins: Added an extensible framework for mono apps
	* gnome2-libs/gtksourceview1: Added GTK text function extension
	  libraries

2008-01-30 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* ruby-raa/xmlparser: new spell, XMLParser - RSS Parser/RSS Maker
	* ruby-raa/vpim: new spell, vCard/iCalendar encoding/decoding library
	* ruby-raa/vorbistagger: new spell, Reads and writes comments (aka tags) in Ogg Vorbis files
	* ruby-raa/user-choices: new spell, Unified interface to command line, config files, environment
	* ruby-raa/trans-simple: new spell, Transaction::Simple object transactions
	* ruby-raa/tmail: new spell, TMail is an email handling library. 
	* ruby-raa/text-format: new spell, Text::Format for Ruby
	* ruby-raa/rubymail: new spell, An Email/MIME library.
	* ruby-raa/rubygame: new spell, Flexible game development library built on SDL.
	* ruby-raa/ruby-xslt: new spell, A Ruby class for processing XSLT
	* ruby-raa/ruby-xosd: new spell, Binding for the X On-Screen Display library.
	* ruby-raa/ruby-xattr: new spell, Interface to the XFS-compatible *_attr syscalls.
	* ruby-raa/ruby-termios: new spell, simple wrapper for termios(3)
	* ruby-raa/ruby-terminfo: new spell, terminfo binding for Ruby
	* ruby-raa/ruby-svg: new spell, Ruby/SVG
	* ruby-raa/ruby-serialport: new spell, Ruby/SerialPort
	* ruby-raa/ruby-password: new spell, Ruby/Password
	* ruby-raa/ruby-net-ping: new spell, Ping for Ruby
	* ruby-raa/ruby-net-dns: new spell, Library to handle DNS requests, protocol and daemon
	* ruby-raa/ruby-mime-types: new spell, MIME::Types for Ruby
	* ruby-raa/ruby-inotify: new spell, Interface to Linux's Inotify (C version)
	* ruby-raa/ruby-graphviz: new spell, Interface to the GraphViz graphing tool
	* ruby-raa/ruby-freedb: new spell, freedb library for Ruby
	* ruby-raa/ruby-dict: new spell, Ruby/DICT
	* ruby-raa/ruby-dbus: new spell, Ruby D-Bus provides an implementation of the D-Bus protocol
	* ruby-raa/quickcert: new spell, QuickCert quickly and easily creates SSL certificates.
	* ruby-raa/opml: new spell, OPML Parser
	* ruby-raa/nio: new spell, Formatting and conversion of numeric types (Integer, Rational,
	* ruby-raa/net-ssh: new spell, SSH2 client protocol implemented in Ruby
	* ruby-raa/needle: new spell, Needle: Dependency Injector for Ruby
	* ruby-raa/mb-ruby: new spell, MusicBrainz-Ruby
	* ruby-raa/mailparser: new spell, parse mail message
	* ruby-raa/lightcsv: new spell, CSV parser
	* ruby-raa/joystick-ruby: new spell, Joystick-Ruby
	* ruby-raa/ip: new spell, Classes to work with IP Addresses, ranges and netmasks.
	* ruby-raa/hyogen: new spell, Hyogen converts CSV or Excel data to Ruby objects or a text.
	* ruby-raa/float-formats: new spell, Conversion of floating point representations.
	* ruby-raa/filemagic: new spell, Binding to libmagic
	* ruby-raa/fastri: new spell, Faster, smarter RI doc browsing for Ruby, DRb-enabled
	* ruby-raa/fastercsv: new spell, FasterCSV is CSV, but faster, smaller, and cleaner.
	* ruby-raa/facets: new spell, Ruby Facets
	* ruby-raa/extractor: new spell, libextractor binding
	* ruby-raa/erubis: new spell, a fast and extensible eRuby implementation
	* ruby-raa/erbscan: new spell, ERB compiler accelerator
	* ruby-raa/deplate: new spell, Convert wiki-like markup to LaTeX, HTML, or DocBook
	* ruby-raa/date2: new spell, An alternative date class
	* ruby-raa/daemons: new spell, A toolkit to convert your script to a controllable daemon
	* ruby-raa/daemonize: new spell, Convert an existing program to a daemon
	* ruby-raa/csvscan: new spell, Fastest CSV Parser
	* ruby-raa/color-tools: new spell, Color manipulation utilities
	* ruby-raa/cmdparse: new spell, Command line parser supporting commands
	* ruby-raa/audioscrobbler: new spell, Implementation of the Audioscrobbler protocol
	* ruby-raa/atom-tools: new spell, Tools for manipulating Atom feeds, entries and collections
	* ruby-raa/aes-rb: new spell, An all-C implementation of the AES encryption algorithm for Ruby
	* ruby-raa/abstract: new spell, a library which enable you to define abstract method in Ruby.

2008-01-28 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lzlib: new spell, library to access zlib library functions

2008-01-27 Ismael Luceno <ismael@sourcemage.org>
	* kernels/linux-uvc: new spell, USB Video Class driver

2008-01-27 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde-apps/kwave: new spell, a sound editor for KDE

2008-01-27 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lrexlib: new spell, Lua binding of POSIX and PCRE
	  regular expression libraries

2008-01-26 George Sherwood <george@beernabeer.com>
	* util/ndesk-dbus: new spell, required for beagle
	* util/ndeks-dbus-glib: new spell, required for beagle

2008-01-26 Vlad Glagolev <stealth@sourcemage.org>
        * lua-forge/luaposix: new spell, POSIX library for Lua
	* lua-forge/lua-imlib2: new spell, binding to the imlib2 image library

2008-01-24 Eric Sandall <sandalle@sourcemage.org>
	* e/bang: Added E17 module for OpenGL Composite effects
	* libs/tslib: Added a touchscreen panel library

2008-01-24 George Sherwood <george@beernabeer.com>
	* graphics/rawstudio: Added new spell

2008-01-24 Vlad Glagolev <stealth@sourcemage.org>
	* shell-term-fm/vifm: new spell, ncurses based file manager with vi
	  like keybindings
	* python-pypi/lfm: new spell, simple but powerful file manager for
	  the UNIX console written in Python

2008-01-23 Eric Sandall <sandalle@sourcemage.org>
	* e/e_module-execwatch: Added E17 module for monitoring program exit status
	* e/enna: Added an EFL media center

2008-01-23 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* ruby-raa/image_size: new spell, ruby_image size module
	* x11-toolkits/wxruby: moved to ruby-raa
	* ruby-raa/wxruby: moved from x11-toolkits

2008-01-23 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* x11-toolkits/wxruby: a GUI toolkit for Ruby #14194 (by linuxfan)
	* kde-apps/basket: a feature rich note taking app for KDE #14186 (by ilj)
	* libs/pykde: a set of Python bindings for KDE #13960 (by _kaze_)

2008-01-22 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-drivers/jackmidi_alsaseq: Deprecated because JACK now has
	  native ALSA Sequencer support.

2008-01-21 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/elementsoap: new spell, light-weight SOAP implementation

2008-01-20 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* gnome1-apps/{ee,gtop,gnofin}: removed, deprecation complete #1231{0,6,7}

2008-01-20 George Sherwood <george@beernabeer.com>
	* libs/aqbanking2: Added new spell
	* libs/gwenhywfar2: Added new spell

2008-01-19 Alexander Tsamutali <astsmtl@gmail.com>
	* ftp/wxdfast: new spell, an open source download manager

2008-01-19  Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/reportlab: spell moved from doc

2008-01-19  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/koffice2: spell moved from kde4

2008-01-19  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/tagua: spell moved from kde4

2008-01-19  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/ktorrent4: spell moved from kde4

2008-01-19  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kphotoalbum4: spell moved from kde4

2008-01-19  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kmldonkey4: spell moved from kde4

2008-01-19  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kgraphviewer4: spell moved from kde4

2008-01-19  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/dragonplayer: spell moved from kde4

2008-01-18 Vlad Glagolev <stealth@sourcemage.org>
	* editors/translator: new spell, gettext (.po) files editor

2008-01-17 Eric Sandall <sandalle@sourcemage.org>
	* e/e_module-notification: Added libnotify module for E17

2008-01-17 Arjan Bouter <abouter@sourcemage.org>
	* libs/libpseudo: new spell, support lib for vwm
	* libs/libviper: new spell, support lib for vwm
	* windowmanagers/vwm: new spell, text mode windowmanager

2008-01-17 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pyalsaaudio: new spell, ALSA wrapper for python

2008-01-17 Remko van der Vossen <wich@sourcemage.org>
	* utils/sl: moved from games, joke to annoy those who misspell ls

2008-01-16 Elisamuel Resto <ryuji@sourcemage.org>
	* wm-addons/avant-window-navigator: new spell, customizable dock for composited desktops
	* wm-addons/avant-window-navigator-extras: new spell, extras for avant-window-navigator

2008-01-16 Vlad Glagolev <stealth@sourcemage.org>
	* audio-players/sonata: moved to python-pypi section

2008-01-16 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-plugins/ladspa: Moved to audio-libs.

2008-01-15 Eric Sandall <sandalle@sourcemage.org>
	* e/e_module-forecasts: Added E17 module for weather forecasts
	* e/e_module-mpdule: Added an MPD module for E17
	* e/e_module-echo: Added an E17 audio mixer module

2008-01-19 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/*: new section

2008-01-14 Eric Sandall <sandalle@sourcemage.org>
	* utils/memconf: Memory configuration tool

2008-01-14 Elisamuel Resto <ryuji@sourcemage.org>
	* http/xcache -> php-pear/xcache: xcache is a php extension
	* ftp/filezilla: new spell, multi-platform and robust GUI ftp/sftp client

2008-01-13 Robert Figura <template@sourcemage.org>
	* net/tinc: new spell, public key based vpn daemon
	* x11/x2x: new spell, keyboard and mouse on one X display to be used to control another X display

2008-01-13 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/lxml: new spell, powerful and Pythonic XML processing library
	* python-pypi/pytz: new spell, world timezone definitions for python
	* FUNCTIONS: removed checking of $INSTALL_ROOT in default_install_python(),
	  the whole python-pypi section is adopted now

2008-01-13 Arjan Bouter <abouter@sourcemage.org>
	* smgl/upstart: alternative init system

2008-01-13 Elisamuel Resto <ryuji@sourcemage.org>
	* gnome2-apps/blogtk: new spell, a Python/GTK blog client

2008-01-13 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* devel/ruby: moved to ruby-raa section
	* ruby-raa/ruby: moved to ruby-raa section

2008-01-12 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* ruby-raa/euphoria: moved to ruby-raa section
	* e/euphoria: moved to ruby-raa section
	* ruby-raa/ruby-eet: moved to ruby-raa section
	* devel/ruby-eet: moved to ruby-raa section
	* ruby-raa/ruby-evas: moved to ruby-raa section
	* devel/ruby-evas: moved to ruby-raa section
	* ruby-raa/FUNCTIONS: added FUNCTIONS,
	  added Makefile detection, minor fix,
	  fixups, don't pass --prefix to install it breaks stuff
	* FUNCTIONS: added default_build_configure and default_build_make,
	  default_build_configure is now capable of taking SPELL_OPTS vars
	  into OPTS so a few less BUILD files once this starts getting used,
	  thanks to alley_cat it's all done in bash now no eval
	* ruby-raa/ruby-tpty: new spell, a pty ruby library

2008-01-10 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* ruby-raa/visecas: moved to ruby-raa section
	* audio-creation/visecas: moved to ruby-raa section
	* ruby-raa/sqlite3-ruby: moved to ruby-raa section
	* database/sqlite3-ruby: moved to ruby-raa section
	* ruby-raa/ruby-zoom: moved to ruby-raa section
	* libs/ruby-zoom: moved to ruby-raa section
	* ruby-raa/ruby-rsvg: moved to ruby-raa section
	* gnome2-libs/ruby-rsvg: moved to ruby-raa section
	* ruby-raa/ruby-pango: moved to ruby-raa section
	* gnome2-libs/ruby-pango: moved to ruby-raa section
	* ruby-raa/ruby-panel-applet: moved to ruby-raa section
	* gnome2-libs/ruby-panel-applet: moved to ruby-raa section
	* ruby-raa/ruby-odbc: moved to ruby-raa section
	* odbc-drivers/ruby-odbc: moved to ruby-raa section
	* ruby-raa/ruby-mp3info: moved to ruby-raa section
	* audio-libs/ruby-mp3info: moved to ruby-raa section
	* ruby-raa/ruby-mmap: moved to ruby-raa section
	* libs/ruby-mmap: moved to ruby-raa section
	* ruby-raa/ruby-libglade2: moved to ruby-raa section
	* gnome2-libs/ruby-libglade2: moved to ruby-raa section
	* ruby-raa/ruby-libgda: moved to ruby-raa section
	* gnome2-libs/ruby-libgda: moved to ruby-raa section
	* ruby-raa/ruby-libart: moved to ruby-raa section
	* gnome2-libs/ruby-libart: moved to ruby-raa section
	* ruby-raa/ruby-interbase: moved to ruby-raa section
	* database/ruby-interbase: moved to ruby-raa section
	* ruby-raa/ruby-gtktrayicon: moved to ruby-raa section
	* gnome2-libs/ruby-gtktrayicon: moved to ruby-raa section
	* ruby-raa/ruby-gtksourceview: moved to ruby-raa section
	* gnome2-libs/ruby-gtksourceview: moved to ruby-raa section
	* ruby-raa/ruby-gtkhtml2: moved to ruby-raa section
	* gnome2-libs/ruby-gtkhtml2: moved to ruby-raa section
	* ruby-raa/ruby-gtkglext: moved to ruby-raa section
	* graphics-libs/ruby-gtkglext: moved to ruby-raa section
	* ruby-raa/ruby-gtk2: moved to ruby-raa section
	* x11-toolkits/ruby-gtk2: moved to ruby-raa section
	* ruby-raa/ruby-gstreamer: moved to ruby-raa section
	* video-libs/ruby-gstreamer: moved to ruby-raa section
	* ruby-raa/ruby-gnomevfs: moved to ruby-raa section
	* gnome2-libs/ruby-gnomevfs: moved to ruby-raa section
	* ruby-raa/ruby-gnomeprintui: moved to ruby-raa section
	* gnome2-libs/ruby-gnomeprintui: moved to ruby-raa section
	* ruby-raa/ruby-gnomeprint: moved to ruby-raa section
	* gnome2-libs/ruby-gnomeprint: moved to ruby-raa section
	* ruby-raa/ruby-gnomecanvas: moved to ruby-raa section
	* gnome2-libs/ruby-gnomecanvas: moved to ruby-raa section
	* ruby-raa/ruby-gnome2: moved to ruby-raa section
	* gnome2-libs/ruby-gnome2: moved to ruby-raa section
	* ruby-raa/ruby-glib2: moved to ruby-raa section
	* gnome2-libs/ruby-glib2: moved to ruby-raa section
	* ruby-raa/ruby-gettext: moved to ruby-raa section
	* libs/ruby-gettext: moved to ruby-raa section
	* ruby-raa/rubygems: moved to ruby-raa section
	* devel/rubygems: moved to ruby-raa section
	* ruby-raa/ruby-gdkpixbuf2: moved to ruby-raa section
	* x11-toolkits/ruby-gdkpixbuf2: moved to ruby-raa section
	* ruby-raa/ruby-gconf2: moved to ruby-raa section
	* gnome2-libs/ruby-gconf2: moved to ruby-raa section
	* ruby-raa/ruby-fcgi: moved to ruby-raa section
	* libs/ruby-fcgi: moved to ruby-raa section
	* ruby-raa/ruby-esmart: moved to ruby-raa section
	* devel/ruby-esmart: moved to ruby-raa section
	* ruby-raa/ruby-edje: moved to ruby-raa section
	* devel/ruby-edje: moved to ruby-raa section
	* ruby-raa/ruby-ecore: moved to ruby-raa section
	* devel/ruby-ecore: moved to ruby-raa section
	* ruby-raa/ruby-dbi: moved to ruby-raa section
	* database/ruby-dbi: moved to ruby-raa section
	* ruby-raa/ruby-atk: moved to ruby-raa section
	* gnome2-libs/ruby-atk: moved to ruby-raa section
	* ruby-raa/ruby-amazon: moved to ruby-raa section
	* libs/ruby-amazon: moved to ruby-raa section
	* ruby-raa/rmagick: moved to ruby-raa section
	* graphics-libs/rmagick: moved to ruby-raa section
	* ruby-raa/redact: moved to ruby-raa section
	* e/redact: moved to ruby-raa section
	* ruby-raa/rbogl: moved to ruby-raa section
	* graphics-libs/rbogl: moved to ruby-raa section
	* ruby-raa/rbbr: moved to ruby-raa section
	* devel/rbbr: moved to ruby-raa section
	* ruby-raa/rake: moved to ruby-raa section
	* devel/rake: moved to ruby-raa section
	* ruby-raa/raggle: moved to ruby-raa section
	* news/raggle: moved to ruby-raa section
	* ruby-raa/racc: moved to ruby-raa section
	* devel/racc: moved to ruby-raa section
	* ruby-raa/ncurses-ruby: moved to ruby-raa section
	* libs/ncurses-ruby: moved to ruby-raa section
	* ruby-raa/mysql-ruby: moved to ruby-raa section
	* database/mysql-ruby: moved to ruby-raa section
	* ruby-raa/musicextras: moved to ruby-raa section
	* audio-libs/musicextras: moved to ruby-raa section
	* ruby-raa/managesieve: moved to ruby-raa section
	* mail/managesieve: moved to ruby-raa section
	* ruby-raa/imlib2-ruby: moved to ruby-raa section
	* e/imlib2-ruby: moved to ruby-raa section
	* ruby-raa/gurgitate-mail: moved to ruby-raa section
	* mail/gurgitate-mail: moved to ruby-raa section
	* ruby-raa/gnome-art: moved to ruby-raa section
	* gnome2-apps/gnome-art: moved to ruby-raa section
	* ruby-raa/fxruby: moved to ruby-raa section
	* x11-toolkits/fxruby: moved to ruby-raa section
	* ruby-raa/event-loop: moved to ruby-raa section
	* libs/event-loop: moved to ruby-raa section
	* ruby-raa/eruby: moved to ruby-raa section
	* http/eruby: moved to ruby-raa section
	* ruby-raa/emai: moved to ruby-raa section
	* mail/emai: moved to ruby-raa section
	* ruby-raa/diakonos: moved to ruby-raa section
	* editors/diakonos: moved to ruby-raa section
	* ruby-raa/bdb: moved to ruby-raa section
	* database/bdb: moved to ruby-raa section
	* ruby-raa/alexandria: moved to ruby-raa section
	* gnome2-apps/alexandria: moved to ruby-raa section
	* ruby-raa/acoc: moved to ruby-raa section
	* utils/acoc: moved to ruby-raa section

2008-01-12 Elisamuel Resto <ryuji@sourcemage.org>
	* wm-addons/alock: new spell, X session locker

2008-01-12  Treeve Jelbert <treeve@sourcemage.org>
	* kde4/dragonplayer: new spell, video player

2008-01-11 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-libs/lv2core: New spell, the LV2 plugin standard core package.
	* audio-libs/slv2: New spell, an LV2 host library.

2008-01-11 Martin Spitzbarth <m.spitzbarth@gmx.de>
	* ftp/bittornado: new spell, a BitTorrent client

2008-01-11 Ladislav Hagara <hgr@vabo.cz>
	* e/e_module-efm_nav: new spell, E17 EFM Navigation Module
	* e/e_module-efm_path: new spell, E17 EFM Path Module

2008-01-11 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/luacrypto: new spell, Lua frontend to OpenSSL (Puffy powah!)
	* crypto/pyopenssl: moved to python-pypi section (less code reuse!)
	* python-pypi/pygpgme: new spell, Python module for working with OpenPGP

2008-01-10 Vlad Glagolev <stealth@sourcemage.org>
	* python-devel: => python-pypi (Package Index), like for perl and php,
	  for more info see http://pypi.python.org/
	* lua-forge: get the future started! (new section added for Lua stuff)
	* devel/lua: moved to lua-forge
	* devel/lua50: moved to lua-forge
	* devel/lua4: moved to lua-forge
	* lua-forge/cgilua: new spell, building web scripts with Lua
	* lua-forge/luasocket: new spell, networking support library for Lua
	* lua-forge/bitlib: new spell, library for bitwise operations in Lua
	* lua-forge/luaexpat: new spell, XML expat parsing for Lua
	* lua-forge/luasqlite: new spell, Lua 5 binding for SQLite 3 DBs
	* lua-forge/luafilesystem: new spell, File System Library for Lua
	* lua-forge/MAINTAINER: add myself as maintainer

2008-01-10 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/xfce: moved to xfce3
	* windowmanagers/xfce: added to assist in the renaming

2008-01-09 Vlad Glagolev <stealth@sourcemage.org>
	* FUNCTIONS: `nitpick' for default_build_perl function

2008-01-08 Vlad Glagolev <stealth@sourcemage.org>
	* perl-cpan/www-gmail: spell deprecated, sources are dead

2008-01-07 Arjan Bouter <abouter@sourcemage.org>
	* net/mdnsresponder: new spell, bonjour's dns resolver

2008-01-07 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* utils/exmap: memory analysis tool that accurately determines memory us

2008-01-07 Vlad Glagolev <stealth@sourcemage.org>
	* FUNCTIONS: added default function for building the perlish spells
	* perl-cpan/FUNCTIONS: use this function from root
	* perl-cpan/libnet-perl: deprecated (dupe of updated perl-netlib)

2008-01-06 Vlad Glagolev <stealth@sourcemage.org>
	* perl-cpan/MAINTAINER: add myself as maintainer
	* perl-cpan/perl: moved to devel

2008-01-06 Elisamuel Resto <ryuji@sourcemage.org>
	* php-pear/MAINTAINER: I will be replacing Sergey for this section

2008-01-06 Ladislav Hagara <hgr@vabo.cz>
	* e/exquisite: new spell, an EFL based psplash replacement
	* e/emprint: new spell, an EFL based utility for taking screenshots

2008-01-05  Treeve Jelbert <treeve@sourcemage.org>
	* graphics-libs/libspectre: new spell, Postscript library

2008-01-02 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/qutescoop: new spell, a status viewer for networks like
	  VATSIM

2008-01-01 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* kconnections: simple KDE network connections monitor applet #14188
	* knemo: the KDE Network Monitor #14187; both spells from Ivan Lezhnjov Jr.

2007-12-30 Remko van der Vossen <wich@sourcemage.org>
	* doc/mnemosyne: new spell, a flashcard memorization aid

2007-12-30 Juuso Alasuutari <iuso@sourcemage.org>
	* libs/libg15: New spell, a library for the Logitech G15 keyboard.
	* graphics-libs/libg15render: New spell, a library to render graphics
	  buffers for use with libg15.
	* utils/g15daemon: New spell, a daemon to control the Logitech G15
	  keyboard.
	* utils/g15composer: New spell, a command line interface to control
	  the Logitech G15 keyboard's LCD.

2007-12-29 Robin Cook <rcook@wyrms.net>
	* gnome2-lib/goffice-0.6: new spell

2007-12-28  Treeve Jelbert <treeve@sourcemage.org>
	* printer/glabels: new spell, print labels
	* kde-apps/kvpnc: new spell, kde front end  for VPN

2007-12-27 Julien "_kaze_" ROZO <julien@rozo.org>
	* video/smplayer: new spell, a frontend for MPlayer based on QT4

2007-12-26 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* ftp/bnbt: added BNBT bittorrent tracker from Chris Dombroski #8633
	* net/netstat-nat: added a NAT connection shower from Eduardo Tongson #8552

2007-12-26 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* utils/rssyslog: new spell, remote syslogging daemon

2007-12-24 Elisamuel Resto <ryuji@sourcemage.org>
	* libs/mcs -> libs/libmcs: renamed.
	* libs/libmowgli: new spell, a development framework for C
	* audio-players/audacious-plugins: moved to audio-plugins section

2007-12-24 Arjan Bouter <abouter@sourcemage.org>
	* kernels/linux-fusion: new spell, IPC API for DirectFB
	* display/splashy: new spell, userspace bootsplash app

2007-12-23 Julien "_kaze_" ROZO <julien@rozo.org>
	* collab/qsvn: new spell, a graphical Subversion client based on qt4
	* kde-look/FUNCTIONS: added
	* kde-look/KDE_BUILD: use default_kde3_build

2007-12-22 Vlad Glagolev <stealth@sourcemage.org>
	* disk/burn-cd: new spell, handy console-based frontend for the
	  cdrtools/cdrkit and the dvd+rw-tools for easy burning of the
	  single & multi session CD/DVD disks

2007-12-20 Pol Vinogradov <vin.public@gmail.com>
	* http/icecat: new spell, the GNU version of the Firefox browser
	* http/iceweasel: deprecated in favour of icecat

2007-12-20 Vlad Glagolev <stealth@sourcemage.org>
	* net/ferm: new spell, tool to maintain complex firewalls written in perl

2007-12-18 Ladislav Hagara <hgr@vabo.cz>
	* mobile/rutilt: new spell
	  a Gtk+ program designed to set up any wireless network interface

2007-12-18 Arwed v. Merkatz <v.merkatz@gmx.net>
	* video/swfdec-gnome: new spell, thumbnailer and standalone flash
	  player

2007-12-17 Arwed v. Merkatz <v.merkatz@gmx.net>
	* http/galeon2: removed deprecated spell

2007-12-16 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/ion3: moved spell to z-rejected/z-windowmanagers

2007-12-16 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* libs/libfcgi: new spell, fastcgi development kit
	* libs/ruby-mmap: new spell, ruby mmap support
	* libs/ruby-fcgi: new spell, ruby libfcgi bindings
	* video/gnome-mplayer: new spell, gnome mplayer frontend
	* video/gecko-mediaplayer: new spell, gecko plugin for gnome-mplayer

2007-12-16  Treeve Jelbert <treeve@sourcemage.org>
	* move database/knoda to kde-apps/knoda
	* move database/knorr.gpg to higher level
	* FUNCTIONS: add default_kde3_build
	* kde-{apps,core}/FUNCTIONS: added
	* kde-{apps,core}/KDE_BUILD: use default_kde3_build

2007-12-15 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* php-pear/suhosin.gpg: added gpg key for suhosin
	* libs/libmemcache: new spell, lib based on memcached
	* http/xcache: new spell, php opcode cacher
	* php-pear/suhosin: new spell, suhosin security extension for php
	* perl-cpan/fcgi: new spell, fastcgi module
	* utils/hi-client: new spell, h-inventory client
	* perl-cpan/extutils-embed: new spell, utilities to embed perl into C/C++

2007-12-14 Vlad Glagolev <stealth@sourcemage.org>
	* python-devel/bzr-gtk: new spell, pygtk2 GUI for Bazaar VCS

2007-12-13  Treeve Jelbert <treeve@sourcemage.org>
	* kde-apps/kimdaba: spell deprecated [replaced by kphotoalbum]

2007-12-13  Treeve Jelbert <treeve@sourcemage.org>
	* kde4/ktorrent4: new spell, for kde4
	* kde4/kmldonkey4: new spell, for kde4

2007-12-12 Alexander Tsamutali <astsmtl@gmail.com>
	* wm-addons/xmonad-contrib: new spell, third party extensions for xmonad

2007-12-11  Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kphotoalbum4: new spell, for kde4
	* kde4/kgraphviewer4: new spell for kde4

2007-12-09  Treeve Jelbert <treeve@sourcemage.org>
	* database/tokyocabinet: new spell, successor to qdbm

2007-12-09 George Sherwood <george@beernabeer.com>
	* http/webkitgtk: New spell, web browser engine
	* http/midori: New spell, broswer based in webkitgtk

2007-12-09 Vlad Glagolev <stealth@sourcemage.org>
	* graphics-libs/ilmbase: new spell, high dynamic-range (HDR)
	  image file format library and tools

2007-12-08  Treeve Jelbert <treeve@sourcemage.org>
	* libs/jbigkit: new spell: compression library

2007-12-05 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/wmi: deprecated spell

2007-12-05 Ladislav Hagara <hgr@vabo.cz>
	* disk/avfs: new spell, A Virtual File System

2007-12-03 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/ghostess: New spell, a DSSI plugin host.

2007-12-03 Vlad Glagolev <stealth@sourcemage.org>
	* xfce/xfce4-dict-plugin: new spell, query a dictionary server
	  from the xfce4 panel

2007-12-02 Alexander Tsamutali <astsmtl@gmail.com>
	* haskell/haskell-parsec: new spell, monadic parser combinators
	* haskell/haskell-stm: new spell, software transactional memory

2007-12-01 Robin Cook <rcook@wyrms.net>
	* perl-cpan: added spell perl-gtk2-spell
	* perl-cpan: added spell time-piece
	* perl-cpan: added datetime-format-strptime

2007-12-01 Elisamuel Resto <ryuji@sourcemage.org>
	* ftp/createtorrent: new spell, light BitTorrent file creator

2007-12-01 Ismael Luceno <ismael@sourcemage.org>
	* devel/codeblocks: new spell, wxwidgets based IDE

2007-12-01 Eric Sandall <sandalle@sourcemage.org>
	* video/dvdshrink: Added spell from Daniel Goller (Bug #11796)

2007-11-30 Eric Sandall <sandalle@sourcemage.org>
	* e/e16-themes: Added e16 themes (Bug #14146)

2007-11-29 Eric Sandall <sandalle@sourcemage.org>
	* httpd/apache2/httpd.gpg: Moved to grimoire level apache.gpg

2007-11-29 Ismael Luceno <ismael@sourcemage.org>
	* smgl/initng: new spell, the next generation init system
	* smgl/initng-ifiles: new spell, initng scripts

2007-11-28 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/wmx: new spell, enhanced wm2 based windowmanager
	* disk/hotswap: new spell, hotswap app for laptops

2007-11-27 Ladislav Hagara <hgr@vabo.cz>
	* kernels/i2c-tools: new spell, I2C tools for Linux

2007-11-26 Eric Sandall <sandalle@sourcemage.org>
	* libs/libpaper: Added a simple paper size library

2007-11-26 Pol Vinogradov <vin.public@gmail.com>
	* xfce/xfce4-cddrive-plugin: new spell, XFCE panel plugin that puts a
	  button in the panel to open or close a CD-ROM drive tray

2007-11-25 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* security-libs/pam-krb5: new krb5 module for pam

2007-11-25 David Kowis <dkowis@shlrm.org>
	* utils/linux32: New spell for emulating stuff for x86_64
	  (Mostly only needed for nspluginwrapper)

2007-11-23 Vlad Glagolev <stealth@sourcemage.org>
	* python-devel/genshi: new spell, python toolkit for generation
	  of output for the web

2007-11-22 Ladislav Hagara <hgr@vabo.cz>
	* libs/libchipcard2: deprecated in favour of libs/libchipcard

2007-11-21 Ladislav Hagara <hgr@vabo.cz>
	* disk/dd_rescue: new spell, a dd which ignores errors

2007-11-19 Ladislav Hagara <hgr@vabo.cz>
	* mail/libytnef: new spell, TNEF Stream Parser Library
	* mail/ytnef: new spell, Yerase's TNEF Stream Reader

2007-11-19 Pol Vinogradov <vin.public@gmail.com>
	* xfce/ristretto: new spell, a fast and lightweight picture-viewer
	  for the Xfce desktop environment

2007-11-17 George Sherwood <george@beernabeer.com>
	* perl-cpan/config-general: new spell, needed for gscan2pdf

2007-11-17 Vlad Glagolev <stealth@sourcemage.org>
	* python-devel/flup: new spell, assortment of WSGI servers

2007-11-15 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* audio-libs/libdiscid: new spell, musicbranz libdiscid

2007-11-15 Lalo Martins <lalo@sourcemage.org>
	* compiz-fusion/compiz-fusion-plugins-unsupported: new spell

2007-11-14 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* utils/dcron: new spell, dillon's cron
	* disk/djmount: new spell, upnp fuse-based mounting daemon

2007-11-14 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* net/envbot: An advanced modular IRC bot coded in bash #14103

2007-11-13 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde-apps/kwlan: new spell, a network manager for kde

2007-11-13 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* FUNCTIONS: added prepare_cmake_flags to ease their passing through
	  depends calls, fixed QTDIR defaults and cleaned up some indentation

2007-11-12 Julien "_kaze_" ROZO <julien@rozo.org>
	* gurus.gpg: added my key

2007-11-11 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/MAINTAINER: i'm replacing e-type as maintainer

2007-11-11 Thomas Orgis <sobukus@sourcemage.org>
	* perl-cpan/wxperl: new spell, perl module for WxWidgets toolkit

2007-11-11  Treeve Jelbert <treeve@sourcemage.org>
	* printer/hpoj: spell deprecated [replaced by hplip]

2007-11-11  Treeve Jelbert <treeve@sourcemage.org>
	* printer/hpijs: spell deprecated [replaced by hplip]

2007-11-11  Treeve Jelbert <treeve@sourcemage.org>
	* printer/gs-afpl: spell deprecated [replaced by ghostscript]

2007-11-11  Treeve Jelbert <treeve@sourcemage.org>
	* printer/cups-drivers: spell deprecated [replaced by cups]

2007-11-11 Alexander Tsamutali <astsmtl@gmail.com>
	* chat-im/freetalk: new spell, console based Jabber client

2007-11-10 Vlad Glagolev <stealth@sourcemage.org>
	* python-devel/driconf: new spell, dri conf tool

2007-11-09 Eric Sandall <sandalle@sourcemage.org>
	* e/entice: Deprecated in favour of exhibit

2007-11-08 Ladislav Hagara <hgr@vabo.cz>
	* mail/sagator: new spell
	  an email antivirus/antispam gateway for any smtpd

2007-11-08 Vlad Glagolev <stealth@sourcemage.org>
	* graphics-libs/pil: => python-devel

2007-11-07 Arjan Bouter <abouter@sourcemage.org>
	* collab/rscds: new spell, real simple caldav storage
	* php-pear/libawl-php: new spell, awl php libs

2007-11-07 Vlad Glagolev <stealth@sourcemage.org>
	* xfce/MAINTAINER: add myself as maintainer
	* python-devel/MAINTAINER: add myself as maintainer

2007-11-07 Vlad Glagolev <stealth@sourcemage.org>
	* gurus.gpg: readded my key

2007-11-06 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* groups: added shadow, corrected
	* security-libs/pam_sotp: new spell, a simple One Time Password
	  module for PAM
	* security-libs/otpw: new spell, A one-time password login package

2007-11-05 Vlad Glagolev <stealth@sourcemage.org>
	* ftp/transmission: new spell, gtk+2 BitTorrent client
	* audio-soft/asunder: new spell, gtk+2 ripper
	* disk/tkdvd: new spell, Tk frontend for dvd+rw-tools

2007-11-05 Treeve Jelbert <treeve@sourcemage.org>
	* devel/openfst: new spell, pattern recognition

2007-11-04 Julien "_kaze_" ROZO <julien@rozo.org>
	* utils/virtualbox-module: moved to kernels

2007-11-04 Vlad Glagolev <stealth@sourcemage.org>
	* gurus.gpg: added my key

2007-11-03 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/gloox: moved to chat-libs

2007-11-03 Treeve Jelbert <treeve@sourcemage.org>
	* python-devel/elixir: new spell, front end to slqalchemy

2007-11-03 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* libs/ruby-gettext: native Language Support lib and tools for Ruby #14073
	* libs/ruby-amazon: lib for fetching data from Amazon Web Services #14074
	* devel/yaz: toolkit for Z39.50/SRW/SRU clients and servers #14075
	* libs/ruby-zoom: a Ruby binding to the ZOOM toolkit #14076
	* gnome2-apps/alexandria: GNOME app for managing book collections #14077

2007-11-02 Eric Sandall <sandalle@sourcemage.org>
	* e/e_module-penguins: Added E17 penguin module

2007-11-02 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/gloox: new spell, C++ jabber library

2007-11-01 Treeve Jelbert <treeve@sourcemage.org>
	* python-devel/pastedeploy: new spell

2007-10-30 Elisamuel Resto <ryuji@mages.ath.cx>
	* mail/alpine: new spell, lightweight terminal mail reader like pine
	* python-devel/hellanzb: new spell, python usenet file downloader

2007-10-30 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kdebase4-runtime: new spell

2007-10-30 Alexander Tsamutali <astsmtl@gmail.com>
	* python-devel/rabbyt: new spell, a fast sprite library for Python

2007-10-30 Treeve Jelbert <treeve@sourcemage.org>
	* groups: add kde4

2007-10-27 Treeve Jelbert <treeve@sourcemage.org>
	* archive-libs/libzip: new spell, manipulate zip archives

2007-10-27 Lalo Martins <lalo@sourcemage.org>
	* devel/spidermonkey: new spell
	  the Mozilla JavaScript engine, stand-alone package

2007-10-26 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* x11-toolkits/openmotif: non-Free license moving to z-rejected

2007-10-25 Eric Sandall <sandalle@sourcemage.org>
	* x11-libs/xorg: Change from monolithic xorg to modular xorg profile
	* x11-libs/xfree86: Deprecate in favour of modular xorg profile
	* x11-libs/xfree86-devel: Deprecate in favour of modular xorg profile
	* x11-libs/xfree86-4.3: Deprecate in favour of modular xorg profile
	* x11-libs/xfree86-libs: Deprecate in favour of modular xorg-libs


2007-10-24 Arjan Bouter <abouter@sourcemage.org>
	* libs/libsmbios: new spell, DELL bios libs and tools
	* archive/dynamite: new spell, pkware extraction libs and tools
	* archive/orange: new spell, creates installable MS cab files
	* mobile/synce-usb-rndis-lite: new spell, usb rndis driver

2007-10-24 Eric Sandall <sandalle@sourcemage.org>
	* gnu.gpg: Imported FDAA9CC7 Sam Steingold <sam.steingold@gmail.com>
	  from ftp://ftp.gnu.org/gnu/gnu-keyring.gpg for clisp 2.42

2007-10-24 Lalo Martins <lalo@sourcemage.org>
	* ftp/linuxdcpp: new spell
	  a DC++ client using gtk+

2007-10-24 Julien "_kaze_" ROZO <julien@rozo.org>
	* libs/libconfig: new spell
	  a simple library to manipulate structured configuration files

2007-10-23 Ladislav Hagara <hgr@vabo.cz>
	* crypto/gnomint: new spell
	  a certification authority management tool for GTK/GNOME

2007-10-22 Pol Vinogradov <vin.public@gmail.com>
	* http/iceweasel: new spell, the GNU version of the Firefox browser

2007-10-21 Lalo Martins <lalo@sourcemage.org>
	* python-devel/bittorrent-bencode: new spell
	  The BitTorrent bencode module as leight-weight, standalone package

2007-10-21 Ladislav Hagara <hgr@vabo.cz>
	* crypto/gpgdir: new spell
	  recursively encrypts/decrypts directories using a GPG key

2007-10-21 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/jack-keyboard: New spell, virtual keyboard that
	  uses JACK MIDI.

2007-10-20 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* chat-im/micq, chat-im/climm: the micq project has been renamed
	  to climm, therefore deprecating micq in favour of climm

2007-10-20 Ladislav Hagara <hgr@vabo.cz>
	* crypto/paperkey: new spell, an OpenPGP key archiver

2007-10-19 Treeve Jelbert <treeve@sourcemage.org>
	* kde/plasma: new spell, may only be temporary

2007-10-19 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* audio-libs/libmp3splt: added new spell, library to split mp3/ogg files

2007-10-18 Eric Sandall <sandalle@sourcemage.org>
	* groups: Added netdev:160: for avahi (See
	  https://bugzilla.redhat.com/show_bug.cgi?id=219218)
	* shell-term-fm/rox/thomas.leonard.gpg: Moved from rox to section for
	  other Rox apps
	* shell-term-fm/rox-lib2: Added package for ROX-Apps shared code
	* shell-term-fm/rox-video-thumbnail: Added ROX-App for video
	  thumbnails

2007-10-16 Arwed v. Merkatz <v.merkatz@gmx.net>
	* libs/libatomic_ops: new spell, atomic memory updates
	* audio-drivers/paprefs: new spell, preferences for pulseaudio
	* audio-drivers/pavucontrol: new spell, volume control for pulseaudio
	* audio-plugins/xmms-pulse: new spell, xmms plugin using pulseaudio
	* audio-plugins/gst-pulse: new spell, gstreamer plugin using
	  pulseaudio

2007-10-16 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* mobile/powermgmt-base: added spell for debian powermanagemnt tools
	  bug #13996
	* mobile/laptop-detect: added spell, detect if running on a laptop,
	  bug #13997
	* mobile/acpi-support: added spell, various scripts for laptops,
	  bug #13998

2007-10-14 Eric Sandall <sandalle@sourcemage.org>
	* kernels/ath5k: Added ath5k Atheros OpenHAL driver

2007-10-07 Eric Sandall <sandalle@sourcemage.org>
	* FUNCTIONS: Copied get_kernel_config and friends from
	  z-rejected/FUNCTIONS
	* kernels/ieee80211: Copied from z-rejected, this is GPL'd
	  Remove from z-rejected on 2007-12-07
	* kernels/mac80211: Added Intel's modified MAC80211 wireless subsystem
	* kernels/iwlwifi: Added Intel's new Intel Wireless driver

2007-10-06 Robin Cook <rcook@wyrms.net>
	* libs/libwpd new spell
	* libs/libwps new spell
	* libs/libwpg new spell

2007-10-05 Robin Cook <rcook@wyrms.net>
	* gnome2-apps/passepartout new spell

2007-10-05 Pol Vinogradov <vin.public@gmail.com>
	* xfce/xfburn: new spell, a GUI CD burning frontend for XFCE

2007-10-04 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* sndpeek: new spell, a program for real-time audio visualization

2007-09-29 David Brown <dmlb2000@gmail.com>
	* python-devel/cobbler: new spell dhcp manager
	* python-devel/koan: virtual machine manager

2007-09-29 Pol Vinogradov <vin.public@gmail.com>
	* audio-libs/libdca: new spell, free library for decoding
	  DTS Coherent Acoustics streams, replacement for libdts

2007-09-28 Eric Sandall <sandalle@sourcemage.org>
	* java/java-functions: Remove extra whitespaces
	  Use provided profile.d scripts to set proper environments
	  Work for any provider of JAVA
	  Force overwriting existing symlinks
	* java/j2ssh: Added a Java SSH tools suite
	* collab/jeta: Added HORDE Java SSH module

2007-09-28 Arwed v. Merkatz <v.merkatz@gmx.net>
	* gnome2-apps/osmo: new spell

2007-09-27 Eric Sandall <sandalle@sourcemage.org>
	* net/isc.gpg: Key 0x1BC91E6C
	  Verified from http://www.isc.org/index.pl?/about/openpgp/ and
	  http://englanders.cc/~jason/howtos.php?howto=dhcp and
	  Missing a third reliable source for VERIFIED_UPSTREAM_KEY
	* gnome2-{apps,libs}/FUNCTIONS: We don't care if gconftool fails, it's
	  not required to succeed (Bug #14014)

2007-09-26 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kdebindings4: new spell

2007-09-24 Eric Sandall <sandalle@sourcemage.org>
	* chat-libs/meanwhile: Added Lotus IM Protocol library

2007-09-22 Robin Cook <rcook@wyrms.net>
	* New spell gnome2-libs/goffice-0.5
	* New spell gnome2-libs/gnome-devel-docs
	* New spell gnome2-apps/accerciser
	* New spell gnome2-apps/pessulus
	* New spell gnome2-apps/sabayon

2007-09-20 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kdeaddons4: new spell

2007-09-20 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kdeaccessibility4: new spell

2007-09-14 David Brown <dmlb2000@gmail.com>
	* security/seedit: added new selinux policy editor spell

2007-09-13 David Brown <dmlb2000@gmail.com>
	* security/audit: added new linux security auditing system

2007-09-13 David Kowis <dkowis@shlrm.org>
	* net/shorewall-{shell,perl,common,lite,docs-html,docs-xml,common}:
	  Added new spells for the latest version of the shorewall suite

2007-09-12 Remko van der Vossen <wich@stack.nl>
	* audio-soft/cuetools: new spell, cue/toc file utilities

2007-09-11 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/tagua: new spell, kde4 gaming framework

2007-09-10 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* science/viking: new spell, a google/terraserv/openstreetmap map
	  viewer

2007-09-10 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kde4-l10n: translations for kde4

2007-09-10 Alexander Tsamutali <astsmtl@gmail.com>
	* python-devel/python-markdown: new spell, a Python implementation of
	  John Gruber's Markdown

2007-09-09 Robin Cook <rcook@wyrms.net>
	* New Spell gnome2-libs/pygtksourceview

2007-09-09 Remko van der Vossen <wich@stack.nl>
	* Renamed Spell audio-soft/eyeD3 to eyed3

2007-09-09 Treeve Jelbert <treeve@sourcemage.org>
	* science-libs/glpk: new spell: linear programming

2007-09-09 Remko van der Vossen <wich@stack.nl>
	* audio-soft/eyeD3: new spell, Python id3(v2) tag program/library

2007-09-08 Pol Vinogradov <vin.public@gmail.com>
	* graphics/gimp-lqr-plugin: new spell, GIMP Liquid rescale plugin

2007-09-07 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* security/skey: new spell, skey lib and utilities
	* security/pam_skey: new spell, pam otp module

2007-09-07 Robin Cook <rcook@wyrms.net>
	* New Spell gnome2-libs/rarian
	* Renamed Spell gnome2-libs/control-center2 to gnome-control-center

2007-09-06 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/qimageblitz: support spell for kde4

2007-09-06 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kdebase-workspace4: new spell, part of kde4

2007-09-06 Pol Vinogradov <vin.public@gmail.com>
	* kernels/deskopt: new spell, utility to tune kernel schedulers

2007-09-01 Arjan Bouter <abouter@sourcemage.org>
	* accounts,groups: added a dovecot user

2007-09-01 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* graphics-libs/agg: new spell, a graphics library

2007-08-30 Martin Spitzbarth <m.spitzbarth@gmx.de>
	* archive/rsnapshot: New spell, a filesystem snapshot utility

2007-08-29 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/ardour2: New spell, professional Digital Audio
	  Workstation.

2007-08-29 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* audio-soft/fusepod: new spell, fuse FS for iPod access

2007-08-27 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/helpdeco: new spell, a decompiler for windows .hlp files

2007-08-26 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* wm-addons/xtrlock: a minimal X locking app

2007-08-25 Alexander Tsamutali <astsmtl@gmail.com>
	* protected, volatiles: Added ghc's package.conf
	* haskell/FUNCTIONS: Modified default_install to install *.cabal files
	* haskell/HASKELL_{POST_REMOVE,PRE_RESURRECT,POST_RESURRECT}:
	  Added to fix many possible problems.
	* haskell/haskell-quickcheck: a library for automatic testing of
	  Haskell programs
	* haskell/haskell-html: a Haskell HTML combinator library

2007-08-25 George Sherwood <george@beernabeer.com>
	* perl-cpan/perl-gtk2-simple-list: Added new cpan spell
	* graphics/gscan2pdf: Added new spell
	* graphics/unpaper: Added new spell

2007-08-23 Eric Sandall <sandalle@sourcemage.org>
	* kde-apps/kcpufreq: Added KDE CPUFreq applet
	* kde-apps/qtcurve-kd3: Added QT/KDE3 widget style
	* utils/counter-linux: Added Counter Linux.org script

2007-08-21 Juuso Alasuutari <iuso@sourcemage.org>
	* security/fwknop: New spell, port knocking and/or Single Packet
	  Authorization server/client.

2007-08-21 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* video/gpac: new spell for creating/manipulating/playing mp4

2007-08-21 Pol Vinogradov <vin.public@gmail.com>
	* python-devel/django: new spell, a high-level Python Web framework

2007-08-18 Elisamuel Resto <ryuji@mages.ath.cx>
	* net/sfllaw.gpg: removed, upstream maintainer changed
	* net/wlach.gpg: added, new maintainer keyring from http://alumnit.ca/wiki/index.php?page=wlach

2007-08-18 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kdeedu4: new spell
	* kde4/kdetoys4: new spell

2007-08-16 Elisamuel Resto <ryuji@mages.ath.cx>
	* utils/pfqueue: new spell, console-based tool for managing MTA queued messages.

2007-08-16 Elisamuel Resto <ryuji@mages.ath.cx>
	* xfce/xfce4-toys: deprecation cycle target release reached, removing. (Bug #13674)

2007-08-13 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* net/dnrd: new spell, a very usefull dns proxy and server

2007-08-12 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* ftp/gnunet-gtk: new spell, gui for gnunet

2007-08-12 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* wm-addons/wmforkplop: new spell, a process monitoring applet
	  similar to wmtop

2007-08-12 Alexander Tsamutali <astsmtl@gmail.com>
	* new section: haskell
	* haskell/FUNCTIONS: default_build, default_install for haskell spells
	* haskell/haskell-mtl: new spell, monad transformer library
	* haskell/haskell-x11: new spell, a binding to the X11 graphics library
	* haskell/haskell-x11-extras: new spell, missing Haskell bindings to
	  the X11 graphics library
	* windowmanagers/xmonad: new spell, a lightweight X11 window manager
	* wm-addons/xmobar: new spell, a minimalistic text based status bar

2007-08-11 Martin Spitzbarth <m.spitzbarth@gmx.de>
	* libs/iksemel: new spell
	  XML parser and Jabber protocol library, needed by the
	  Asterisk Jabber Interface

2007-08-09 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* windowmanagers/jwm: a minimalistic WM written in C #13931
	* x11/yaf-splash: Yet Another Fine Splash program for X

2007-08-09 Ladislav Hagara <hgr@vabo.cz>
	* libs/libsexymm: new spell, a set of C++ bindings around libsexy

2007-08-09 Treeve Jelbert <treeve@sourcemage.org>
	* audio-libs/libofa: new spell : music fingerprints
	  needed by latet libtunepimp

2007-08-08 Ladislav Hagara <hgr@vabo.cz>
	* utils/lsvpd: new spell
	  a utility to list device Vital Product Data (VPD) information

2007-08-08 Eric Sandall <sandalle@sourcemage.org>
	* devel/eclipse-cdt-sdk: Deprecated in favour of eclipse-cdt

2007-08-06 Eric Sandall <sandalle@sourcemage.org>
	* latex/l2a: Added a simple LaTeX -> ASCII conversion tool

2007-08-06 Ladislav Hagara <hgr@vabo.cz>
	* video/camorama: new spell
	  a utility to view, alter and save images from a webcam

2007-08-04 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* gnome2-libs/clutter: new spell, clutter eye candy library
	* gnome2-libs/clutter-cairo: new spell, clutter cairo binding

2007-08-02  Treeve Jelbert <treeve@sourcemage.org>
	* devel/qgit4: new spell, qt4 version of qgit

2007-07-30 Juuso Alasuutari <iuso@sourcemage.org>
	* security/zzuf: New spell, an application input fuzzer.

2007-07-29 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* audio-players/xmms2_jump: new xmms2 client

2007-07-29 Arwed v. Merkatz <v.merkatz@gmx.net>
	* video/whaawmp: new spell, gtk based video player

2007-07-27 Arwed v. Merkatz <v.merkatz@gmx.net>
	* devel/vala: new spell, compiler for the gobject type system

2007-07-26 Arjan Bouter <abouter@sourcemage.org>
	* mail/vacation: new spell, email autoresponder

2007-07-26 Pol Vinogradov <vin.public@gmail.com>
	* kde-apps/kxneur: new spell, KDE frontend to X Neur Switcher

2007-07-23 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* wm-addons/xpenguins: starting move from games
	* wm-addons/xpenguins_themes: starting move from games
	* wm-addons/xpenguins-applet: starting move from games

2007-07-22 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* audio-soft/gnump3d: new spell, streaming server in perl

2007-07-22  Treeve Jelbert <treeve@sourcemage.org>
	* kde-apps/digikamplugins: spell deprecated [replaced by ]

2007-07-21 Treeve Jelbert <treeve@sourcemage.org>
	* python-devel/sqlalchemy: new spell object orientated database

2007-07-17 Alexander Tsamutali <astsmtl@gmail.com>
	* python-devel/networkx: new spell, software for complex networks

2007-07-16 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* net/darkstat: new spell, ntop like network monitor
	  but with less issues
	* net/ipfm: new spell, ip flow monitor

2007-07-12 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: add check_if_qt4_provider and build_qt3_or_4
	  fix typo

2007-07-11 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* latex/europecv: new spell, a LaTeX class for writing curricula vitae
	* latex/unicode: new spell, unicode input support for latex

2007-07-10 Treeve Jelbert <treeve@sourcemage.org>
	* devel/fpcsrc: new spell, need by lazarus
	* devel/qt4pas: qt4 interface for lazarus
	* devel/lazarus: new spell, ide for pascal

2007-07-10 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* fonts/jmk-x11-fonts: new spell

2007-07-09 Eric Sandall <sandalle@sourcemage.org>
	* e/engycad: E17-based CAD shell
	* audio-libs/libmp4v2: Added from Bug #13868

2007-07-09 Treeve Jelbert <treeve@sourcemage.org>
	* graphics-libs/freeimage: new spell, graphics viewer

2007-07-08 Treeve Jelbert <treeve@sourcemage.org>
	* python-devel/python-musicbrainz2: new spell
	  pyhon interface to new libmusicbrainz3 API

2007-07-08 Treeve Jelbert <treeve@sourcemage.org>
	* audio-libs/libmusicbrainz3: new spell, different API

2007-07-08 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/koffice2: new spell qt4/kde4 version of koffice

2007-07-08 Treeve Jelbert <treeve@sourcemage.org>
	* science-libs/eigen: new spell, linear algebra

2007-07-07 Ladislav Hagara <hgr@vabo.cz>
	* mail/squirrelmail-gpg: new, G/PGP Encryption Plugin for SquirrelMail

2007-07-05 Eric Sandall <sandalle@sourcemage.org>
	* e/etk_extra: Added a spell for dxtra ETK widgets outside of ETK core

2007-07-03 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* graphics: new spell: gliv

2007-07-02 Robin Cook <rcook@wyrms.net>
	* gnome2-libs: renamed libgnomedb-dev to libgnomedb3
	* gnome2-apps: renamed file-roller2 to file-roller

2007-06-30 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* excluded, configs, volatiles: fixed gconf paths, part of #13770

2007-06-27 Eric Sandall <sandalle@sourcemage.org>
	* libs/elfio: C++ Library for reading/generating ELF binaries
	* libs/xmlrpc-epi: XML-RPC implementation in C
	* libs/google-perftools: Performance tools from Google
	* graphics-libs/openjpeg: Open-source JPEG 2000 Codec

2007-06-27 Remko van der Vossen <wich@stack.nl>
	* i18n/im-ja: new spell, Japanese input method for gtk2

2007-06-26 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* wm-addons/slock: new spell, simple X screen locker
	* wm-addons/sselp: new spell, simple X selection printer

2007-06-25 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* printer/pdfjam: new spell, a set of scripts for generating pdf
	  files

2007-06-22 Treeve Jelbert <treeve@sourcemage.org>
	* libs/pyqt4: new spell, supports qt4

2007-06-22 Philippe Caseiro <puppetmaster@sourcemage.org>
	* ftp-lib/rb-libtorrent: new spell, an bittorrent library

2007-06-21 Philippe Caseiro <puppetmaster@sourcemage.org>
	* ftp/deluge: new spell, an pygtk bittorrent client

2007-06-21 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* audio-players/cripple: new spell, an audio CD ripper wrapper

2007-06-20 Eric Sandall <sandalle@sourcemage.org>
	* utils/powertop: Intel's PowerTop to tell what's keeping your CPU awake
	  at night

2007-06-20 Remko van der Vossen <wich@stack.nl>
	* smgl/mime-support: new spell, mime.types, mailcap and support tools

2007-06-20 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* mobile/plptools: libs and utils for communication with Psion palms #10582
	* mobile/radeontool: toggles the backlight on screensaver events #13775

2007-06-19 Philippe Caseiro <puppetmaster@sourcemage.org>
	* database/sqlite3_ruby: new spell, a library to use sqlite3 with ruby

2007-06-19 Philippe Caseiro <puppetmaster@sourcemage.org>
	* e/e_dbus: new spell, E17 new dbus implementation

2007-06-19 Ladislav Hagara <hgr@vabo.cz>
	* e/evolve: new spell
	  a library to specify an Etk application's interface using an Edje

2007-06-18 Ladislav Hagara <hgr@vabo.cz>
	* e/e_module-news: new spell, E17 desktop news module

2007-06-16 Treeve Jelbert <treeve@sourcemage.org>
	* telephony/decibel: new spell, communications framework

2007-06-15 Treeve Jelbert <treeve@sourcemage.org>
	* python-devel/luca: python based accounting package

2007-06-14 Eric Sandall <sandalle@sourcemage.org>
	* utils/wine-doors: A Windows package manager using WINE

2007-06-14 Treeve Jelbert <treeve@sourcemage.org>
	* python-devel:  multiple new spells - see below
	  configobj, simplejson, turbokid, turbojson, turbocheetah,
	  decoratortools

2007-06-13 Ladislav Hagara <hgr@vabo.cz>
	* utils/virtualbox: new spell
	  general-purpose full virtualizer for x86 hardware
	* utils/virtualbox-module: new spell, virtualbox kernel module

2007-06-12 Arjan Bouter <abouter@sourcemage.org>
	* FUNCTIONS: removed qingy stuff from install_wmfiles
	* net/squid_nufw_helper: new spell

2007-06-12 Pol Vinogradov <vin.public@gmail.com>
	* audio-drivers/pyalsa: new spell, Python bindings for the Advanced
	  Linux Sound Architecture project

2007-06-10 Robin Cook <rcook@wyrms.net>
	* new spell libs/libiptcdata

2007-06-09 George Sherwood <george@beernabeer.com>
	* chat-im/centerim: Created new spell. Fork of centericq
	* chat-libs/libotr: Added new spell.
	* chat-im/pidgin-otr: added new plugin for Pidgin

2007-06-08 Eric Sandall <sandalle@sourcemage.org>
	* e/elitaire: Moved to games/games-cards (Bug #13821)

2007-06-05 Eric Sandall <sandalle@sourcemage.org>
	* fonts/redhat.gpg: RedHat's GPG key, verified via
	https://www.redhat.com/security/37017186.txt,
	https://www.redhat.com/security/team/key/#package, and
	http://keyserv.nic-se.se:11371/pks/lookup?op=get&search=0x5326810137017186
	* fonts/liberation-fonts-ttf: RedHat's GPL'd Liberation font sets

2007-06-06 Pol Vinogradov <vin.public@gmail.com>
	* python-devel/tagpy: new spell, a Python bindings for TagLib

2007-06-04 Eric Sandall <sandalle@sourcemage.org>
	* latex/latex2rtf: TeX to Rich Text Format (mini-MS Word) converter

2007-06-04 Robin Cook <rcook@wyrms.net>
	* new spell gnome2-libs/java-access-bridge

2007-06-02 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* x11/gkrellstock: gkrell stock plugin #10394
	* net/libpri: a C implementation of the Primary Rate ISDN spec #10269
	* telephony/zaptel: telephony interface driver #10270
	* doc/man-pages-de: collection of man pages in German #13301
	* x11/xsensors: displays hardware sensor information #10496

2007-06-02 Treeve Jelbert <treeve@sourcemage.org>
	* telephony/telepathy-qt, telephony/telepathy-glib,
	  telephony/tapioca-qt telephony/tapioca-glib,
	  telephony/telepathy-mission-control:
	  new spells: connection managers

2007-05-31 Remko van der Vossen <wich@stack.nl>
	* printer/paps: New spell
	UTF-8 to postscript converter with a Pango backend.

2007-05-30 Juuso Alasuutari <iuso@sourcemage.org>
	* security/polgen: New spell, SELinux policy generation toolkit.

2007-05-30 Ladislav Hagara <hgr@vabo.cz>
	* devel/iasl: new spell
	  Intel ACPI Source Language (ASL) compiler / decompiler
	* libs/xalan-c: new spell
	  an XSLT processor for transforming XML documents

2007-05-29 Pol Vinogradov <vin.public@gmail.com>
	* editors/winefish: new spell, a LaTeX Editor

2007-05-27 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* perl-cpan/audio-flac-header: new spell, access FLAC metadata from perl
	* perl-cpan/ogg-vorbis-header-pureperl: new spell, access ogg metadata
	  from perl
	* audio-soft/gnupod: new spell, manage your ipod/ipod shuffle

2007-05-27 Alexander Tsamutali <astsmtl@gmail.com>
	* http/live-f1: new spell, formula1.com live timing client

2007-05-27 George Sherwood <george@beernabeer.com>
	* chat-im/pidgin-guification: Added new plugin for pidgin

2007-05-25 Robin Cook <rcook@wyrms.net>
	* added spell x11-toolkits/wxsvg

2007-05-26 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* perl-cpan/perl-error: new spell, object oriented
	  error/exception handling for perl

2007-05-22 Colin "Phoul" Childs <phoul@sourcemage.org>
	* audio-players/nyello: Deleted. No longer being developed

2007-05-22 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* audio-soft/scmpc: a client for mpd (music player daemon) that scrobbles
	  the played tracks to audio scrobbler #13791
	* libs/argtable: a library for parsing gnu style command lines #13790
	* spelling/hspell: a Hebrew spell-checker and morphology engine

2007-05-21 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* FUNCTIONS: minor fixup in waf_build

2007-05-21 Treeve Jelbert <treeve@sourcemage.org>
	* devel/re2c: new spell,
	  tool for writing very fast and very flexible scanners

2007-05-20 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* audio-players/audacious: new spell, a fork of beep media
	  player
	* audio-players/audacious-plugins: new spell, plugins for
	  audacious

2007-05-19 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/mcs: new spell, a library and set of userland tools
	  which abstract the storage of configuration settings

2007-05-18 Eric Sandall <sandalle@sourcemage.org>
	* xfce/xfce4-cpufreq-plugin: CPU Frequency panel plugin for XFCE4
	* xfce/xfce4-places-plugin: GNOME Places menu for XFCE4
	* xfce/xfce4-smartbookmark-plugin: Smart bookmark panel plugin for XFCE4

2007-05-17 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* mobile/laptop-mode-tools: a laptop power saving package #13776

2007-05-16 Ladislav Hagara <hgr@vabo.cz>
	* net/furl: new spell, display the HTTP headers returned by webservers

2007-05-16 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kdewebdev4, kde4/kdesdk: new kde4 spells

2007-05-16 Martin Spitzbarth <m.spitzbarth@gmx.de>
	* audio-plugins/xmms-mp3cue: new spell, xmms plugin for cue file
	  support

2007-05-15 Ladislav Hagara <hgr@vabo.cz>
	* video-libs/unicap: new spell, a video capture library
	* video/ucview: new, a video image capture and recording application

2007-05-14 Colin "Phoul" Childs <phoul@sourcemage.org>
	* audio-player/nyello: New files PREPARE & PRE_BUILD. Nyello not supportspulling source from git

2007-05-14 Treeve Jelbert <treeve@sourcemage.org>
	* utils/dbus-python: moved form python-devl, as it no longer
	  does a python type build

2007-05-13 Colin "Phoul" Childs <phoul@sourcemage.org>
	* perl-cpan/net-irc: new spell, Internet Relay Chat interface

2007-05-13 Ladislav Hagara <hgr@vabo.cz>
	* net/gsnmp: new spell, SNMP Library
	* net/vnstat: new spell, a network traffic monitor
	* http/mod_auth_openpgp: new spell, an Apache module based on OpenPGP

2007-05-13 Treeve Jelbert <treeve@sourcemage.org>
	* libs/soprano: new spell, needed for kde4

2007-05-12 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* perl-cpan/io-captureoutput: new spell, capture stdout/stderr
	  of programs forked by perl scripts
2007-05-12 David Kowis <dkowis@shlrm.org>
	* chat-irc/ctrlproxy: added an IRC bouncer

2007-05-12 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: merge some common functions from utls/FUNCTIONS
	* utls/FUNCTIONS: deleted

2007-05-11 Colin "Phoul" Childs <phoul@sourcemage.org>
	* perl-cpan/acme-bleach: Modified DETAILS to include $PERL_CPAN_URL
	* perl-cpan/algorithm-annotate: Modified DETAILS to include $PERL_CPAN_URL
	* perl-cpan/algorithm-diff: Modified DETAILS to include $PERL_CPAN_URL
	* perl-cpan/anyevent: Modified DETAILS to include $PERL_CPAN_URL
	* perl-cpan/appconfig: Modified DETAILS to include $PERL_CPAN_URL
	* perl-cpan/archive-tar: Modified DETAILS to include $PERL_CPAN_URL
	* perl-cpan/archive-zip: Modified DETAILS to include $PERL_CPAN_URL
	* perl-cpan/authen-pam: Modified DETAILS to include $PERL_CPAN_URL
	* perl-cpan/authen-sasl: Modified DETAILS to include $PERL_CPAN_URL
	* perl-cpan/digest: Modified DETAILS to include $PERL_CPAN_URL
	* perl-cpan/anyevent: Upgraded to version 2.52
	* perl-cpan/appconfig: Upgraded to version 1.64

2007-05-11 Colin Childs <phoul@sourcemage.org>
	* added DEPENDS: xmms2 BOOST to nyello spell.

2007-05-11 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* libcompat: added PERL_CPAN_URL fallback as that's not in
	  stable sorcery yet but spells and quill already use it

2007-05-10 Colin Childs  <phoul@sourcemage.org>
	* perl-cpan/poe: new spell
	* perl-cpan/poe-component-irc: New spell
	* perl-cpan/poe-filter-ircd: New spell
	* audio-players/nyello: New spell, A ncurses xmms2 frontend
	* audio-players/nyello: Added ncurses & readline deps which i forgot

2007-05-10 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* perl-cpan/file-which: new spell, a perl implementation of the
	  shell 'which' utility
	* perl-cpan/getopt-long: new spell, getopt for perl
	* perl-cpan/getopt-long-descriptive: new spell, getopt with
	  usage information for perl
	* perl-cpan/io-scalar: new spell, perl I/O handle to read/write
	  to a string
	* fonts/mftrace: moved here from doc (should have been there
	  already but I forgot to add it to fonts, sorry)

2007-05-09 Ladislav Hagara <hgr@vabo.cz>
	* video/spcagui: new spell, a nice spca5xx videograbber
	* kernels/gspca: new, Generic Softwares Package for Camera Adapters

2007-05-07 George Sherwood <george@beernabeer.com>
	* chat-im/gaim-encryption: deprecated in favor of pidgin-encryption

2007-05-07 Ladislav Hagara <hgr@vabo.cz>
	* net/xrdp: new spell, a remote desktop protocol (rdp) server

2007-05-07 Treeve Jelbert <treeve@sourcemage.org>
	* libs/dosemu: new spell, dos emulation

2007-05-06 Treeve Jelbert <treeve@sourcemage.org>
	* libs/redland-bindings: new spell, previously part of redland

2007-05-07 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* provos.gpg: moved to root from security/usr-systrace

2007-05-05 Treeve Jelbert <treeve@sourcemage.org>
	* kde-apps/libkdcraw: new spell, needed by digikam

2007-05-05 Eric Sandall <sandalle@sourcemage.org>
	* kernels/cdemu: Deprecated in favour of the userland cdemu
	* kernels/cdemu-module: Added cdemu kernel module package
	* libs/libmirage: Added cdemu CD emulation library
	* utils/cdemu-client: Added cdemu userland client
	* utils/cdemu-daemon: Added cdemu service daemon
	* x11/gcdemu: Added PyGTK GUI for cdemu

2007-05-05 George Sherwood <george@beernabeer.com>
	* chat-im/gaim: deprecated due to name change to pidgin

2007-05-04 Treeve Jelbert <treeve@sourcemage.org>
	* telephony/libtelepathy: new spell
	* telephony/telepathy-glib: new spell
	* telephony/sofia-sip: new spell
	* telephony/telepathy-sofiasip: new spell
	* telephony/tapioca: new spell
	* telephony/FUNCTIONS: needed by various spells
	* telephony/libjingle-tapioca: new spell

2007-05-04 Pieter Lenaerts <e-type@sourcemage.org>
	* net/libasyncns: new spell, lib for asynchronous name queries
	* audio-drivers/pulseaudio: new spell, sound server
	* audio-libs/libao-pulse: new spell, libao support for pulseaudio

2007-05-03 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/phasex: New spell, software synthesizer.

2007-05-03 David Kowis <dkowis@shlrm.org>
	* collab/moinmoin: new spell, moinmoin wiki

2007-05-03 Pol Vinogradov <vin.public@gmail.com>
	* xfce/xfce4-mpc-plugin: new spell, Musicpd client plugin for the Xfce
	  Desktop Environment

2007-05-01 Ladislav Hagara <hgr@vabo.cz>
	* editors/pdfedit: new spell, PDF editor for UNIX

2007-05-01 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/sunbird: new spell, mozilla sunbird, a calendar and task planner
2007-05-01 Pol Vinogradov <vin.public@gmail.com>
	* doc/rmagick-doc: new spell, documentation for RMagick

2007-05-01 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* python-devel/feedisto: new spell, rss -> html tool
	* python-devel/reverend: new spell, needed for feedisto
	* libs/libtommath: new spell, mathematics library
	* utils/open_c-lit: new spell, lit -> normal format converter

2007-04-30 Ladislav Hagara <hgr@vabo.cz>
	* e/expedite: new spell, evas benchmark/test suite

2007-04-30 George Sherwood <george@beernabeer.com>
	* chat-im/pidgin: new spell, for the newly renamed gaim

2007-04-29 George Sherwood <george@beernabeer.com>
	* editors/mp: new spell, a programmers editor

2007-04-29 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* net/ipkungfu: new spell, an iptables firewall generator

2007-04-28 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* audio-players/mcdp: new spell, a simplistic CD player

2007-04-27 Jeremy Blosser <jblosser-smgl@firinn.org>
	* science/aamath: new spell, ascii math expression renderer

2007-04-27 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* fonts/TEX_DEPENDS: corrected a cut'n'paste mistake

2007-04-27 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* latex: created new section for latex related spells, created
	  section wide FINAL, DEPENDS and POST_REMOVE, assumed
	  mainainership.
	* latex/cd: moved from doc to new section latex
	* latex/tetex: moved from doc to new section latex
	* latex/tetex-texmf: moved from doc to new section latex
	* latex/csv2latex: moved from doc to new section latex
	* latex/detex: moved from doc to new section latex
	* latex/dot2tex: moved from doc to new section latex
	* latex/itex2mml: moved from doc to new section latex
	* latex/jadetex: moved from doc to new section latex
	* latex/latex2html: moved from doc to new section latex
	* latex/latex-beamer: moved from doc to new section latex
	* latex/musixlyr: moved from doc to new section latex
	* latex/musixpss: moved from doc to new section latex
	* latex/musixser: moved from doc to new section latex
	* latex/musixtex: moved from doc to new section latex
	* latex/newfile: moved from doc to new section latex
	* latex/pmx: moved from doc to new section latex
	* latex/poemscol: moved from doc to new section latex
	* latex/python-bibtex: moved from doc to new section latex
	* latex/rtf2latex2e: moved from doc to new section latex
	* latex/tex-guy: moved from doc to new section latex
	* latex/texinfo: moved from doc to new section latex
	* latex/tex-misc: moved from doc to new section latex
	* latex/tkbibtex: moved from doc to new section latex
	* latex/xdvi: moved from doc to new section latex
	* latex/xcolor: new spell, extended color support for LaTeX
	* latex/pgf: new spell, graphics support for LaTeX
	* latex/latex-beamer: new spell, a class to build beamer
	  presentations

2007-04-26 Pol Vinogradov <vin.public@gmail.com>
	* perl-cpan/class-mixinfactory: new spell, Class::MixinFactory - Class
	  Factory with Selection of Mixins
	* perl-cpan/dbix-anydbd: new spell, Module to make cross db applications
	  easier
	* perl-cpan/dbix-sqlengine: new spell, perl module which extends DBI with
	  high-level operations
	* perl-cpan/term-shell: new spell, Term::Shell - A simple command-line
	  shell framework
	* perl-cpan/text-aligner: new spell, Text::Aligner is used to justify strings
	  to various alignment styles
	* perl-cpan/text-table: new spell, perl module which allows to organize data
	  in tables

2007-04-25 Ladislav Hagara <hgr@vabo.cz>
	* e/rage: new spell, a media center
	* x11/xvidcap: new spell, a desktop video screen capture application

2007-04-25 Pol Vinogradov <vin.public@gmail.com>
	* perl-cpan/config-tiny: new spell, Config::Tiny - Read/Write .ini style
	  files with as little code as possible

2007-04-25 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* libs/c-ares: new spell, asynchronous DNS resolver library,
	  can be used by curl, bzflag, aria2, tor and others

2007-04-24 Treeve Jelbert <treeve@sourcemage.org>
	* utils/hal-info: new spell, needed for latest hal

2007-04-22 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* audio-libs/freealut: new spell, openal utility toolkit
	* python-devel/pyode: new spell, python ode interface

2007-04-21 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* devel/qwtplot3d: A Qt widget for 3D scientific data representation
	* science/qtiplot: A clone of Origin for data analysis and plotting.

2007-04-20 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* gnustep-apps/FUNCTIONS: fixups, forgot some things, use INSTALL_ROOT
	* gnustep-libs/FUNCTIONS: fixups, forgot some things, use INSTALL_ROOT
	* ftp/curlftpfs: new spell, fuse mountable ftp fs

2007-04-18 Juuso Alasuutari <iuso@sourcemage.org>
	* utils/rtirq: New spell, script that raises audio devices' IRQ
	  thread priorities.
	* x11-toolkits/polymer: New spell, Qt 3.x port of KDE's Plastik
	  style.

2007-04-17 Eric Sandall <sandalle@sourcemage.org>
	* http/nvu: Added Mozilla-based web page editor

2007-04-16 Robin Cook <rcook@wyrms.net>
	* added gnome2-libs/xdg-user-dirs
	* added gnome2-libs/xdg-user-dirs-gtk

2007-04-16 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* science/libgdgeda: removed, deprecation complete #13563

2007-04-15 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* shell-term-fm/apparix: allows fast filesystem navigation #10084
	* net/ucspi-tcp: moved to z-rej #8026

2007-04-12 Eric Sandall <sandalle@sourcemage.org>
	* security-libs/{policy,refpolicy}: policy renamed to refpolicy

2007-04-12 Ladislav Hagara <hgr@vabo.cz>
	* i18n/kanjipad: new spell, Japanese Handwriting Recognition

2007-04-11 Eric Sandall <sandalle@sourcemage.org>
	* nsa.gpg: NSA key for NSA SELinux
	  Verified from http://www.nsa.gov/selinux/code/signature.cfm

2007-04-11 David Brown <dmlb2000@gmail.com>
	* utils/util-vserver: userspace tools for vserver project

2007-04-09 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* audio-players/last.fm: a last.fm player #13657

2007-04-08 Treeve Jelbert <treeve@sourcemage.org>
	* deval/ragel: new spall, state machine compiler

2007-04-07 David Brown <dmlb2000@gmail.com>
	* utils/vbetool: new spell for video bios queries and changing

2007-04-07 David Brown <dmlb2000@gmail.com>
	* kernels/kvm: added new kvm spell

2007-04-07 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* video/kmenc15: re-added after it was removed in revert of
	  54d2425bcb1cecec633d82ce29768606edcfb567
	* video/dvbcut: re-added

2007-04-07 Treeve Jelbert <treeve@sourcemage.org>
	* accouts, groups: add davfs2

2007-04-04 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/gigedit: New spell, gigasampler file editor.

2007-04-03 Ladislav Hagara <hgr@vabo.cz>
	* crypto/onekript: new spell, a front-end for the TrueCrypt

2007-04-03 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* perl-cpan/net-xwhois: new spell: Whois Client Interface for Perl5
	* perl-cpan/geo-ip: perl XS interface to maxmind geoip db

2007-04-02 Eric Sandall <sandalle@sourcemage.org>
	* video-libs/swfdec-mozilla: Mozilla plugin for swfdec (developers
	  split swfdec and its plugin)

2007-04-02 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* http/javascriptcore: new spell java script engine from gtk-webcore
	* http/nrcore: new spell khtml core engine from gtk-webcore
	* http/nrcit: new spell exampel library for gtk-webcore access
	* http/osb-browser: example browser based on gtk-webcore
	* security/rsbac.gpg: added missing gpg key
	* perl-cpan/cgi-session: new spell perl cgi session module

2007-04-01 Jeremy Blosser <jblosser-smgl@firinn.org>
	* accounts, groups: Added entries for djbdns.

2007-03-30 David Brown <dmlb2000@gmail.com>
	* python-devel/pygext: new spell for extended pygame support
	* python-devel/pygresql: python postgresql library

2007-03-30 Robin Cook <rcook@wyrms.net>
	* added spell gnome2-apps/giggle

2007-03-26 Mark Bainter <mbainter-smgl@lostinagoodbook.org>
	* doc/spellwriting_handbook: Deleted spell in accordance with bug #11059

2007-03-25 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-drivers/jackmidi_alsaseq: New spell, ALSA Seq < - > JACK
	  MIDI bridge.

2007-03-24 Mark Bainter <mbainter-smgl@lostinagoodbook.org>
	* editors/fte: Deleted spell in accordance with bug #12518

2007-03-24 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* graphics/keyjnote: New spell, an opengl capable presentation
	  tool

2007-03-24 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/xsynth: New spell, software synthesizer.

2007-03-24 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* mail/managesieve: added new spell, managesieve ruby script and ruby lib

2007-03-21 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-libs/libzzub: New spell, Jeskola Buzz compatible music
	  composition library.
	* audio-creation/aldrin: New spell, Jeskola Buzz clone for Linux.

2007-03-20 Treeve Jelbert <treeve@sourcemage.org>
	* devel/btyacc: new spell, parser generator

2007-03-20 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* collab/subversion-client: removed, completed deprecation

2007-03-20 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-libs/phat: New spell, GTK+2 widget lib for pro-audio apps.
	* audio-creation/specimen: New spell, MIDI controllable audio sampler.

2007-03-19 David Kowis <dkowis@shlrm.org>
	* mail/mlmmj: New spell: Mailing List Management Made Joyful

2007-03-19 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-drivers/jackdmp: New spell, Jack audio server for SMP
	  machines.

2007-03-18 Pol Vinogradov <vin.public@gmail.com>
	* graphics-libs/cimg: new spell, C++ template image processing library

2007-03-18 Thomas Orgis <soukus@sourcemage.org>
	* accounts,groups: add entries for bin

2007-03-16 David KOwis <dkowis@shlrm.org>
	* perl-cpan/pdf-api2: New spell, PDF creation api

2007-03-16 Ladislav Hagara <hgr@vabo.cz>
	* audio-plugins/xmms-nebulus: new spell, OpenGL visual plugin for XMMS

2007-03-15 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/mffmfftwrapper: new spell, a C++ wrapper for fftw

2007-03-15 David Kowis <dkowis@shlrm.org>
	* perl-cpan/test-inline: New spell, inline testing module
	* perl-cpan/class-returnvalue: New spell, return value class
	* perl-cpan/class-returnvalue-0.40: New spell, return value class, needed
	  for RT
	* perl-cpan/want: New spell, want generalisation
	* perl-cpan/cache-simple-timedexpiry: New spell, timed expiry
	* perl-cpan/dbix-searchbuilder: New spell, neede for RT
	* perl-cpan/locale-maketext-lexicon: New spell, needed for RT
	* perl-cpan/locale-maketext-fuzzy: New spell, needed for RT
	* perl-cpan/mime-entity: New spell, needed for RT
	* perl-cpan/mail-mailer: New spell, needed for RT
	* perl-cpan/text-wrapper: New spell, needed for RT
	* perl-cpan/text-quoted: New spell, needed for RT
	* perl-cpan/tree-simple: New spell, needed for RT
	* perl-cpan/module-versions-report: New spell, needed for RT
	* perl-cpan/universal-require: new spell, needed for RT
	* perl-cpan/calendar-simple: New spell, needed for RT

2007-03-14 Juuso Alasuutari <iuso@sourcemage.org>
	* utils/set_rlimits: New spell, realtime and resource limit
	  manipulation program.

2007-03-14 Pol Vinogradov <vin.public@gmail.com>
	* graphics/greycstoration -> graphics/greycstoration-gimp-plugin
	* graphics/greycstoration: new spell, a program for anisotropic
	  smoothing of multi-valued images

2007-03-12 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* security/rsbac-admin: new spell, rsbac-admin tools

2007-03-10 David Kowis <dkowis@shlrm.org>
	* perl-cpan/template-plugin-gd-image: new spell, Needed for bugzilla to do
	  charting
	* perl-cpan/html-scrubber: new spell, optional depends for bugzilla

2007-03-10 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* wm-addons/wmfsm: new spell, a filesystem usage monitor

2007-03-09 Treeve Jelbert <treeve@sourcemage.org>
	* utils/strigi: new spell
	* utils/FUNCTIONS: common build functions

2007-03-09 Arjan Bouter <abouter@sourcemage.org>
	* http/gnash: new spell, gnu flash player

2007-03-09 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* wm-addons/dzen2: new spell, A general purpose messaging
	  and notification program.
	* x11/catfish: new spell, a frontend to various search tools
	  like beagle, tracker, locate, find etc...

2007-03-08 Ladislav Hagara <hgr@vabo.cz>
	* devel/asl: new spell
	  Cross assembler for microprocessors and -controllers

2007-03-07 Eric Sandall <sandalle@sourcemage.org>
	* kde4/kde4-profile: KDE4 profile meta spell

2007-03-06 Thomas Orgis <sobukus@sourcemage.org>
	* science/tisean: new spell; time series analysis toolkit

2007-03-06 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* doc/unrtf: added, rtf -> ps,latex,html converter
	* libs/libtextcat: added, A library for efficient, lightweight text
	  classification.
	* libs/xapian-core: added, a fast search engine library
	* utils/pinot: added, a personal document indexer and searcher
	* utils/teardrop: added, a personal metasearch utility

2007-03-06 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/*:  new section for kde4 spells - still experimental

2007-03-05 George Sherwood <george@beernabeer.com>
	* xfce/notification-daemon-xfce: new spell for xfce notifications

2007-03-04 Eric Sandall <sandalle@sourcemage.org>
	* perl-cpan/io-compress-zlib: Added another module for openoffice

2007-03-04 David Brown <dmlb2000@gmail.com>
	* utils/xen-tools: new subpackage for the xen package
	* kernels/xen-hypervisor: new package for the hypervisor of xen
	* doc/xen-docs: new docs package for the xen package
	* utils/xen: updated to be the profile spell cast this one ;)
	* python-devel/python-pam: added for xen package

2007-03-04 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* editors/texmaker: new spell, a LaTeX editor

2007-03-04 George Sherwood <george@beernabeer.com>
	* xfce/xfce4-eyes-plugin: new spell for xfce4
	* xfce/thunar-thumbnailers: new plugin for thunar

2007-03-04 Treeve Jelbert <treeve@sourcemage.org>
	* database/openrpt:  new spell for database reporting

2007-03-03 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* FUNCTIONS, libgcc: moved invoke_gcc to default_pre_build #10641

2007-03-02 Eric Sandall <sandalle@sourcemage.org>
	* perl-cpan/io-compress-base: Added IO::Compress and IO::Uncompress
	* perl-cpan/compress-raw-zlib: Added Zlib library

2007-03-02 Juuso Alasuutari <iuso@sourcemage.org>
	* archive-libs/libtar: New spell, C library for manipulating tar
	  files.

2007-03-02 Ladislav Hagara <hgr@vabo.cz>
	* editors/tea: new spell, GTK2-based text editor

2007-03-01 Eric Sandall <sandalle@sourcemage.org>
	* devel/eclipse-cdt-testing: Deprecated, no longer in use

2007-03-01 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/nekobee: New spell, TB-303 emulator DSSI synth.
	* audio-creation/amsynth: New spell, analogue modelling synth.
	* kde-core/MAINTAINER, kde-apps/MAINTAINER, kde-look/MAINTAINER:
	  Removed myself as KDE maintainer.

2007-03-01 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* http/csacek: removed #11045
	* gnome2-libs/gtk-thinice-theme2: removed, completed deprecation

2007-03-01 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* audio-players/lxmms2: new xmms2 client for control thorough LIRC

2007-02-28 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* audio-drivers/rplay: new spell, a sound daemon
	* wm-addons/stalonetray: new spell, a standalone tray
	  application

2007-02-27 Pol Vinogradov <vin.public@gmail.com>
	* kernels/CONFIGURE: removed to avoid sourcing by other spells in this
	  section

2007-02-27 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* audio-players/qmpdclient: new spell, a QT4 client for mpd

2007-02-26 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* libs/rasqal: a C RDF library #12609
	* audio-libs/raptor: moved to libs #11824

2007-02-25 Jeremy Blosser <jblosser-smgl@firinn.org>
	* VERSION: Add a file to track grimoire version.  Format should be:
	  x.y.z-<branch|patchlevel>, eg 0.9-test or 0.8-rc or 0.7-3.  The last
	  is for stable updates.  The tarball scripts will be modified to add
	  the git commit id to this file when making the tarball as well.

2007-02-25 Treeve Jelbert <treeve@sourcemage.org>
	* python-devel/beautifulsoup: new spell

2007-02-25 Treeve Jelbert <treeve@sourcemage.org>
	* python-devel/kaa-{base,metadata,imlib2}: new spells

2007-02-24 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* libs/event-loop: a ruby event-loop, new spell
	* audio-players/xmms2-scrobbler: a new xmms2 client

2007-02-19 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/jack-rack: Moved from audio-soft.
	* audio-soft/jack-rack: Removed.

2007-02-19 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* utils/qemuctl: added a nice small control panel to manage
	  media, shutdown, screenshots etc in qemu

2007-02-18 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-plugins/pvoc: New spell, LADSPA plugins for time
	  compression/expansion.

2007-02-18 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* libs/muparser: fast math expression parser library
	* net/fail2ban: bans IP that makes too many password failures #10810
	* science/kst: scientific data plotter for kde

2007-02-18 Ladislav Hagara <hgr@vabo.cz>
	* disk/libewf: new spell
	  Library and tools to support the Expert Witness Compression Format

2007-02-18 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* utils/qemulaunch: added, qemu gtk2/perl frontend

2007-02-18 George Sherwood <george@beernabeer.com>
	* xfce/thunar-media-tags-plugin: new plugin for thunar

2007-02-17 Eric Sandall <sandalle@sourcemage.org>
	* gnome2-libs/icon-naming-utils: Moved to x11-libs (this utility is
	  for all desktops, not just GNOME)
	* x11-libs/tango-icon-theme: Added spell for Tango icon theme
	* x11-libs/tango-icon-theme-extras: Added spell for Tango icon theme
	  extras

2007-02-16 Pol Vinogradov <vin.public@gmail.com>
	* graphics/graphicsmagick: new spell; it provides a set of utilities,
	  APIs, and GUIs, for image processing and 2D vector rendering

2007-02-16 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* audio-drivers/podxt, portaudio-cvs: removed, deprecation complete
	* audio-libs/libmusepack: removed, deprecation complete
	* crypto/util-linux-crypto, disk/bonfire: removed, deprecation complete
	* audio-plugins/libvisual-gforce: removed, deprecation complete
	* disk/mkisofs, doc/ri, e-profile: removed, deprecation complete
	* e/e_module-eveil, e/enlightenment-docs: removed, deprecation complete
	* ftp/lmule, gnome2-apps/gftp2, gksudo: removed, deprecation complete
	* gnome2-apps/glade-3, gnome2-apps/gtk-lsof: removed, deprecation complete
	* gnu/g77, graphics-libs/soya-3d: removed, deprecation complete
	* http/gecko-sharp, java/avalon-LogKit: removed, deprecation complete
	* kernels/ipw2100_driver, ipw2200_driver: removed, deprecation complete
	* kernels/spca532, libs/libgksuui, net/ethstatus: removed deprecation done
	* net/gswitch, net/libswitch: removed, deprecation complete
	* perl-cpan/date-parse, security/ethereal: removed, deprecation complete
	* smgl/Tim, smgl/smgl-filesystem, utils/9rc: removed, deprecation complete
	* video/ffmpeg-cvs, video/video-dvdrip: removed, deprecation complete
	* wm-addons/volume2, x11-toolkits/gtk-qt: removed, deprecation complete

2007-02-16 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-plugins/njl-plugins: New spell, LADSPA plugin collection.
	* audio-plugins/vocoder-ladspa: New spell, LADSPA vocoder plugin.
	* audio-plugins/vcf: New spell, LADSPA VCF filter plugins.
	* audio-plugins/blepvco: New spell, LADSPA oscillator plugins.
	* audio-plugins/tap-plugins: Renamed from tap.
	* audio-plugins/tap: Deprecated.

2007-02-15 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* excluded: added a more general perllocal.pod

2007-02-15 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/lash: Moved from audio-soft.
	* audio-soft/lash: Removed.

2007-02-14 Pol Vinogradov <vin.public@gmail.com>
	* http/iceweasel: removed because it fails and no fix was found

2007-02-13 Treeve Jelbert <treeve@sourcemage.org>
	* devel/xdg-utils: new spell, desktop integration tools

2007-02-12 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* graphics/xplab: new spell, pattern recognition software with
	  GUI

2007-02-12 Treeve Jelbert <treeve@sourcemage.org>
	* kde-apps/libkexiv2: new spell

2007-02-11 Robin Cook <rcook@wyrms.net>
	* gnome2-apps/gnome-sudoku: new spell

2007-02-09 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* net/smbnetfs: new spell, smbfs via fuse

2007-02-06 David Kowis <dkowis@shlrm.org>
	* devel/autoconf-2.13: NEW SPELL Needed to regenerate firefox'
	  configure script for amd64 users

2007-02-05 Juuso Alasuutari <iuso@sourcemage.org>
	* windowmanagers/ion: Deprecated (renamed to ion3).
	* windowmanagers/ion3: Added, was ion.

2007-02-05 Ladislav Hagara <hgr@vabo.cz>
	* crypto/xca: new spell, a graphical certification authority
	* e/efreet: new spell, an implementation of the freedesktop icon and menu specs

2007-02-04 Treeve Jelbert <treeve@sourcemage.org>
	* graphics/djview4: new spell

2007-02-03 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* perl-cpan/date-format: new spell
	* perl-cpan/crypt-cbc: new spell
	* perl-cpan/time-duration: new spell
	* mail/emai: new spell ruby imap email client

2007-02-03 George Sherwood <george@beernabeer.com>
	* xfce/squeeze: New spell, archive manager for xfce
	* xfce/thunar-archive-plugin: new plugin for thunar

2007-02-01 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* x11-toolkits/fltk-gcc2: removed, deprecation complete
	* x11/nvclock-dev: removed, deprecation complete

2007-01-30 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* graphics-libs/libgle: new spell, a graphics application programming interface

2007-01-30 Ladislav Hagara <hgr@vabo.cz>
	* crypto/libssh2: new spell, a library implementing the SSH2 protocol

2007-01-29 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* audio-soft/ladcca: completed deprecation - removed
	* audio-plugins/libvisual-nebulus: completed deprecation - removed
	* science/rkward: an extensible, easy to use front-end for R

2007-01-28 David Brown <dmlb2000@gmail.com>
	* smgl/linux-initramfs: moved from kernels/linux-initramfs

2007-01-28 George Sherwood <george@beernabeer.com>
	* xfce/thunar-volman: new spell, plugin for thunar

2007-01-28 Treeve Jelbert <treeve@sourcemage.org>
	* x11-toolkist/fltk2: new spell, cloned from fltk

2007-01-27 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* doc/dot2tex: new spell, a graphviz to latex converter
	* perl-cpan/filesys-df: new spell, Perl extension for filesystem
	  disk space information

2007-01-25 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* libs/libdnsres: A non-blocking, thread-safe DNS resolver library.
	* utils/sisctrl: A tool that allows you to tune SiS drivers from X #9166
	* security/thc-pptp-bruter: Remote pptp brute force cracker #9314
	  thanks to Finn Haedicke for the initial spell
	* devel/sysprof: A sampling systemwide CPU profiler for Linux on x86 #10241

2007-01-25 Arjan Bouter <abouter@sourcemage.org>
	* x11/gkrellm-bluez: new spell

2007-01-24 George Sherwood <george@beernabeer.com>
	* xfce/thunar: new spell, file manager for xfce 4.4
	* xfce/orage: new spell, calendar for xfce 4.4
	* xfce/xarchiver: new spell, archiver for xfce 4.4
	* xfce/xfce4-mailwatch-plugin: new spell. Mail checker for xfce 4.4
	* xfce/verve-plugin: new spell, command prompt for xfce 4.4 panel

2007-01-24 Pol Vinogradov <vin.public@gmail.com>
	* gnome2-apps/xneur: new spell, GTK2 frontend for X Neural Switcher
	* x11/xneur: new spell, X Neural Switcher

2007-01-23 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* audio-soft/aconnectgui: new spell, a graphical front end for
	  aconnect

2007-01-23 Ladislav Hagara <hgr@vabo.cz>
	* crypto/ccid: new spell
	  a generic USB CCID (Chip/Smart Card Interface Devices) driver
	* net/slmodem: new spell
	  Driver for Smart Link modem

2007-01-20 Thomas Orgis <sobukus@orgis.org>
	* adding nobody and root definitions to accounts/groups

2007-01-19 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* http/netrik: new text mode browser with vi key bindings

2007-01-19 Treeve Jelbert <treeve@sourcemage.org>
	* volatiles: add perllocal.pod

2007-01-19 Alexander Tsamutali <astsmtl@gmail.com>
	* doc/epdfview: new spell, lightweight PDF document viewer

2007-01-17 Juuso Alasuutari <iuso@sourcemage.org>
	* devel/astyle: New spell, source code
	  indenter/formatter/beautifier.

2007-01-16 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* obmenu: menu editor for openbox #10923

2007-01-15 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* video-libs/libfame: new spell, a video encoding library
	* graphics-libs/gigi: new spell, a GUI library for OpenGL
	* libs/log4cpp: new spell, a library of C++ classes for
	  flexible logging to files, syslog, IDSA and other
	  destinations

2007-01-13 Alexander Tsamutali <astsmtl@gmail.com>
	* x11-toolkits/kiwi: new spell, GUI framework for Python
	* gnome2-apps/gazpacho: new spell, GUI builder for GTK+

2007-01-12 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* x11/gtk-engines-cleanice: theme engine cleanice
	* shell-term-fm/pcmanfm: new filemanager gtk+2
	* wm-addons/lxpanel: new lightweight panel
	* wm-addons/lxsession: lightweight X11 session manager
	* FUNCTIONS: added a waf_build and waf_install functions
	  since waf has a more or less standardised interface
	  it's acctually possible and I'd say desirable for it
	* audio-players/gx2osd: xmms2 gtk+2 c++ osd client
	* audio-players/lxmusic: another xmms2 client

2007-01-09 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* wm-addons/peksystray: new spell, a systray

2007-01-08 David Brown <dmlb2000@gmail.com>
	* kernels/linux-initramfs: new spell for adding initial ramdisks to
	linux spell

2007-01-04 Thomas Orgis <sobukus@sourcemage.org>
	* doc/po4a: new spell, gettext for documentation...
	* disk/aboot: new spell, booting on Alpha/SRM

2007-01-02 George Sherwood <george@beernabeer.com>
	* python-devel/numeric: New spell for pygames

2007-01-01 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* happy new year to all of you
	* video/gopedit: new spell, simple programs that lets you merge
	  MPEG2-PS files
	* video/lxdvdrip: new spell, a command line tool to make a copy
	  from a video DVD
	* video/dvdwizard: new spell, a set of bash-scripts to aid you
	  in authoring Video-DVDs on Linux

2006-12-31 David Brown <dmlb2000@gmail.com>
	* configs: make sure the gconfd files aren't considered configs

2006-12-31 George Sherwood <george@beernabeer.com>
	* disk/devede: new spell

2006-12-31 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* utils/dmenu: new spell, wmii dependency
	* libs/libixp: new spell, wmii dependency

2006-12-30 Pol Vinogradov <vin.public@gmail.com>
	* audio-players/sonata: new spell, A lightweight music player for MPD,
	  written in Python
	* utils/convmv: new spell, an utility for convertation filenames from
	  one encoding to another

2006-12-29 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* utils/bootchart: new spell; utility to chart the boot process stats
	  our init does surprisingly well :)

2006-12-29 Lalo Martins <lalo@sourcemage.org>
	* python-devel/python-gtkmvc: new spell, a lightweight
	  implementation of MVC and the Observer pattern using PyGTK

2006-12-26 Juuso Alasuutari <iuso@sourcemage.org>
	* graphics-libs/jasper: JPEG-2000 lib, migrated from z-rejected.

2006-12-19 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* net/spfs: new spell, spfs a single threaded 9p2000.u
	  compatible userspace server

2006-12-18 Pol Vinogradov <vin.public@gmail.com>
	* devel/refal5: new spell, a REcursive Functions ALgorithmic
	  programming language

2006-12-15 Alexander Tsamutali <astsmtl@gmail.com>
	* devel/mzscheme: new spell, implementation of the Scheme
	  programming language

2006-12-14 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-apps/KDE_DEPENDS: Added depends qt-x11 & kdelibs.

2006-12-12 George Sherwood <george@beernabeer.com>
	* mail/sylpheed-claws: renamed claws-mail
	* mail/sylpheed-claws-extra-plugins: renamed claws-mail-extra-plugins

2006-12-11 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* etox: removed it's dead

2006-12-10 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* devel/lua50: forked off from lua

2006-12-07 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* shell-term-fm/drawterm: new spell

2006-12-06 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* utils/plan9port: new spell

2006-12-06 Flavien Bridault <vlaaad@sourcemage.org>
	* disk/libisofs: added, new spell, split from libburn-pykix

2006-12-06 Flavien Bridault <vlaaad@sourcemage.org>
	* disk/mkisofs: deprecated in favour of genisoimage
	* disk/genisoimage: added, rename from mkisofs

2006-12-05 Eric Sandall <sandalle@sourcemage.org>
	* net/iproute2/iproute2.gpg: iproute2 GPG key
	  Verified from http://developer.osdl.org/dev/iproute2/signature.html and
	  http://wwwkeys.pgp.net:11371/pks/lookup?op=get&search=0x36C545BF

2006-12-05 Pol Vinogradov <vin.public@gmail.com>
	* http/iceweasel: new spell, completely free variant of FireFox

2006-12-04 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/wmlcd-armada: lcd brightness controller

2006-12-01 Alexander Tsamutali <astsmtl@gmail.com>
	* libs/tre: a POSIX compliant regexp matching library
	* devel/crm114: the Controllable Regex Mutilator

2006-11-30 Ladislav Hagara <hgr@vabo.cz>
	* crypto/gpg-crypter: a graphical frontend to GnuPG (GPG)
	* crypto/keyutils: Linux Key Management Utilities
	* crypto/ecryptfs-utils: An Enterprise-class Cryptographic Filesystem
	  new spells added

2006-11-28 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* mail/cone: new spell, courier email client, similar interface to pine

2006-11-27 Treeve Jelbert <treeve@sourcemage.org>
	* utils/memtest86+: new spell, forked version of memtest86

2006-11-23 George Sherwood <george@beernabeer.com>
	* libs/gsf-sharp: new mono bindings spell

2006-11-22 Pol Vinogradov <vin.public@gmail.com>
	* perl-cpan/parrot: new spell, virtual machine designed to efficiently
	  compile and execute bytecode for interpreted languages

2006-11-22 Thomas Orgis <sobukus@sourcemage.org>
	* groups: added definiton of users:1000

2006-11-21 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* mail/ssmtp: new spell, a minimal mta

2006-11-20 Treeve Jelbert <treeve@sourcemage.org>
	* perl-cpan/test-differences, perl-cpan/test-exception,
	  perl-cpan/log-log4perl:
	  new  spells added

2006-11-20 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* shell-term-fm/dtach: new spell emulates the detach/attach of screen
	* archive/backup-manager: new spell bash based backup tool
	* utils/episoder: new spell
	* shell-term-fm/dash: new spell minimal POSIX shell
	* devel/yruba: new spell bash based build rule system

2006-11-20 Treeve Jelbert <treeve@sourcemage.org>
	* perl-cpan/class-base, perl-cpan/class-clone, perl-cpan/class-driver,
	  perl-cpan/class-makemethods, perl-cpan/dbix-transaction,
	  perl-cpan/dbix-migration-directories, perl-cpan/file-basename-object,
	  perl-cpan/net-tclink, perl-cpan/symbol-table:
	  new  spells added

2006-11-19 Arwed v. Merkatz <v.merkatz@gmx.net>
	* libcompat: added is_depends_enabled function from
	  is_depends_enabled.function

2006-11-18 George Sherwood <george@beernabeer.com>
	* python-devel: new spell, twisted-core

2006-11-17 David Kowis <dkowis@shlrm.org>
	* FUNCTIONS: added a note_config_files function for spells that install
	  their own config files as part of a make install process or something.
	  postfix needed it, badly.

2006-11-16 Eric Sandall <sandalle@sourcemage.org>
	* e/e_module-eveil, e/e_module-alarm: e_module-eveil renamed to
	  e_module-alarm.
	* e/e_module-devian: No longer an E17 module, deprecating

2006-11-16 Treeve Jelbert <treeve@sourcemage.org>
	* database/pgadmin3: move spell from devel to database

2006-11-14 George Sherwood <george@beernabeer.com>
	* chat-libs/openh323: Fixed, updated and added spell

2006-11-14 David Brown <dmlb2000@gmail.com>
	* perl-cpan/xml-sax-expat: new spell

2006-11-13 Ladislav Hagara <hgr@vabo.cz>
	* crypto/scute: new spell, OpenPGP card authentication for web browsers

2006-11-13 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* audio-drivers/podxt renamed to line6

2006-11-12 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* python-devel/httplib2: new spell neede for
	  libopensync-plugin-google-calendar forgot it

2006-11-11 George Sherwood <george@beernabeer.com>
	* chat-im/gaim1.5: new spell
	* chat-im/gaim-encryption-1.x: new spell
	* chat-im/gaim-vv: removed, non working, merged with gaim
	* chat-im/gnomemeeting: removed, been deprecated for 10 months
	* chat-libs/openh323: removed, doesn't build.  Not used any more.
	* chat-im/eb-lite: removed. Not developed.  Won't build.
	* chat-libs/linphone-im: removed. Not developed or used. Broken.

2006-11-11 Treeve Jelbert <treeve@sourcemage.org>
	* printer/splix: new spell for Samsung printers
	* disk/ntfs-3g: new spell for r/w access to ntfs partitions
	* graphics/xaralx: new spell

2006-11-11 Treeve Jelbert <treeve@sourcemage.org>
	* devel/guile-lib: add new spell

2006-11-11 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/byaccj: new spell, a LALR parser generator
	* mail/offlineimap: new spell, an offline imap Maildir syncer

2006-11-11 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* mobile/libopensync-plugin-gnokii: new spell
	* mobile/libopensync-plugin-google-calendar: new spell
	* mobile/libopensync-plugin-gpe: new spell
	* mobile/libopensync-plugin-moto: new spell
	* mobile/libopensync-plugin-opie: new spell
	* mobile/libopensync-plugin-sunbird: new spell
	* mobile/libopensync-plugin-synce: new spell
	* mobile/libopensync-plugin-syncml: new spell
	* mobile/libsyncml: new spell
	* mobile/multisync-gui: new spell
	* mobile/wbxml2: new spell

2006-11-07 George Sherwood <george@beernabeer.com>
	* /utils/qbrew: Added new spell

2006-11-07 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* libcompat: added another suggest_depends fallback for #13244

2006-11-05 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/bcpp: New spell, a C/C++ indenter

2006-11-03 Juuso Alasuutari <iuso@sourcemage.org>
	* telephony/usbb2k-api: New spell, API/daemon for USB-B2K telboxes.

2006-11-01 David Brown <dmlb2000@gmail.com>
	* devel/unifdef: added

2006-11-01 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* smgl/smgl-gl_select: added

2006-10-30 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* utils/schedutils: Utilities to change scheduling/priority of processes

2006-10-29 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* libs/sdl_pango: new spell (guess what it does) #13217

2006-10-27 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* http/eruby: new spell

2006-10-27 Lalo Martins <lalo@sourcemage.org>
	* audio-plugins/quodlibet-plugins: Added new spell.

2006-10-26 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-look/KDE_DEPENDS: Added depends kdelibs.

2006-10-25 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-look/KDE_DEPENDS: Replaced with KDE_DEPENDS from kde-core.

2006-10-24 Eric Sandall <sandalle@sourcemage.org>
	* FUNCTIONS:  In mozilla_remove_nspr_nss, do not fail if the
	  security_manager_makefile.diff does not exist as it may not be needed
	  (e.g. firefox 2.0 does not need it anymore)

2006-10-24 Treeve Jelbert <treeve@sourcemage.org>
	* mobile/msynctool: new spell

2006-10-23 George Sherwood <george@beernabeer.com>
	* devel/automake-1.9: Added new spell

2006-10-23 Lalo Martins <lalo@sourcemage.org>
	* python-devel/mutagen: recorded optional dependency on pyvorbis

2006-10-21 Lalo Martins <lalo@sourcemage.org>
	* beryl/*: added beryl-related spells, then removed them again
	  (look for them in xorg-modular)

2006-10-21 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* accounts, groups: added iplog and backup

2006-10-20 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* security/netpipe renamed to netpipe-redirector to avoid conflict #8580

2006-10-20 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-apps/KDE_DEPENDS: Source is_depends_enabled.function
	  (remove it when is_depends_enabled is in stable sorcery).
	* kde-core/KDE_DEPENDS: Source is_depends_enabled.function.

2006-10-19 Juuso Alasuutari <iuso@sourcemage.org>
	* is_depends_enabled.function: Added temporarily, to be removed
	  once is_depends_enabled is in stable sorcery.

2006-10-17 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* smgl/Tim renamed to tim #10658

2006-10-14 George Sherwood <george@beernabeer.com>
	* disk/dvdisaster: new spell
	* audio-players/muine: new spell

2006-10-12 Alexander Tsamutali <astsmtl@gmail.com>
	* shell-term-fm/sakura: new spell, terminal emulator based on GTK and VTE

2006-10-11 David Kowis <dkowis@shlrm.org>
	* doc/guru_handbook: the spell is no longer compatible with the current
	  wiki and so it has been removed.

2006-10-11 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-core/KDE_DEPENDS: Added depends qt-x11.

2006-10-11 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* graphics/gifsicle: new spell gifsicle
	* utils/littleutils: new spell

2006-10-10 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* archive/lzma-utils: new spell lzma-utils

2006-10-09 David Brown <dmlb2000@gmail.com>
	* smgl/smgl-filesystem: deprecated for castfs
	* smgl/castfs: new spell

2006-10-06 Thomas Orgis <sobukus@sorucemage.org>
	* doc/xdvik: new spell, enhanced xdvi

2006-10-06 Ladislav Hagara <hgr@vabo.cz>
	* python-devel/pycurl: new spell, Python interface to libcurl

2006-10-05 Pol Vinogradov <vin.public@gmail.com>
	* utils/rng-tools: new spell, daemon to use a Hardware TRNG

2006-10-04 Ladislav Hagara <hgr@vabo.cz>
	* crypto/signing-party: new spell, various OpenPGP related tools

2006-10-03 Arjan Bouter <abouter@sourcemage.org>
	* database/pgpool-2: new spell, load balancing for postgresql

2006-10-03 Ladislav Hagara <hgr@vabo.cz>
	* x11/gtk-recordmydesktop: new spell, a frontend to recordmydesktop

2006-10-03 Pol Vinogradov <vin.public@gmail.com>
	* x11-toolkits/qwt5: new spell, qwt 5.x branch

2006-10-02 Ladislav Hagara <hgr@vabo.cz>
	* collab/luma: new spell, LDAP browser, utility and more
	* python-devel/py-smbpasswd: new spell, SMB Password Hash Generator

2006-10-02 Pol Vinogradov <vin.public@gmail.com>
	* graphics-libs/vigra: new spell, computer vision library

2006-10-01 Ladislav Hagara <hgr@vabo.cz>
	* audio-drivers/alsa-plugins: new spell, alsa extra plugins

2006-09-30 Robin Cook <rcook@wyrms.net>
	* utils/galago-daemon added
	* libs/libgalago-gtk-sharp added

2006-09-30 David Brown <dmlb2000@gmail.com>
	* smgl/smgl-filesystem: added new fuse filesystem for sorcery

2006-09-30 Alexander Tsamutali <astsmtl@gmail.com>
	* python-devel/pyasn1: new spell, ASN.1 types and codecs in Python

2006-09-29 Arjan Bouter <abouter@sourcemage.org>
	* http/apache22: new spell

2006-09-28 Daniel Goller <morfic@sourcemage.org>
	* shell-term-fm/mksh: added new spell

2006-09-28 Ladislav Hagara <hgr@vabo.cz>
	* mail/sylpheed.gpg: added 0x96D94189 key
	  (Colin Leroy, The Sylpheed-Claws Team}

2006-09-28 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* video/dochttx: new spell console based ttx viewer

2006-09-27 Anton Brondz <dinolinux@sourcemage.org>
	* kde-apps/kplayer: new spell

2006-09-28 Pol Vinogradov <vin.public@gmail.com>
	* utils/adjtimex: new spell, display or set the kernel time variables

2006-09-27 Ladislav Hagara <hgr@vabo.cz>
	* video/ffmpeg2theora: new spell, a converter to create Ogg Theora files

2006-09-26 Ladislav Hagara <hgr@vabo.cz>
	* mail/sylpheed-claws-extra-plugins: new spell

2006-09-25 Ladislav Hagara <hgr@vabo.cz>
	* libs/libgksuui: deprecated, had been incorporated into libgksu

2006-09-24 Robin Cook <rcook@wyrms.net>
	* gnome2-apps/alacarte added
	* gnome2-apps/orca added

2006-09-23 Flavien Bridault <vlaaad@sourcemage.org>
	* disk/udev-old: added, seperated 092 version from udev spell

2006-09-22 Arjan Bouter <abouter@sourcemage.org>
	* collab/simplegroupware: new spell

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* gnome2-apps/API_VERSION: Deleted.
	* i18n/API_VERSION: Deleted.

2006-09-19 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* disk/mkisofs: new spell
	* disk/libburn-pykix: new spell

2006-09-18 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/fluidsynth-dssi: new spell

2006-09-18 Anton Brondz <dinolinux@sourcemage.org>
	* devel/tavrasm: new spell

2006-09-17 Robin Cook <rcook@wyrms.net>
	* volatile: added xinitrc
	* excluded: added icon-theme.cache

2006-09-05 Anton Brondz <dinolinux@sourcemage.org>
	* wm-addons/fluxconf: new spell, thanks to Gary Boyd

2006-09-16 Treeve Jelbert <treeve@sourcemage.org>
	* doc/yodl: new spell

2006-09-16 Treeve Jelbert <treeve@sourcemage.org>
	* devel/icmake: new spell

2006-09-16 Ladislav Hagara <hgr@vabo.cz>
	* disk/testdisk: new spell, data recovery software

2006-09-14 Arjan Bouter <abouter@sourcemage.org>
	* perl-cpan/gssapi: new spell

2006-09-13 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* kernels/drm: new spell

2006-09-13 Flavien Bridault <vlaaad@sourcemage.org>
	* disk/cdrkit: added, cdrtools fork from Debian

2006-09-12 Eric Sandall <sandalle@sourcemage.org>
	* e/edvi: Added E17 DVI viewer
	* doc/vflib3: Added a font rasterizer library
	* doc/tex-guy: Added a TeX DVI library

2006-09-12 Ladislav Hagara <hgr@vabo.cz>
	* e/enlightenment-docs: deprecated, renamed to e16-docs

2006-09-11 Eric Sandall <sandalle@sourcemage.org>
	* e/e_module-mixer: Added e17 mixer module

2006-09-10 Flavien Bridault <vlaaad@sourcemage.org>
	* gnome2-libs/murrine: added, new gtk+2 engine

2006-09-09 Pol Vinogradov <vin.public@gmail.com>
	* devel/jruby: new spell, 100% pure-Java implementation of the Ruby
	  programming language

2006-09-05 Anton Brondz <dinolinux@sourcemage.org>
	* science-libs/facile: new spell
	* mobile/gnokii: new spell

2006-09-08 Treeve Jelbert <treeve@sourcemage.org>
	* graphics/tesseract: new spell, ocr engine

2006-09-08 Ladislav Hagara <hgr@vabo.cz>
	* crypto/poldi: new spell, PAM for the OpenPGP smartcard

2006-09-06 Pol Vinogradov <vin.public@gmail.com>
	* audio-creation/espeak: new spell, a software speech synthesizer for
	  English and other languages

2006-09-05 Anton Brondz <dinolinux@sourcemage.org>
	* audio-players/akode: new spell, audio-decoder/player

2006-09-05 Alexander Tsamutali <astsmtl@gmail.com>
	* python-devel/mutagen: new spell, a python module to handle audio metadata
	* audio-players/quodlibet: new spell, a gtk+ based audio player written in
	  python

2006-09-04 Thomas Orgis <sobukus@sourcemage.org>
	* audio-players/dermixd: new spell, audio mixing daemon
	* accounts: added musicdaemon as generic music daemon account

2006-09-03 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/hexter: New spell, Yamaha DX7 modeler DSSI soft
	  synth.

2006-09-03 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-apps/gnome-gpg: new spell, a command-line wrapper around gpg

2006-09-03 Thomas Orgis <sobukus@sourcemage.org>
	* groups: added missing groups for init.d spell
	* printer/epstool: new spell, mangling of eps files

2006-09-03 Juuso Alasuutari <iuso@sourcemage.org>
	* gnome2-libs/flowcanvas: New spell, Gnomecanvasmm widget.
	* audio-creation/om-synth: New spell, modular soft synth.
	* audio-plugins/omins: New spell, collection of LADSPA plugins.

2006-09-01 Alexander Tsamutali <astsmtl@gmail.com>
	* net/tcptraceroute: New spell, traceroute using TCP

2006-08-31 Thomas Orgis <sobukus@sourcemage.org>
	* audio-players/mpg123: new spell (back from z-rejected)

2006-08-30 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* utils/hyperestraier: new spell
	* http/xulrunner: new spell

2006-08-30 Eric Sandall <sandalle@sourcemage.org>
	* e/e_module-{bling,cpu,deskshow,emu,eveil,flame,language,mail,mbar,mem,
	  net,photo,rain,snow,taskbar,uptime,weather,winselector,wlan}: New E17
	  modules, separated out from the e_modules package.

2006-08-28 Eric Sandall <sandalle@sourcemage.org>
	* collab/HORDE_PREPARE: Ask for auto-updating CVS on system-update

2006-08-28 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/zynaddsubfx: New spell, software synthesizer.

2006-08-27 Flavien Bridault <vlaaad@sourcemage.org>
	* disk/video-dvdrip: deprecated in favour of dvdrip (bug #11545)

2006-08-27 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* perl-cpan/perlqt: new spell, perl bindings for QT
	* disk/qvamps: new spell, QT frontend for vamps

2006-08-27 Matthew Clark <matthewclark@inlesserterms.net>
	* audio-soft/mediatagtools: new spell, tools for editing media tags

2006-08-27 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* gurus.gpg: added my key

2006-08-27 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* disk/ddrescue: new spell, a data recovery tool

2006-08-26 Anton Brondz <dinolinux@sourcemage.org>
	* mobile/moto4lin: new spell thanks to Armando Vega

2006-08-25 Anton Brondz <dinolinux@sourcemage.org>
	* editors/poedit: new spell thanks to Armando Vega

2006-08-24 David Brown <dmlb2000@gmail.com>
	* libs/mico: new corba orb added

2006-08-23 Flavien Bridault <vlaaad@sourcemage.org>
	* disk/bonfire: deprecated in favour of brasero

2006-08-23 Pol Vinogradov <vin.public@gmail.com>
	* gnome2-libs/guiloader: new spell, a high-performance and compact
	  GuiXml loader library
	* gnome2-libs/guiloader-c++: new spell, C++ bindings for GuiLoader

2006-08-22 Anton Brondz <dinolinux@sourcemage.org>
	* audio-creation/tap-plugins: removed, duplicate spell

2006-08-22 Ladislav Hagara <hgr@vabo.cz>
	* crypto/luks-tools: new spell, working with LUKS-protected filesystems

2006-08-22 Anton Brondz <dinolinux@sourcemage.org>
	* audio-creation/tap-plugins: new spell thanks to Jamie Tomlinson
	* audio-creation/sonik: new spell thanks to Jamie Tomlinson

2006-08-21 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-soft/kaconnect: New spell, Qt version of the ALSA
	  aconnect utility.

2006-08-18 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-libs/clalsadrv: New spell, ALSA driver C++ library.

2006-08-18 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/ams: New spell, AlsaModularSynth.
	* audio-plugins/amb-plugins: New spell, LADSPA plugins.
	* audio-plugins/fil-plugins: New spell, LADSPA plugins.
	* audio-plugins/mcp-plugins: New spell, LADSPA plugins.
	* audio-plugins/rev-plugins: New spell, LADSPA plugins.
	* audio-plugins/vco-plugins: New spell, LADSPA plugins.

2006-08-18 Pol Vinogradov <vin.public@gmail.com>
	* audio-soft/qloud: new spell, tool to measure loudspeaker frequency
	  response

2006-08-16: Robin Cook <rcook@wyrms.net>
	* gnome2-apps: glade3 added
	* gnome2-apps: glade-3 deprecated as renamed to glade3

2006-08-16 Anton Brondz <dinolinux@gmail.com>
	* kde-apps/ktechlab: new spell thanks to Matthew Clark
	* science/gputils: new spell
	* science/gpsim: new spell

2006-08-15 Daniel Goller <morfic@sourcemage.org>
	* kde-apps/filelight: new spell, best way to find lost space on disk via gui

2006-08-16 Anton Brondz <dinolinux@gmail.com>
	* kde-apps/klibido: new spell

2006-08-15 Treeve Jelbert <treeve@sourcemage.org>
	* utils/915resolution: new spell, patch vbios

2006-08-16 David Brown <dmlb2000@gmail.com>
	* perl-cpan/perl-fuse: new spell, perl bindings for fuse filesystem

2006-08-15 Ladislav Hagara <hgr@vabo.cz>
	* x11/recordmydesktop: new spell, a desktop session recorder

2006-08-14 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* libs/libowfat: new spell

2006-08-14 Flavien Bridault <vlaaad@sourcemage.org>
	* net/libswitch,gswitch: deprecated in favour of libnetswitch and gnetswitch

2006-08-13 Matthew Clark <matthewclark@inlesserterms.net>
	* x11/xbindkeys: new spell, allows you to launch shell commands with your
	  keyboard or mouse in X

2006-08-13 Pol Vinogradov <vin.public@gmail.com>
	* disk/anyfs-tools: new spell, toolset for recovering and converting
	  filesystems and recovering data from a block device
	* utils/anyrename: utility for renaming files recovered by anysurrect
	  of anyfs-tools package

2006-08-12 Anton Brondz <dinolinux@gmail.com>
	* kde-apps/kdesvn: new spell

2006-08-12 George Sherwood <george@beernabeer.com>
	* chat-im/tmsnc: News spell. Text msn chat. Bug #12967

2006-08-11 Chris Dombroski <cdombroski@icanttype.org>
	* utils/unsort: New spell, randomizes the lines in a file.

2006-08-10 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/vkeybd: New spell, virtual MIDI keyboard.

2006-08-09 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-players/qsynth: Removed spell from section.
	* audio-creation/qsynth: Moved spell to section.

2006-08-09 Flavien Bridault <vlaaad@sourcemage.org>
	* graphics/povray,megapov: moved to z-rejected/z-graphics,
	  have licensing issues (bug #12963)

2006-08-07 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* utils/nut-rition: nut, the nutrient analyzer #8149

2006-08-07 Treeve Jelbert <treeve@sourcemage.org>
	* doc/libharu2: new spell

2006-08-07 Juuso Alasuutari <iuso@sourcemage.org>
	* libs/mxml: New spell Mini-XML, small XML parsing library.

2006-08-05 Juuso Alasuutari <iuso@sourcemage.org>
	* devel/dbus-qt3-old: New spell, D-Bus Qt bindings for programs
	  incompatible with newer bindings (>= 0.90).

2006-08-05 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* smgl/quill: quill added as a separate spell

2006-08-05 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-players/fluidsynth: Deleted, moved to audio-creation.
	* audio-creation/fluidsynth: Added.

2006-08-03 Ladislav Hagara <hgr@vabo.cz>
	* x11/istanbul: new spell, a desktop session recorder

2006-08-02 Pol Vinogradov <vin.public@gmail.com>
	* accounts: added proxy
	* groups: added proxy

2006-08-02 Flavien Bridault <vlaaad@sourcemage.org>
	* audio-players/listen: New spell, music player

2006-08-02 Ladislav Hagara <hgr@vabo.cz>
	* e/estickies: new spell, a sticky notes application

2006-08-01 Treeve Jelbert <treeve@sourcemage.org>
	* video-libs/x264: new spell, video encoder

2006-08-01 Treeve Jelbert <treeve@sourcemage.org>
	* audio-libs/faac: new spell

2006-07-31 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/lmms: New spell, Linux MultiMedia Studio.

2006-07-31 Arjan Bouter <abouter@sourcemage.org>
	* database/pgpool: added new spell

2006-07-29 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* net/ushare: added new spell
	* net/libupnp: added new spell

2006-07-27 Treeve Jelbert <treeve@sourcemage.org>
	* devel/gambas2: new spell

2006-07-28 Flavien Bridault <vlaaad@sourcemage.org>
	* gnome2-apps/gcstar: New spell, collection management

2006-07-28 Kevin Dahan <unet@sourcemage.org>
	* audio-creation/chuck: new spell
	* audio-soft/clam-networkeditor: new spell

2006-07-28 Pieter Lenaerts <e-type@sourcemage.org>
	* utils/dbus-mono: new spell, mono bindings for dbus

2006-07-27 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-libs/dssi: New spell, API for audio processing plugins.

2006-07-27 Kevin Dahan <unet@sourcemage.org>
	* audio-soft/smstools: new spell
	* audio-soft/annotator: new spell
	* audio-libs/clam: new spell

2006-07-27 Treeve Jelbert <treeve@sourcemage.org>
	* utils/dbus-qt3: new spell

2006-07-26 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* ftp/kasablanca: new spell

2006-07-26 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* accounts: added uucp
	* groups: added uucp

2006-07-26 Kevin Dahan <unet@sourcemage.org>
	* audio-creation/csound: deprecated
	* audio-creation/csound5: new spell

2006-07-26 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/linuxsampler: New spell, sampler backend
	* audio-creation/qsampler: New spell, Qt-based frontend for
	  LinuxSampler
	* audio-libs/libgig: New spell, Gigasampler format library
	* audio-libs/liblscp: New spell, LinuxSampler Control Protocol
	  wrapper library

2006-07-26 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* wm-addons/asmem: new spell, Memory utilization monitor

2006-07-25 Eric Sandall <sandalle@sourcemage.org>
	* perl-cpan/date-parse: Deprecate in favor of newer time-date

2006-07-25 Kevin Dahan <unet@sourcemage.org>
	* audio-plugins/blop: new spell
	* audio-plugins/caps-plugins: new spell
	* audio-creation/wired: new spell
	* audio-drivers/portaudio19: new spell, deprecated portaudio-cvs

2006-07-24 Treeve Jelbert <treeve@sourcemage.org>
	* python-devel/dbus-python: new spell (dbus has been split)

2006-07-24 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* net/dante: A free socks4,5 and msproxy implemetation

2006-07-24 Treeve Jelbert <treeve@sourcemage.org>
	* utils/dbus-glib: new spell (dbus has been split)

2006-07-24 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* devel/callgrind: profiler based on valgrind #10789
	* devel/s11n: generic object serialization library for C++ #10326

2006-07-24 Kevin Dahan <unet@sourcemage.org>
	* audio-libs/ruby-mp3info: new spell, ruby mp3 lib
	* audio-libs/musicextras: new spell, song extra info (bug 10793)
	* audio-soft/lash: new spell, replace ladcca deprecated (bug 11096)

2006-07-24 Pol Vinogradov <vin.public@gmail.com>
	* utils/checkinstall: new spell, CheckInstall is an installation tracker

2006-07-23 Robin Cook <rcook@wyrms.net>
	* volatiles: added /etc/gconf/gconf.xml.defaults

2006-07-24 Kevin Dahan <unet@sourcemage.org>
	* audio-libs/liblo: News spell, osc posix implementation
	* audio-creation/freewheling : New spell, audio looper

2006-07-21 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-apps/kftpgrabber: New spell, ftp client for KDE. Bug
	  #12894, spell submitted by Anton Brondz.

2006-07-21 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* moved fonts/gnustep-artresources back to
	  gnustep-libs/gnustep-artresources since they are
	  exclusively used by gnustep

2006-07-21 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* created section fonts
	* created section wide DEPENDS, FINAL and POST_REMOVE files for
	  x11 and tex
	* moved the following spells to the new section:
	  x11-libs/amspsfnt
	  x11-libs/artwiz-fonts
	  x11-libs/cmpsfont
	  x11-libs/dbz
	  x11-libs/dejavu-ttf
	  x11-libs/essays1743-ttf
	  x11-libs/freefont-ttf
	  x11-libs/hunkyfonts
	  x11-libs/isabella-ttf
	  x11-libs/junicode
	  x11-libs/latex-xft-fonts
	  x11-libs/lfpfonts-fix
	  x11-libs/lfpfonts-var
	  x11-libs/linuxlibertine
	  x11-libs/lmodern
	  x11-libs/matht1
	  x11-libs/sgi-fonts
	  x11-libs/terminus-font
	  x11-libs/times-german
	  x11-libs/ttf-arkpandora
	  x11-libs/ttf-bitstream-vera
	  x11-libs/ttf-gentium
	  x11-libs/ttf-thryomanes
	  x11-libs/urwfonts
	  printer/ghostscript-fonts-other
	  printer/ghostscript-fonts-std
	  doc/skak
	  doc/cmbright
	  doc/hieroglf
	  doc/musixps
	  doc/allrunes
	  utils/console-data
	  utils/console-tools-cyrillic
	  gnustep-libs/gnustep-artresources

2006-07-21 Ladislav Hagara <hgr@vabo.cz>
	* security/gstm: new spell, Gnome SSH Tunnel Manager

2006-07-20 Treeve Jelbert <treeve@sourcemage.org>
	* gnome2-apps/gnucash2: new spell

2006-07-19 Ladislav Hagara <hgr@vabo.cz>
	* security/ethereal: deprecated, renamed to security/wireshark

2006-07-19 Treeve Jelbert <treeve@sourcemage.org>
	* devel/bisonc++: new spell, parser generator
	* devel/bobcat: new spell, c++ library

2006-07-18 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* devel/sdl4fp: new spell sdl for freepascal

2006-07-17 Pieter Lenaerts <e-type@sourcemage.org>
	* graphics-libs/fop: new spell, xsl print formatter

2006-07-17 Treeve Jelbert <treeve@sourcemage.org>
	* database/ruby-interbase: mew spell, firebird interface for ruby
	* database/ruby-dbi: new spell, generic database intreface for ruby

2006-07-17 Flavien Bridault <vlaaad@sourcemage.org>
	* perl/anyevent: new spell, framework for multiple event loops
	* perl-cpan/event: new spell, a generic Perl event loop
	* perl-cpan/event-execflow: new spell, API for event-based execution
	  flow control
	* perl-cpan/event-rpc: new spell, event based Client/Server RPC framework

2006-07-13 Pol Vinogradov <vin.public@gmail.com>
	* graphics/sk1: new spell, an open source vector graphics editor

2006-07-12 Ladislav Hagara <hgr@vabo.cz>
	* doc/docbook2x: new spell, converts DocBook documents to man pages and
	  Texinfo documents
	* utils/moreutils: new spell, additional unix utilities

2006-07-11 Pol Vinogradov <vin.public@gmail.com>
	* cluster/ocfs2-tools: new spell, tools for OCFS2 cluster filesystem

2006-07-10 Dave Josephsen <dave@sourcemage.org>
	* net/nrpe: new spell, remote execution env for nagios

2006-07-10 Juuso Alasuutari <iuso@sourcemage.org>
	* groups: Added group powerdev, used by powersave spell.

2006-07-10 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* net/arping: new spell, utility to see if a specific IP address is
	  taken and what MAC address owns it

2006-07-09 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-apps/kpowersave: New spell, KDE frontend for powersave.

2006-07-09 Juuso Alasuutari <iuso@sourcemage.org>
	* mobile/powersave: New spell, powersave control & monitoring.

2006-07-07 Juuso Alasuutari <iuso@sourcemage.org>
	* x11-toolkits/gtk-qt: Deprecated, renamed to
	  kde-look/gtk-qt-engine.

2006-07-06 Treeve Jelbert <treeve@sourcemage.org>
	* telephony/libexosip2: new spell

2006-07-06 Treeve Jelbert <treeve@sourcemage.org>
	* telephony/ortp: new spell

2006-07-06 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-look/kbfx: New spell, K Menu replacement.

2006-07-06 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-look/gtk-qt-engine: New spell, allows to use QT widgets in
	  GTK apps.

2006-07-05 Thomas Orgis <sobukus@sourcemage.org>
	* perl-cpan/textdata: new spell, lib and progs for numbers in ascii files
	* perl-cpan/param: new spell, parameter parsing / config file lib (*duck*)
	* util/buntstift: new spell, gnuplot frontend
	* util/gpfit: new spell, fitting functions to data using gnuplot
	* thomas.orgis.gpg: public key from author of above stuff

2006-07-04 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* x11/qtodo: new spell, a todo-list manager

2006-07-03 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* smgl/smgl-foma: new spell, registers fonts with X11/fontconfig
	* x11-libs/junicode: new spell, a Unicode font for medievalists
	* x11-libs/lfpfonts-fix: new spell, Linux Font Project fixed-width
	  fonts
	* x11-libs/lfpfonts-var: new spell, Linux Font Project
	  variable-width fonts
	* x11-libs/linuxlibertine: new spell, TrueType font family
	  designed to replace Times New Roman
	* x11-libs/lmodern: new spell, Latin Modern font in outline format
	* x11-libs/sgi-fonts: new spell, SGI fonts collection
	* x11-libs/times-german: new spell, Latin font with support for
	  Norse
	* x11-libs/ttf-arkpandora: new spell, drop in replacement for
	  Times New Roman and Arial
	* x11-libs/ttf-gentium: new spell, Gentium Typeface
	* x11-libs/ttf-thryomanes: new spell, A Unicode font covering
	  Latin, Greek, Cyrillic and IPA
	* x11-libs/urwfonts: new spell, free good quality fonts by artifex

2006-07-03 Treeve Jelbert <treeve@sourcemage.org>
	* odbc-drivers/ruby-odbc: new spell

2006-07-03 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* kde-apps/qssl removed in favour of qca-tls #11358
	* x11-libs/lineakconfig removed, it is obsolete #10239

2006-07-02 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* shell-term-fm/yakuake: new, a dropdown console for kde
	* nvidia-settings: moved to z-rejected, requires the driver
	* net/ethstatus renamed to ifstatus; fixes #10407

2006-07-01 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* net/bmon: new spell, a network data rate estimator

2006-06-29 Eric Sandall <sandalle@sourcemage.org>
	* java/avalon-LogKit: Renamed to java/avalon-logkit

2006-06-29 David Kowis <dkowis@shlrm.org>
	* perl-cpan/sys-syslog: new spell, syslog interface for perl
	* net/snmptt: new spell, snmp trap translator

2006-06-29 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* devel/rascl-ocaml: new spell
	* libs/findlib: new spell
	* shell-term-fm: new spell

2006-06-29 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* i18n/scim-chinese: move from z-rejected, was renamed to scim-pinyin
	                     and relicensed to GPL, 12717
	* i18n/anthy: new spell; a Kanji conversion system for Japanese input
	  methods
	* scim-anthy: new spell; scim Anthy back-end
	* graphics/ipe: new spell; editor for creating figures in PDF or Postscript
	* shell-term-fm/mlterm: new spell; a multilingual terminal emulator
	* audio-players/snd123: new spell; libvlc-based command line audio player
	new spells curtesy of Remko van der Vossen (wich), thanks!

2006-06-28 Pieter Lenaerts <e-type@sourcemage.org>
	* perl-cpan/file-desktopentry: new spell, find XDG files and dirs
	* sharpmusique: new spell, interfaces to iTunes music store
	* libipoddevice: new spell, delivers ipod access
	* njb-sharp: new spell, C# bindings to libnjb
	* avahi: new spell, LAN service discovery system
	* ipod-sharp: new spell, C# bindings to libipoddevice
	* banshee: new spell, library based music player

2006-06-28 Pol Vinogradov <vin.public@gmail.com>
	* utils/x86cpucaps: new spell, provides various information about CPU

2006-06-27 Pieter Lenaerts <e-type@sourcemage.org>
	* picard: new spell, musicbrainz tag editor

2006-06-27 Pieter Lenaerts <e-type@sourcemage.org>
	* ctypes: new spell, python ffi package

2006-06-27 Pieter Lenaerts <e-type@sourcemage.org>
	* preview-latex: removed, deprecated for auctex

2006-06-27 Ladislav Hagara <hgr@vabo.cz>
	* gnu.gpg: added key B5C4CE13 from ftp://ftp.gnu.org/gnu/gnu-keyring.gpg
	  needed for check autoconf sources

2006-06-26 Ladislav Hagara <hgr@vabo.cz>
	* http/bhv: new spell, browser-history-viewer

2006-06-25 Treeve Jelbert <treeve@sourcemage.org>
	* kde-apps/kgraphviewer: new spell

2006-06-25 George Sherwood <george@beernabeer.com>
	* printer/cups-old: new spell, cups 1.1.x to work with kde

2006-06-25 Arwed v. Merkatz <v.merkatz@gmx.net>
	* audio-soft/cowbell: new spell, simple album-based audio tagger

2006-06-24 Thomas Orgis <sobukus@sourcemage.org>
	* FUNCTIONS: added alpha to archs with always PIC in disable_pic

2006-06-24 Flavien Bridault <vlaaad@sourcemage.org>
	* utils/tgif: Moved to graphics section

2006-06-24 Pol Vinogradov <vin.public@gmail.com>
	* gnome2-apps/homebank: finance management software

2006-06-23 Ladislav Hagara <hgr@vabo.cz>
	* utils/banner: new spell, prints a short string in very large letters

2006-06-22 Ladislav Hagara <hgr@vabo.cz>
	* doc/enca: new spell, an extremely naive charset analyser
	* doc/fbreader: new spell, e-book reader for Linux PDAs and desktop

2006-06-21 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* skim: new spell, KDE scim interface
	* kdiff3: new spell, a three way diff application
	* libcompat: replaced fast_up_depends with show_up_depends, bug #12665,

2006-06-21 Thomas Orgis <sobukus@sourcemage.org>
	* audio-soft/cutmp3: new spell

2006-06-21 Flavien Bridault <vlaaad@sourcemage.org>
	* wm-addons/glipper: Added, clipboard manager for Gnome and other WMs

2006-06-20 Ladislav Hagara <hgr@vabo.cz>
	* e/edje_viewer: new spell, a simple viewer for edj files

2006-06-17 Treeve Jelbert <treeve@sourcemage.org>
	* video/mlt++: new spell

2006-06-13 Unet <unet@sourcemage.org>
	* perl-cpan/unicode-map: new spell
	* perl-cpan/jcode: new spell
	* perl-cpan/unicode-map8: new spell

2006-06-12 Unet <unet@sourcemage.org>
	* perl-cpan/time-period: new spell
	* perl-cpan/unicode-maputf8: new spell

2006-06-12 Arwed v. Merkatz <v.merkatz@gmx.net>
	* API_VERSION: whole grimoire defaults to BUILD_API=2 now,
	  all spells not using that yet have been switched to use API=1
	  explicitly

2006-06-10 Arwed v. Merkatz <v.merkatz@gmx.net>
	* libcompat: added fallbacks for suggest_depends and runtime_depends

2006-06-09 Jason Flatt <jflatt@sourcemage.org>
	* kde-apps/f4l: new spell, flash editor for linux

2006-06-09 Arwed v. Merkatz <v.merkatz@gmx.net>
	* audio-players/exaile: new spell, collection based audio player

2006-06-08 Ladislav Hagara <hgr@vabo.cz>
	* e/elitaire: new spell, EFL based solitaire card game

2006-06-07 Pol Vinogradov <vin.public@gmail.com>
	* FUNCTIONS: changed X11-LIBS to X11-SERVER in check_if_xorg_modular_server

2006-06-07 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* FUNCTIONS: added functions to check for xorg-modular stuff, minor fix

2006-06-06 Eric Sandall <sandalle@sourcemage.org>
	* e/emphasis: Added ETK Music Player Daemon client

2006-06-06 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-look/polyester: Added, widget style + kwin decoration for
	  KDE.

2006-06-05 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-look/flatknifty: Added, flaKnifty window decoration for
	  KDE.

2006-06-05 David Kowis <dkowis@shlrm.org>
	* FUNCTIONS: OOPs error in install_www_files

2006-06-04 Treeve Jelbert <treeve@sourcemage.org>
	* archive/dar22: added, as copy of of old version of dar spell

2006-06-02 Juuso Alasuutari <iuso@sourcemage.org>
	* graphics/gbdfed: New spell, font editor.

2006-06-02 Ladislav Hagara <hgr@vabo.cz>
	* utils/edelta: added new spell, a xdelta-style binary differ

